Die neuesten Anfälligkeits-Tests

SecuritySpace's Anfälligkeits-Tests werden regelmäßig aktualisiert und eine der umfangreichsten Sammlungen, die online verfügbar sind and wir unterstützen dies dadurch, dass wir das gesamte Paket der Tests jederzeit online zur Begutachtung bereit halten. Derzeit gibt es 85075 Anfälligkeits-Tests, die Sie im Rahmen einer Überprüfung durchführen können.


Tragen Sie sich in unere Mailingliste ein, um ständig über die neuesten Anfälligkeits-Tests informiert zu werden und sicherzustellen, dass Sie abgesichert sind.

Auf der Suche nach Anfälligkeits-Tests? Durchsuchen Sie unsere Datenbank mit 85075 Tests nach Schlüsselworten, CVE Identifikatoren und mehr.
Hier suchen:

Kürzlich hinzugefügte Anfälligkeits-Tests


ID # Datum Risiko Beschreibung
1.3.6.1.4.1.25623.1.0.150264Oct 2SonstigeLinux: Get running services
1.3.6.1.4.1.25623.1.0.143776Oct 2SonstigeApache ActiveMQ Detection Consolidation
1.3.6.1.4.1.25623.1.0.144097Oct 2Sonstigeejabberd Detection (SIP)
1.3.6.1.4.1.25623.1.0.108751Oct 2SonstigeCentOS WebPanel (CWP) Detection (HTTP)
1.3.6.1.4.1.25623.1.0.150141Oct 2SonstigeLinux: Read sysctl variables (KB)
1.3.6.1.4.1.25623.1.0.144581Oct 2SonstigeHCL / IBM / Lotus Domino Detection (SMTP)
1.3.6.1.4.1.25623.1.0.150088Oct 2SonstigeLinux: Read /etc/hosts.allow (KB)
1.3.6.1.4.1.25623.1.0.150137Oct 2SonstigeLinux: Get UID variables from /etc/login.defs
1.3.6.1.4.1.25623.1.0.817135Oct 2SonstigeMicrosoft Edge (Chromium-based) Version Detection (Windows)
1.3.6.1.4.1.25623.1.0.108893Oct 2SonstigeChargen Service Detection (TCP)
1.3.6.1.4.1.25623.1.0.144579Oct 2SonstigeHCL / IBM / Lotus Domino Detection Consolidation
1.3.6.1.4.1.25623.1.0.144096Oct 2Sonstigeejabberd Detection (HTTP)
1.3.6.1.4.1.25623.1.0.150205Oct 2SonstigeZSQL: Content of ADM_PROFILES Database
1.3.6.1.4.1.25623.1.0.113672Oct 2SonstigeSofia-SIP Library Detection (SIP)
1.3.6.1.4.1.25623.1.0.112771Oct 2SonstigeDSX Communication Devices Detection (HTTP)
1.3.6.1.4.1.25623.1.0.108765Oct 2SonstigeDetection of Linux Kernel mitigation status for hardware vulnerabilities
1.3.6.1.4.1.25623.1.0.112774Oct 2SonstigeSATO Printer Detection Consolidation
1.3.6.1.4.1.25623.1.0.115016Oct 2SonstigeLinux: Assign an independent partition to application data
1.3.6.1.4.1.25623.1.0.115019Oct 2SonstigeLinux: Strictly define variable user PATH variable
1.3.6.1.4.1.25623.1.0.115017Oct 2SonstigeLinux: Mount data file partitions, CD/DVD, and USB partitions in noexec mode
1.3.6.1.4.1.25623.1.0.115020Oct 2SonstigeLinux: Ensure that only system accounts and system administrations have membership of the system team
1.3.6.1.4.1.25623.1.0.115018Oct 2SonstigeLinux: Strictly define variable LD_LIBRARY_PATH
1.3.6.1.4.1.25623.1.0.109824Oct 2SonstigeLinux: Only root user has UID 0
1.3.6.1.4.1.25623.1.0.109822Oct 2SonstigeLinux: SGID files
1.3.6.1.4.1.25623.1.0.109833Oct 2SonstigeLinux: Duplicated GIDs
1.3.6.1.4.1.25623.1.0.109818Oct 2SonstigeLinux: Local world-writeable files
1.3.6.1.4.1.25623.1.0.150106Oct 2SonstigeLinux: Home directory of users in /home
1.3.6.1.4.1.25623.1.0.109832Oct 2SonstigeLinux: Duplicated UIDs
1.3.6.1.4.1.25623.1.0.150177Oct 2SonstigeLinux: SINGLE in /etc/sysconfig/init
1.3.6.1.4.1.25623.1.0.150139Oct 2SonstigeLinux: USERGROUP_ENAB in /etc/login.defs
1.3.6.1.4.1.25623.1.0.109821Oct 2SonstigeLinux: SUID files
1.3.6.1.4.1.25623.1.0.150104Oct 2SonstigeLinux: Hidden executables
1.3.6.1.4.1.25623.1.0.150108Oct 2SonstigeLinux: User accounts with non-specific shells
1.3.6.1.4.1.25623.1.0.150109Oct 2SonstigeLinux: Strict permissions for directories owned by root
1.3.6.1.4.1.25623.1.0.150107Oct 2SonstigeLinux: Home directory for root user
1.3.6.1.4.1.25623.1.0.109819Oct 2SonstigeLinux: Orphaned files or directories
1.3.6.1.4.1.25623.1.0.109820Oct 2SonstigeLinux: Ungrouped files or directories
1.3.6.1.4.1.25623.1.0.150140Oct 2SonstigeLinux: Unique primary groups for user accounts
1.3.6.1.4.1.25623.1.0.150175Oct 2SonstigeLinux: kernel.sysrq in /etc/sysctl.conf
1.3.6.1.4.1.25623.1.0.150098Oct 2SonstigeLinux: Empty links
1.3.6.1.4.1.25623.1.0.150227Oct 2SonstigeLinux: SSH UsePAM
1.3.6.1.4.1.25623.1.0.150069Oct 2SonstigeLinux: SSH MaxAuthTries
1.3.6.1.4.1.25623.1.0.150134Oct 2SonstigeLinux: Password hashing algorithm
1.3.6.1.4.1.25623.1.0.109809Oct 2SonstigeLinux: Restrict users for su command
1.3.6.1.4.1.25623.1.0.150066Oct 2SonstigeLinux: SSH Protocol
1.3.6.1.4.1.25623.1.0.150229Oct 2SonstigeLinux: SSH AllowAgentForwarding
1.3.6.1.4.1.25623.1.0.109806Oct 2SonstigeLinux: Default user umask
1.3.6.1.4.1.25623.1.0.150267Oct 2SonstigeLinux: minlen in pam_pwquality.so
1.3.6.1.4.1.25623.1.0.150129Oct 2SonstigeLinux: 'readonly TMOUT' in /etc/profile
1.3.6.1.4.1.25623.1.0.150232Oct 2SonstigeLinux: SSH Subsystem
1.3.6.1.4.1.25623.1.0.150074Oct 2SonstigeLinux: SSH PermitUserEnvironment
1.3.6.1.4.1.25623.1.0.150276Oct 2SonstigeLinux: PASS_MIN_DAYS in /etc/login.defs
1.3.6.1.4.1.25623.1.0.150095Oct 2SonstigeLinux: SSH ListenAddress
1.3.6.1.4.1.25623.1.0.150132Oct 2SonstigeLinux: Lockout time for locked accounts
1.3.6.1.4.1.25623.1.0.150231Oct 2SonstigeLinux: SSH PermitTunnel
1.3.6.1.4.1.25623.1.0.150073Oct 2SonstigeLinux: SSH PermitEmptyPasswords
1.3.6.1.4.1.25623.1.0.150228Oct 2SonstigeLinux: SSH AllowTcpForwarding
1.3.6.1.4.1.25623.1.0.150226Oct 2SonstigeLinux: SSH StrictModes
1.3.6.1.4.1.25623.1.0.150076Oct 2SonstigeLinux: SSH Banner
1.3.6.1.4.1.25623.1.0.150224Oct 2SonstigeLinux: SSH RhostsRSAAuthentication
1.3.6.1.4.1.25623.1.0.150233Oct 2SonstigeLinux: SSH SyslogFacility
1.3.6.1.4.1.25623.1.0.109802Oct 2SonstigeLinux: Deny login for system accounts
1.3.6.1.4.1.25623.1.0.150075Oct 2SonstigeLinux: SSH LoginGraceTime
1.3.6.1.4.1.25623.1.0.150102Oct 2SonstigeLinux: Permissions on /etc/cron.allow
1.3.6.1.4.1.25623.1.0.150230Oct 2SonstigeLinux: SSH GatewayPorts
1.3.6.1.4.1.25623.1.0.150103Oct 2SonstigeLinux: Permissions on /etc/at.allow
1.3.6.1.4.1.25623.1.0.150136Oct 2SonstigeLinux: ALWAYS_SET_PATH in /etc/login.defs
1.3.6.1.4.1.25623.1.0.150067Oct 2SonstigeLinux: SSH LogLevel
1.3.6.1.4.1.25623.1.0.150084Oct 2SonstigeLinux: SSH /etc/ssh/sshd_config chown
1.3.6.1.4.1.25623.1.0.150068Oct 2SonstigeLinux: SSH X11 Forwarding
1.3.6.1.4.1.25623.1.0.150085Oct 2SonstigeLinux: SSH /etc/ssh/sshd_config chmod
1.3.6.1.4.1.25623.1.0.109801Oct 2SonstigeLinux: Disable account when password expires
1.3.6.1.4.1.25623.1.0.150222Oct 2SonstigeLinux: SSH PubkeyAuthentication
1.3.6.1.4.1.25623.1.0.150072Oct 2SonstigeLinux: SSH PermitRootLogin
1.3.6.1.4.1.25623.1.0.150128Oct 2SonstigeLinux: 'export TMOUT' in /etc/profile
1.3.6.1.4.1.25623.1.0.150079Oct 2SonstigeLinux: SSH ClientAliveInterval
1.3.6.1.4.1.25623.1.0.150266Oct 2SonstigeLinux: minclass in pam_pwquality.so
1.3.6.1.4.1.25623.1.0.150127Oct 2SonstigeLinux: /etc/login.defs LASTLOG_ENAB
1.3.6.1.4.1.25623.1.0.150071Oct 2SonstigeLinux: SSH HostbasedAuthentication
1.3.6.1.4.1.25623.1.0.150223Oct 2SonstigeLinux: SSH RSAAuthentication
1.3.6.1.4.1.25623.1.0.150070Oct 2SonstigeLinux: SSH IgnoreRhosts
1.3.6.1.4.1.25623.1.0.150131Oct 2SonstigeLinux: Lockout for failed authentication attempts
1.3.6.1.4.1.25623.1.0.150078Oct 2SonstigeLinux: SSH ClientAliveCountMax
1.3.6.1.4.1.25623.1.0.150225Oct 2SonstigeLinux: SSH Ciphers
1.3.6.1.4.1.25623.1.0.150077Oct 2SonstigeLinux: KexAlgorithms
1.3.6.1.4.1.25623.1.0.150083Oct 2SonstigeLinux: SSH DenyUsers
1.3.6.1.4.1.25623.1.0.109795Oct 2SonstigeLinux: MAC algorithms
1.3.6.1.4.1.25623.1.0.150126Oct 2SonstigeLinux: /etc/login.defs LOG_UNKFAIL_ENAB
1.3.6.1.4.1.25623.1.0.150166Oct 2SonstigeLinux: kern.emerg in /etc/rsyslog.conf
1.3.6.1.4.1.25623.1.0.150161Oct 2SonstigeLinux: daemon.debug in /etc/rsyslog.conf
1.3.6.1.4.1.25623.1.0.150160Oct 2SonstigeLinux: *.warning level in /etc/rsyslog.conf
1.3.6.1.4.1.25623.1.0.150157Oct 2SonstigeLinux: FAILLOG_ENAB in /etc/login.defs
1.3.6.1.4.1.25623.1.0.150158Oct 2SonstigeLinux: auth.* facility in /etc/rsyslog.conf
1.3.6.1.4.1.25623.1.0.150162Oct 2SonstigeLinux: cron.info in /etc/rsyslog.conf
1.3.6.1.4.1.25623.1.0.150172Oct 2SonstigeLinux: audtitd status
1.3.6.1.4.1.25623.1.0.150164Oct 2SonstigeLinux: send logs to a remote log host in /etc/rsyslog.conf
1.3.6.1.4.1.25623.1.0.109779Oct 2SonstigeLinux: Audit login / logout
1.3.6.1.4.1.25623.1.0.150168Oct 2SonstigeLinux: kern.* in /etc/rsyslog.conf
1.3.6.1.4.1.25623.1.0.150165Oct 2SonstigeLinux: Only designated log hosts accepts remote rsyslog messages
1.3.6.1.4.1.25623.1.0.150159Oct 2SonstigeLinux: authpriv.* facility in /etc/rsyslog.conf
1.3.6.1.4.1.25623.1.0.150171Oct 2SonstigeLinux: rsyslog status
1.3.6.1.4.1.25623.1.0.150169Oct 2SonstigeLinux: auth.info and mail.info in /etc/rsyslog.conf
1.3.6.1.4.1.25623.1.0.150167Oct 2SonstigeLinux: *.info APPLICATION /var/log/message.log in /etc/rsyslog.conf
1.3.6.1.4.1.25623.1.0.150144Oct 2SonstigeLinux: sysctl fs.suid_dumpable
1.3.6.1.4.1.25623.1.0.150060Oct 2SonstigeLinux: Check options for /var directory
1.3.6.1.4.1.25623.1.0.150061Oct 2SonstigeLinux: Separate partition for /var/log
1.3.6.1.4.1.25623.1.0.150112Oct 2SonstigeLinux: Mounting of usb-storage filesystems
1.3.6.1.4.1.25623.1.0.150265Oct 2SonstigeLinux: Blacklisted Services
1.3.6.1.4.1.25623.1.0.109716Oct 2SonstigeLinux: Mounting of jffs2 filesystems
1.3.6.1.4.1.25623.1.0.109715Oct 2SonstigeLinux: Mounting of freevxfs filesystems
1.3.6.1.4.1.25623.1.0.109714Oct 2SonstigeLinux: Mounting of cramfs filesystems
1.3.6.1.4.1.25623.1.0.109724Oct 2SonstigeLinux: Check options for /var/tmp directory
1.3.6.1.4.1.25623.1.0.150263Oct 2SonstigeLinux: Blacklisted binaries
1.3.6.1.4.1.25623.1.0.109728Oct 2SonstigeLinux: Check options for /dev/shm directory
1.3.6.1.4.1.25623.1.0.150086Oct 2SonstigeLinux: Required Packages
1.3.6.1.4.1.25623.1.0.150058Oct 2SonstigeLinux: Separate partition for /dev/shm
1.3.6.1.4.1.25623.1.0.109719Oct 2SonstigeLinux: Mounting of squashfs filesystems
1.3.6.1.4.1.25623.1.0.109722Oct 2SonstigeLinux: Check options for /tmp directory
1.3.6.1.4.1.25623.1.0.150180Oct 2SonstigeLinux: Install AIDE
1.3.6.1.4.1.25623.1.0.109750Oct 2SonstigeLinux: Package updates available
1.3.6.1.4.1.25623.1.0.150121Oct 2SonstigeLinux: System Information in /etc/issue
1.3.6.1.4.1.25623.1.0.109727Oct 2SonstigeLinux: Check options for /home directory
1.3.6.1.4.1.25623.1.0.109735Oct 2SonstigeLinux: Restricted core dumps
1.3.6.1.4.1.25623.1.0.109720Oct 2SonstigeLinux: Mounting of udf filesystems
1.3.6.1.4.1.25623.1.0.109738Oct 2SonstigeLinux: Blacklisted packages
1.3.6.1.4.1.25623.1.0.109721Oct 2SonstigeLinux: Mounting of vfat filesystems
1.3.6.1.4.1.25623.1.0.150064Oct 2SonstigeLinux: Separate partition for /var/tmp
1.3.6.1.4.1.25623.1.0.150120Oct 2SonstigeLinux: /etc/issue chown
1.3.6.1.4.1.25623.1.0.109726Oct 2SonstigeLinux: Separate partition for /var/log/audit directory
1.3.6.1.4.1.25623.1.0.150062Oct 2SonstigeLinux: Separate partition for /tmp
1.3.6.1.4.1.25623.1.0.109725Oct 2SonstigeLinux: Separate partition for /var/log directory
1.3.6.1.4.1.25623.1.0.109741Oct 2SonstigeLinux: SELinux policy configuration
1.3.6.1.4.1.25623.1.0.150100Oct 2SonstigeLinux: List partitions mounted in read only mode
1.3.6.1.4.1.25623.1.0.109718Oct 2SonstigeLinux: Mounting of hfsplus filesystems
1.3.6.1.4.1.25623.1.0.109740Oct 2SonstigeLinux: SELinux state
1.3.6.1.4.1.25623.1.0.109733Oct 2SonstigeLinux: GRUB bootloader password
1.3.6.1.4.1.25623.1.0.150118Oct 2SonstigeLinux: System Information in /etc/motd
1.3.6.1.4.1.25623.1.0.150124Oct 2SonstigeLinux: System Information in /etc/issue.net
1.3.6.1.4.1.25623.1.0.150174Oct 2SonstigeLinux: server or pool in /etc/ntp.conf
1.3.6.1.4.1.25623.1.0.150123Oct 2SonstigeLinux: /etc/issue.net chown
1.3.6.1.4.1.25623.1.0.109737Oct 2SonstigeLinux: Address space layout randomization (ASLR) status
1.3.6.1.4.1.25623.1.0.150122Oct 2SonstigeLinux: /etc/issue.net chmod
1.3.6.1.4.1.25623.1.0.109717Oct 2SonstigeLinux: Mounting of hfs filesystems
1.3.6.1.4.1.25623.1.0.109729Oct 2SonstigeLinux: Sticky bit on all world-writable directories
1.3.6.1.4.1.25623.1.0.150063Oct 2SonstigeLinux: Separate partition for /var/log/audit
1.3.6.1.4.1.25623.1.0.150059Oct 2SonstigeLinux: Separate partition for /home
1.3.6.1.4.1.25623.1.0.109761Oct 2SonstigeLinux: Broadcast ICMP echo requests
1.3.6.1.4.1.25623.1.0.109755Oct 2SonstigeLinux: IP Forwarding
1.3.6.1.4.1.25623.1.0.109765Oct 2SonstigeLinux: Accept IPv6 router advertisements
1.3.6.1.4.1.25623.1.0.150146Oct 2SonstigeLinux: sysctl net.ipv6.conf.all.forwarding
1.3.6.1.4.1.25623.1.0.109758Oct 2SonstigeLinux: ICMP Redirect (accept)
1.3.6.1.4.1.25623.1.0.109764Oct 2SonstigeLinux: TCP SYN Cookies
1.3.6.1.4.1.25623.1.0.150092Oct 2SonstigeLinux: SSH /etc/hosts.allow chown
1.3.6.1.4.1.25623.1.0.150179Oct 2SonstigeLinux: Install iptables
1.3.6.1.4.1.25623.1.0.150087Oct 2SonstigeLinux: /etc/hosts.allow content
1.3.6.1.4.1.25623.1.0.150091Oct 2SonstigeLinux: SSH /etc/hosts.deny chown
1.3.6.1.4.1.25623.1.0.109762Oct 2SonstigeLinux: Log non-standard ICMP messages
1.3.6.1.4.1.25623.1.0.109756Oct 2SonstigeLinux: ICMP Redirect (send)
1.3.6.1.4.1.25623.1.0.150151Oct 2SonstigeLinux: ARP proxy
1.3.6.1.4.1.25623.1.0.150090Oct 2SonstigeLinux: SSH /etc/hosts.deny chmod
1.3.6.1.4.1.25623.1.0.150183Oct 2SonstigeLinux: BOOTPROTO in /etc/sysconfig/network-scripts/*
1.3.6.1.4.1.25623.1.0.150150Oct 2SonstigeLinux: TCP timestamps
1.3.6.1.4.1.25623.1.0.150152Oct 2SonstigeLinux: Number of outstanding syn requests allowed (net.ipv4.tcp_max_syn_backlog)
1.3.6.1.4.1.25623.1.0.150153Oct 2SonstigeLinux: Time default value for tcp_fin_timeout connection
1.3.6.1.4.1.25623.1.0.109760Oct 2SonstigeLinux: Log Martians packets
1.3.6.1.4.1.25623.1.0.150093Oct 2SonstigeLinux: SSH /etc/hosts.allow chmod
1.3.6.1.4.1.25623.1.0.109757Oct 2SonstigeLinux: Accept source routed packets
1.3.6.1.4.1.25623.1.0.109759Oct 2SonstigeLinux: Secure ICMP Redirect (accept)
1.3.6.1.4.1.25623.1.0.150145Oct 2SonstigeLinux: sysctl net.ipv4.ip_forward
1.3.6.1.4.1.25623.1.0.109763Oct 2SonstigeLinux: Reverse path filtering
1.3.6.1.4.1.25623.1.0.150271Oct 2SonstigeGaussDB: Restricting the Permission for the SSL Private Key
1.3.6.1.4.1.25623.1.0.150218Oct 2SonstigeZSQL: Log File Permission
1.3.6.1.4.1.25623.1.0.115015Oct 2SonstigeGaussDB: Removing the Remote Login Permission from the Database OS Account
1.3.6.1.4.1.25623.1.0.150201Oct 2SonstigeZSQL: Configure private SSL key
1.3.6.1.4.1.25623.1.0.115012Oct 2SonstigeZSQL: Check whether User PUBLIC has Object Permission
1.3.6.1.4.1.25623.1.0.150214Oct 2SonstigeZSQL: Audit Level
1.3.6.1.4.1.25623.1.0.150269Oct 2SonstigeZSQL: Configure User Whitelist
1.3.6.1.4.1.25623.1.0.150210Oct 2SonstigeZSQL: Password Lifetime
1.3.6.1.4.1.25623.1.0.115006Oct 2SonstigeZSQL: Check for users with GRANT ANY OBJECT PRIVILEGE permission
1.3.6.1.4.1.25623.1.0.150194Oct 2SonstigeZSQL: Disabling the Use of 0.0.0.0 and :: for Listening
1.3.6.1.4.1.25623.1.0.150199Oct 2SonstigeZSQL: IP Address Whitelist
1.3.6.1.4.1.25623.1.0.150275Oct 2SonstigeGaussDB: Enable PL Audit
1.3.6.1.4.1.25623.1.0.150204Oct 2SonstigeZSQL: SSL Status
1.3.6.1.4.1.25623.1.0.150190Oct 2SonstigeGaussDB: Access permissions to ${GSDB_HOME}/bin
1.3.6.1.4.1.25623.1.0.150197Oct 2SonstigeZSQL: Maximum Number of Connections
1.3.6.1.4.1.25623.1.0.150203Oct 2SonstigeZSQL: Local Trust Authentication
1.3.6.1.4.1.25623.1.0.150270Oct 2SonstigeGaussDB: Changing the Password of the Initial User
1.3.6.1.4.1.25623.1.0.150219Oct 2SonstigeZSQL: Log Directory Permission
1.3.6.1.4.1.25623.1.0.150196Oct 2SonstigeZSQL: Default Listening Port
1.3.6.1.4.1.25623.1.0.150216Oct 2SonstigeZSQL: Maximum Capacity of an Audit Log File
1.3.6.1.4.1.25623.1.0.115005Oct 2SonstigeZSQL: Check for users with GRANT ANY ROLE permission
1.3.6.1.4.1.25623.1.0.150209Oct 2SonstigeZSQL: Account Lock Time
1.3.6.1.4.1.25623.1.0.150198Oct 2SonstigeZSQL: IP Address Whitelist/Blacklist Checking
1.3.6.1.4.1.25623.1.0.150193Oct 2SonstigeGaussDB: Access permissions to ${GSDB_HOME}/cacert.pem
1.3.6.1.4.1.25623.1.0.115004Oct 2SonstigeZSQL: Check for users with GRANT ANY PRIVILEGE permission
1.3.6.1.4.1.25623.1.0.115007Oct 2SonstigeZSQL: Check for users with CREATE USER permission
1.3.6.1.4.1.25623.1.0.150189Oct 2SonstigeGaussDB: Access permissions to ${GSDB_HOME}/add-ons
1.3.6.1.4.1.25623.1.0.150208Oct 2SonstigeZSQL: Number of Failed Login Attempts
1.3.6.1.4.1.25623.1.0.150273Oct 2SonstigeGaussDB: Enable DCL Audit
1.3.6.1.4.1.25623.1.0.115013Oct 2SonstigeZSQL: Check for users and roles with DBA role
1.3.6.1.4.1.25623.1.0.150192Oct 2SonstigeGaussDB: Access permissions to ${GSDB_DATA}/cfg/zengine.ini
1.3.6.1.4.1.25623.1.0.150259Oct 2SonstigeGaussDB: Authentication Parameters
1.3.6.1.4.1.25623.1.0.150211Oct 2SonstigeZSQL: Password Grace Period
1.3.6.1.4.1.25623.1.0.115014Oct 2SonstigeGaussDB: Configure the Maximum Number of Files that Can Be Opened in Processes
1.3.6.1.4.1.25623.1.0.115000Oct 2SonstigeZSQL: Check For Unknown Users In Database
1.3.6.1.4.1.25623.1.0.150212Oct 2SonstigeZSQL: Maximum Number of Connections of a Single User
1.3.6.1.4.1.25623.1.0.150202Oct 2SonstigeZSQL: Aging Time of Non-Authentication Sessions
1.3.6.1.4.1.25623.1.0.150188Oct 2SonstigeGaussDB: Access permissions to ${GSDB_HOME}/lib
1.3.6.1.4.1.25623.1.0.150213Oct 2SonstigeZSQL: Resource Limit of a Single User
1.3.6.1.4.1.25623.1.0.115002Oct 2SonstigeZSQL: Check for users with WITH GRANT OPTION permission
1.3.6.1.4.1.25623.1.0.150207Oct 2SonstigeZSQL: Number Of Password Changes Required Before the Current Password Can Be Reused
1.3.6.1.4.1.25623.1.0.150215Oct 2SonstigeZSQL: Audit File Path
1.3.6.1.4.1.25623.1.0.150187Oct 2SonstigeGaussDB: Access permissions to ${GSDB_HOME}
1.3.6.1.4.1.25623.1.0.150206Oct 2SonstigeZSQL: Number Of Days Before Which a Password Cannot Be Reused
1.3.6.1.4.1.25623.1.0.150200Oct 2SonstigeZSQL: IP Address Blacklist
1.3.6.1.4.1.25623.1.0.150191Oct 2SonstigeGaussDB: Access permissions to ${GSDB_DATA}/data
1.3.6.1.4.1.25623.1.0.115008Oct 2SonstigeZSQL: Check for users with ALTER USER permission
1.3.6.1.4.1.25623.1.0.115010Oct 2SonstigeZSQL: Check for users with CREATE DATABASE permission
1.3.6.1.4.1.25623.1.0.150217Oct 2SonstigeZSQL: Maximum Number of Backup Audit Files
1.3.6.1.4.1.25623.1.0.150272Oct 2SonstigeGaussDB: Enable DDL Audit
1.3.6.1.4.1.25623.1.0.115009Oct 2SonstigeZSQL: Check for users with DROP USER permission
1.3.6.1.4.1.25623.1.0.150274Oct 2SonstigeGaussDB: Enable DML Audit
1.3.6.1.4.1.25623.1.0.150220Oct 2SonstigeZSQL: Server Logging Levels
1.3.6.1.4.1.25623.1.0.108747Oct 2SonstigeService Detection from 'spontaneous' Banner
1.3.6.1.4.1.25623.1.0.112805Oct 2SonstigeEvince Detection (Linux)
1.3.6.1.4.1.25623.1.0.143704Oct 2SonstigeGrandstream GXP IP Phones Detection Consolidation
1.3.6.1.4.1.25623.1.0.112807Oct 2SonstigeLaravel / Laravel Telescope Detection (HTTP)
1.3.6.1.4.1.25623.1.0.150138Oct 2SonstigeLinux: Read /etc/group (KB)
1.3.6.1.4.1.25623.1.0.144402Oct 2SonstigeCisco Small Business Switch Detection Consolidation
1.3.6.1.4.1.25623.1.0.143705Oct 2SonstigeGrandstream GXP IP Phones Detection (SIP)
1.3.6.1.4.1.25623.1.0.150181Oct 2SonstigeLinux: Get network devices (KB)
1.3.6.1.4.1.25623.1.0.150110Oct 2SonstigeLinux: Read files in /etc/modprobe.d/ (KB)
1.3.6.1.4.1.25623.1.0.144580Oct 2SonstigeHCL / IBM / Lotus Domino Detection (POP3)
1.3.6.1.4.1.25623.1.0.150182Oct 2SonstigeLinux: Read /etc/sysconfig/network-scripts/ (KB)
1.3.6.1.4.1.25623.1.0.108750Oct 2SonstigeDrayTek Vigor Detection (Telnet)
1.3.6.1.4.1.25623.1.0.108754Oct 2SonstigeHuawei VRP Detection (SSH-Banner)
1.3.6.1.4.1.25623.1.0.144526Oct 2SonstigeLinksys Devices Detection Consolidation
1.3.6.1.4.1.25623.1.0.143706Oct 2SonstigeGrandstream GXP IP Phones Detection (Telnet)
1.3.6.1.4.1.25623.1.0.817170Oct 2SonstigeAdobe Premiere Rush Detection (Windows)
1.3.6.1.4.1.25623.1.0.150135Oct 2SonstigeLinux: Read /etc/default/useradd (KB)
1.3.6.1.4.1.25623.1.0.150114Oct 2SonstigeLinux: Read /etc/issue (KB)
1.3.6.1.4.1.25623.1.0.150155Oct 2SonstigeLinux: Read /etc/audit/audit.rules (KB)
1.3.6.1.4.1.25623.1.0.150185Oct 2SonstigeGaussDB: Read Access Permissions for GSDB_HOME (KB)
1.3.6.1.4.1.25623.1.0.112798Oct 2SonstigeWordPress Theme Detection (HTTP)
1.3.6.1.4.1.25623.1.0.143935Oct 2SonstigeOpenVPN Access Server Detection Consolidation
1.3.6.1.4.1.25623.1.0.112804Oct 2SonstigeMuPDF Detection (Linux)
1.3.6.1.4.1.25623.1.0.144577Oct 2SonstigeHCL / IBM / Lotus Domino Detection (IMAP)
1.3.6.1.4.1.25623.1.0.144208Oct 2SonstigeFortinet FortiMail Detection Consolidation
1.3.6.1.4.1.25623.1.0.108896Oct 2SonstigeQuote of the Day (qotd) Service Detection (TCP)
1.3.6.1.4.1.25623.1.0.144354Oct 2SonstigeZHONE ZNID GPON Detection Consolidation
1.3.6.1.4.1.25623.1.0.150148Oct 2SonstigeZSQL: Content of DB_USER_SYS_PRIVS database
1.3.6.1.4.1.25623.1.0.113700Oct 2Sonstigelibupnp Detection (Consolidation)
1.3.6.1.4.1.25623.1.0.108892Oct 2SonstigeVisionsoft Audit Detection
1.3.6.1.4.1.25623.1.0.108881Oct 2MittelApache Solr Directory Traversal Vulnerability (SOLR-4882, SOLR-5520) (Windows)
1.3.6.1.4.1.25623.1.0.108882Oct 2HochApache Solr XML External Entity (XXE) Vulnerability (SOLR-4881, SOLR-5520) (Windows)
1.3.6.1.4.1.25623.1.0.108879Oct 2HochApache Solr XML External Entity (XXE) Vulnerability (SOLR-3895, SOLR-5520) (Windows)
1.3.6.1.4.1.25623.1.0.144128Oct 2SonstigeOption CloudGate Detection Consolidation
1.3.6.1.4.1.25623.1.0.144535Oct 2SonstigeLinksys Device Detection (FTP)
1.3.6.1.4.1.25623.1.0.144534Oct 2SonstigeLinksys Device Detection (SNMP)
1.3.6.1.4.1.25623.1.0.113711Oct 2SonstigeRuby on Rails Detection (Consolidation)
1.3.6.1.4.1.25623.1.0.816861Oct 2MittelOracle Java SE Security Updates(apr2020) 04 - Windows
1.3.6.1.4.1.25623.1.0.816846Oct 2MittelOracle VirtualBox Security Updates(apr2020) 01 - Windows
1.3.6.1.4.1.25623.1.0.144294Oct 2HochOracle MySQL 8.0.x < 8.0.21 Security Update (cpujul2020) - Windows
1.3.6.1.4.1.25623.1.0.144291Oct 2MittelOracle MySQL 8.0.x < 8.0.20 Security Update (cpujul2020) - Linux
1.3.6.1.4.1.25623.1.0.816860Oct 2HochOracle Java SE Security Updates(apr2020) 02 - Windows
1.3.6.1.4.1.25623.1.0.144285Oct 2MittelOracle MySQL 5.6.x < 5.6.49 Security Update (cpujul2020) - Linux
1.3.6.1.4.1.25623.1.0.143733Oct 2HochOracle MySQL 8.0.x < 8.0.20 Security Update (cpuapr2020) - Windows
1.3.6.1.4.1.25623.1.0.144286Oct 2MittelOracle MySQL 5.6.x < 5.6.49 Security Update (cpujul2020) - Windows
1.3.6.1.4.1.25623.1.0.143728Oct 2HochOracle MySQL 8.0.x < 8.0.19 Security Update (cpuapr2020) - Linux
1.3.6.1.4.1.25623.1.0.816852Oct 2MittelOracle VirtualBox Security Updates(apr2020) 01 - Linux
1.3.6.1.4.1.25623.1.0.816854Oct 2MittelOracle VirtualBox Security Updates(apr2020) 03 - Linux
1.3.6.1.4.1.25623.1.0.143726Oct 2HochOracle MySQL 5.7.x < 5.7.29 Security Update (cpuapr2020) - Linux
1.3.6.1.4.1.25623.1.0.816847Oct 2MittelOracle VirtualBox Security Updates(apr2020) 02 - Windows
1.3.6.1.4.1.25623.1.0.143734Oct 2MittelOracle MySQL 5.6.x < 5.6.47, 5.7.x < 5.7.27 Security Update (cpuapr2020) - Linux
1.3.6.1.4.1.25623.1.0.144288Oct 2MittelOracle MySQL 5.7.x < 5.7.30 Security Update (cpujul2020) - Windows
1.3.6.1.4.1.25623.1.0.143732Oct 2HochOracle MySQL 8.0.x < 8.0.20 Security Update (cpuapr2020) - Linux
1.3.6.1.4.1.25623.1.0.816862Oct 2HochOracle Java SE Security Updates(apr2020) 03 - Windows
1.3.6.1.4.1.25623.1.0.816856Oct 2HochOracle Java SE Security Updates(apr2020) 02 - Windows
1.3.6.1.4.1.25623.1.0.816850Oct 2MittelOracle VirtualBox Security Updates(apr2020) 02 - Mac OS X
1.3.6.1.4.1.25623.1.0.816855Oct 2HochOracle Java SE Security Updates(apr2020) 01 - Windows
1.3.6.1.4.1.25623.1.0.144287Oct 2MittelOracle MySQL 5.7.x < 5.7.30 Security Update (cpujul2020) - Linux
1.3.6.1.4.1.25623.1.0.144289Oct 2MittelOracle MySQL 5.7.x < 5.7.31 Security Update (cpujul2020) - Linux
1.3.6.1.4.1.25623.1.0.143727Oct 2HochOracle MySQL 5.7.x < 5.7.29 Security Update (cpuapr2020) - Windows
1.3.6.1.4.1.25623.1.0.816859Oct 2HochOracle Java SE Security Updates(apr2020) 01 - Linux
1.3.6.1.4.1.25623.1.0.144290Oct 2MittelOracle MySQL 5.7.x < 5.7.31 Security Update (cpujul2020) - Windows
1.3.6.1.4.1.25623.1.0.143735Oct 2MittelOracle MySQL 5.6.x < 5.6.47, 5.7.x < 5.7.27 Security Update (cpuapr2020) - Windows
1.3.6.1.4.1.25623.1.0.816858Oct 2MittelOracle Java SE Security Updates(apr2020) 04 - Windows
1.3.6.1.4.1.25623.1.0.816851Oct 2MittelOracle VirtualBox Security Updates(apr2020) 03 - Mac OS X
1.3.6.1.4.1.25623.1.0.144293Oct 2HochOracle MySQL 8.0.x < 8.0.21 Security Update (cpujul2020) - Linux
1.3.6.1.4.1.25623.1.0.143730Oct 2HochOracle MySQL 5.7.x < 5.7.30 Security Update (cpuapr2020) - Linux
1.3.6.1.4.1.25623.1.0.143731Oct 2HochOracle MySQL 5.7.x < 5.7.30 Security Update (cpuapr2020) - Windows
1.3.6.1.4.1.25623.1.0.144292Oct 2MittelOracle MySQL 8.0.x < 8.0.20 Security Update (cpujul2020) - Windows
1.3.6.1.4.1.25623.1.0.816853Oct 2MittelOracle VirtualBox Security Updates(apr2020) 02 - Linux
1.3.6.1.4.1.25623.1.0.816857Oct 2HochOracle Java SE Security Updates(apr2020) 03 - Windows
1.3.6.1.4.1.25623.1.0.816848Oct 2MittelOracle VirtualBox Security Updates(apr2020) 03 - Windows
1.3.6.1.4.1.25623.1.0.816849Oct 2MittelOracle VirtualBox Security Updates(apr2020) 01 - Mac OS X
1.3.6.1.4.1.25623.1.0.143729Oct 2HochOracle MySQL 8.0.x < 8.0.19 Security Update (cpuapr2020) - Windows
1.3.6.1.4.1.25623.1.0.107806Oct 2HochAIDA64 < 5.99.4900 Code Execution and Privilege Escalation Vulnerability
1.3.6.1.4.1.25623.1.0.113741Oct 2MittelSimple Online Planning <= 1.46.01 XSS Vulnerability
1.3.6.1.4.1.25623.1.0.144565Oct 2MittelKentico < 12.0.75 XSS Vulnerability
1.3.6.1.4.1.25623.1.0.817257Oct 2MittelLibre Office Multiple Vulnerabilities(June-2020)-Linux
1.3.6.1.4.1.25623.1.0.817256Oct 2MittelLibre Office Multiple Vulnerabilities(June-2020)-Windows
1.3.6.1.4.1.25623.1.0.817258Oct 2MittelLibre Office Multiple Vulnerabilities(June-2020)-MacOSX
1.3.6.1.4.1.25623.1.0.143869Oct 2MittelMongoDB 3.6 < 3.6.18, 4.0 < 4.0.15, 4.2 < 4.2.3, 4.3 < 4.3.3 Improper Serialization Vulnerability - Linux
1.3.6.1.4.1.25623.1.0.143870Oct 2MittelMongoDB 3.6 < 3.6.18, 4.0 < 4.0.15, 4.2 < 4.2.3, 4.3 < 4.3.3 Improper Serialization Vulnerability - Windows
1.3.6.1.4.1.25623.1.0.144447Oct 2MittelMongoDB 4.0 - 4.0.18, 4.2 - 4.2.7, 4.4 - 4.4.0-rc6, 4.5.0 DoS Vulnerability - Linux
1.3.6.1.4.1.25623.1.0.144448Oct 2MittelMongoDB 4.0 - 4.0.18, 4.2 - 4.2.7, 4.4 - 4.4.0-rc6, 4.5.0 DoS Vulnerability - Windows
1.3.6.1.4.1.25623.1.0.704730Oct 2HochDebian: Security Advisory for ruby-sanitize (DSA-4730-1)
1.3.6.1.4.1.25623.1.0.892213Oct 2MittelDebian LTS: Security Advisory for exim4 (DLA-2213-1)
1.3.6.1.4.1.25623.1.0.892243Oct 2HochDebian LTS: Security Advisory for firefox-esr (DLA-2243-1)
1.3.6.1.4.1.25623.1.0.892345Oct 2MittelDebian LTS: Security Advisory for php7.0 (DLA-2345-1)
1.3.6.1.4.1.25623.1.0.704692Oct 2MittelDebian: Security Advisory for netqmail (DSA-4692-1)
1.3.6.1.4.1.25623.1.0.892196Oct 2HochDebian LTS: Security Advisory for pound (DLA-2196-1)
1.3.6.1.4.1.25623.1.0.892379Oct 2MittelDebian LTS: Security Advisory for mediawiki (DLA-2379-1)
1.3.6.1.4.1.25623.1.0.892299Oct 2MittelDebian LTS: Security Advisory for net-snmp (DLA-2299-1)
1.3.6.1.4.1.25623.1.0.704750Oct 2MittelDebian: Security Advisory for nginx (DSA-4750-1)
1.3.6.1.4.1.25623.1.0.704765Oct 2MittelDebian: Security Advisory for modsecurity (DSA-4765-1)
1.3.6.1.4.1.25623.1.0.892319Oct 2MittelDebian LTS: Security Advisory for xrdp (DLA-2319-1)
1.3.6.1.4.1.25623.1.0.892261Oct 2HochDebian LTS: Security Advisory for php5 (DLA-2261-1)
1.3.6.1.4.1.25623.1.0.892203Oct 2MittelDebian LTS: Security Advisory for sqlite3 (DLA-2203-1)
1.3.6.1.4.1.25623.1.0.704736Oct 2HochDebian: Security Advisory for firefox-esr (DSA-4736-1)
1.3.6.1.4.1.25623.1.0.892358Oct 2HochDebian LTS: Security Advisory for openexr (DLA-2358-1)
1.3.6.1.4.1.25623.1.0.704744Oct 2MittelDebian: Security Advisory for roundcube (DSA-4744-1)
1.3.6.1.4.1.25623.1.0.892233Oct 2MittelDebian LTS: Security Advisory for python-django (DLA-2233-1)
1.3.6.1.4.1.25623.1.0.892278Oct 2HochDebian LTS: Security Advisory for squid3 (DLA-2278-1)
1.3.6.1.4.1.25623.1.0.704697Oct 2HochDebian: Security Advisory for gnutls28 (DSA-4697-1)
1.3.6.1.4.1.25623.1.0.892175Oct 2HochDebian LTS: Security Advisory for php-horde-trean (DLA-2175-1)
1.3.6.1.4.1.25623.1.0.892347Oct 2HochDebian LTS: Security Advisory for libvncserver (DLA-2347-1)
1.3.6.1.4.1.25623.1.0.892177Oct 2MittelDebian LTS: Security Advisory for git (DLA-2177-1)
1.3.6.1.4.1.25623.1.0.892066Oct 2HochDebian LTS: Security Advisory for gthumb (DLA-2066-1)
1.3.6.1.4.1.25623.1.0.704717Oct 2HochDebian: Security Advisory for php7.0 (DSA-4717-1)
1.3.6.1.4.1.25623.1.0.892209Oct 2HochDebian LTS: Security Advisory for tomcat8 (DLA-2209-1)
1.3.6.1.4.1.25623.1.0.892323Oct 2HochDebian LTS: Security Advisory for linux-4.19 (DLA-2323-1)
1.3.6.1.4.1.25623.1.0.704754Oct 2MittelDebian: Security Advisory for thunderbird (DSA-4754-1)
1.3.6.1.4.1.25623.1.0.704739Oct 2MittelDebian: Security Advisory for webkit2gtk (DSA-4739-1)
1.3.6.1.4.1.25623.1.0.704679Oct 2HochDebian: Security Advisory for keystone (DSA-4679-1)
1.3.6.1.4.1.25623.1.0.704676Oct 2HochDebian: Security Advisory for salt (DSA-4676-1)
1.3.6.1.4.1.25623.1.0.704672Oct 2HochDebian: Security Advisory for trafficserver (DSA-4672-1)
1.3.6.1.4.1.25623.1.0.704657Oct 2MittelDebian: Security Advisory for git (DSA-4657-1)
1.3.6.1.4.1.25623.1.0.704705Oct 2HochDebian: Security Advisory for python-django (DSA-4705-1)
1.3.6.1.4.1.25623.1.0.892273Oct 2HochDebian LTS: Security Advisory for shiro (DLA-2273-1)
1.3.6.1.4.1.25623.1.0.892281Oct 2MittelDebian LTS: Security Advisory for evolution-data-server (DLA-2281-1)
1.3.6.1.4.1.25623.1.0.892172Oct 2HochDebian LTS: Security Advisory for thunderbird (DLA-2172-1)
1.3.6.1.4.1.25623.1.0.704662Oct 2HochDebian: Security Advisory for openjdk-11 (DSA-4662-1)
1.3.6.1.4.1.25623.1.0.892222Oct 2HochDebian LTS: Security Advisory for libexif (DLA-2222-1)
1.3.6.1.4.1.25623.1.0.704767Oct 2MittelDebian: Security Advisory for mediawiki (DSA-4767-1)
1.3.6.1.4.1.25623.1.0.892360Oct 2MittelDebian LTS: Security Advisory for thunderbird (DLA-2360-1)
1.3.6.1.4.1.25623.1.0.892317Oct 2MittelDebian LTS: Security Advisory for pillow (DLA-2317-1)
1.3.6.1.4.1.25623.1.0.704722Oct 2HochDebian: Security Advisory for ffmpeg (DSA-4722-1)
1.3.6.1.4.1.25623.1.0.704659Oct 2MittelDebian: Security Advisory for git (DSA-4659-1)
1.3.6.1.4.1.25623.1.0.892370Oct 2MittelDebian LTS: Security Advisory for python-pip (DLA-2370-1)
1.3.6.1.4.1.25623.1.0.892349Oct 2MittelDebian LTS: Security Advisory for php-horde (DLA-2349-1)
1.3.6.1.4.1.25623.1.0.704710Oct 2MittelDebian: Security Advisory for trafficserver (DSA-4710-1)
1.3.6.1.4.1.25623.1.0.892286Oct 2MittelDebian LTS: Security Advisory for tomcat8 (DLA-2286-1)
1.3.6.1.4.1.25623.1.0.892268Oct 2MittelDebian LTS: Security Advisory for mutt (DLA-2268-1)
1.3.6.1.4.1.25623.1.0.892279Oct 2MittelDebian LTS: Security Advisory for tomcat8 (DLA-2279-1)
1.3.6.1.4.1.25623.1.0.892331Oct 2MittelDebian LTS: Security Advisory for postgresql-9.6 (DLA-2331-1)
1.3.6.1.4.1.25623.1.0.704700Oct 2MittelDebian: Security Advisory for roundcube (DSA-4700-1)
1.3.6.1.4.1.25623.1.0.892210Oct 2MittelDebian LTS: Security Advisory for apt (DLA-2210-1)
1.3.6.1.4.1.25623.1.0.704764Oct 2HochDebian: Security Advisory for inspircd (DSA-4764-1)
1.3.6.1.4.1.25623.1.0.704660Oct 2HochDebian: Security Advisory for awl (DSA-4660-1)
1.3.6.1.4.1.25623.1.0.704724Oct 2HochDebian: Security Advisory for webkit2gtk (DSA-4724-1)
1.3.6.1.4.1.25623.1.0.704669Oct 2HochDebian: Security Advisory for nodejs (DSA-4669-1)
1.3.6.1.4.1.25623.1.0.892354Oct 2MittelDebian LTS: Security Advisory for ndpi (DLA-2354-1)
1.3.6.1.4.1.25623.1.0.892206Oct 2HochDebian LTS: Security Advisory for thunderbird (DLA-2206-1)
1.3.6.1.4.1.25623.1.0.892328Oct 2MittelDebian LTS: Security Advisory for dovecot (DLA-2328-1)
1.3.6.1.4.1.25623.1.0.704725Oct 2MittelDebian: Security Advisory for evolution-data-server (DSA-4725-1)
1.3.6.1.4.1.25623.1.0.892241Oct 2HochDebian LTS: Security Advisory for linux (DLA-2241-1)
1.3.6.1.4.1.25623.1.0.892101Oct 2MittelDebian LTS: Security Advisory for libemail-address-list-perl (DLA-2101-1)
1.3.6.1.4.1.25623.1.0.704745Oct 2MittelDebian: Security Advisory for dovecot (DSA-4745-1)
1.3.6.1.4.1.25623.1.0.892295Oct 2MittelDebian LTS: Security Advisory for curl (DLA-2295-1)
1.3.6.1.4.1.25623.1.0.892248Oct 2MittelDebian LTS: Security Advisory for intel-microcode (DLA-2248-1)
1.3.6.1.4.1.25623.1.0.704685Oct 2MittelDebian: Security Advisory for apt (DSA-4685-1)
1.3.6.1.4.1.25623.1.0.892388Oct 2HochDebian LTS: Security Advisory for nss (DLA-2388-1)
1.3.6.1.4.1.25623.1.0.704661Oct 2MittelDebian: Security Advisory for openssl (DSA-4661-1)
1.3.6.1.4.1.25623.1.0.892183Oct 2MittelDebian LTS: Security Advisory for libgsf (DLA-2183-1)
1.3.6.1.4.1.25623.1.0.892350Oct 2HochDebian LTS: Security Advisory for php-horde-kronolith (DLA-2350-1)
1.3.6.1.4.1.25623.1.0.704762Oct 2HochDebian: Security Advisory for lemonldap-ng (DSA-4762-1)
1.3.6.1.4.1.25623.1.0.704664Oct 2MittelDebian: Security Advisory for mailman (DSA-4664-1)
1.3.6.1.4.1.25623.1.0.892232Oct 2MittelDebian LTS: Security Advisory for python-httplib2 (DLA-2232-1)
1.3.6.1.4.1.25623.1.0.704753Oct 2HochDebian: Security Advisory for mupdf (DSA-4753-1)
1.3.6.1.4.1.25623.1.0.892385Oct 2HochDebian LTS: Security Advisory for linux-4.19 (DLA-2385-1)
1.3.6.1.4.1.25623.1.0.704737Oct 2MittelDebian: Security Advisory for xrdp (DSA-4737-1)
1.3.6.1.4.1.25623.1.0.892325Oct 2HochDebian LTS: Security Advisory for openjdk-8 (DLA-2325-1)
1.3.6.1.4.1.25623.1.0.892191Oct 2HochDebian LTS: Security Advisory for dom4j (DLA-2191-1)
1.3.6.1.4.1.25623.1.0.892176Oct 2HochDebian LTS: Security Advisory for inetutils (DLA-2176-1)
1.3.6.1.4.1.25623.1.0.704703Oct 2HochDebian: Security Advisory for mysql-connector-java (DSA-4703-1)
1.3.6.1.4.1.25623.1.0.892288Oct 2HochDebian LTS: Security Advisory for qemu (DLA-2288-1)
1.3.6.1.4.1.25623.1.0.892326Oct 2HochDebian LTS: Security Advisory for htmlunit (DLA-2326-1)
1.3.6.1.4.1.25623.1.0.704718Oct 2HochDebian: Security Advisory for thunderbird (DSA-4718-1)
1.3.6.1.4.1.25623.1.0.892352Oct 2MittelDebian LTS: Security Advisory for php-horde-gollem (DLA-2352-1)
1.3.6.1.4.1.25623.1.0.892197Oct 2HochDebian LTS: Security Advisory for miniupnpc (DLA-2197-1)
1.3.6.1.4.1.25623.1.0.892316Oct 2HochDebian LTS: Security Advisory for ruby-kramdown (DLA-2316-1)
1.3.6.1.4.1.25623.1.0.892280Oct 2HochDebian LTS: Security Advisory for python3.5 (DLA-2280-1)
1.3.6.1.4.1.25623.1.0.892362Oct 2HochDebian LTS: Security Advisory for uwsgi (DLA-2362-1)
1.3.6.1.4.1.25623.1.0.892318Oct 2HochDebian LTS: Security Advisory for wpa (DLA-2318-1)
1.3.6.1.4.1.25623.1.0.704678Oct 2HochDebian: Security Advisory for firefox-esr (DSA-4678-1)
1.3.6.1.4.1.25623.1.0.704707Oct 2MittelDebian: Security Advisory for mutt (DSA-4707-1)
1.3.6.1.4.1.25623.1.0.892224Oct 2MittelDebian LTS: Security Advisory for dosfstools (DLA-2224-1)
1.3.6.1.4.1.25623.1.0.892371Oct 2HochDebian LTS: Security Advisory for wordpress (DLA-2371-1)
1.3.6.1.4.1.25623.1.0.892303Oct 2MittelDebian LTS: Security Advisory for libssh (DLA-2303-1)
1.3.6.1.4.1.25623.1.0.892226Oct 2MittelDebian LTS: Security Advisory for gst-plugins-ugly0.10 (DLA-2226-1)
1.3.6.1.4.1.25623.1.0.892284Oct 2HochDebian LTS: Security Advisory for ksh (DLA-2284-1)
1.3.6.1.4.1.25623.1.0.892293Oct 2HochDebian LTS: Security Advisory for mercurial (DLA-2293-1)
1.3.6.1.4.1.25623.1.0.892382Oct 2MittelDebian LTS: Security Advisory for curl (DLA-2382-1)
1.3.6.1.4.1.25623.1.0.704683Oct 2HochDebian: Security Advisory for thunderbird (DSA-4683-1)
1.3.6.1.4.1.25623.1.0.704735Oct 2MittelDebian: Security Advisory for grub2 (DSA-4735-1)
1.3.6.1.4.1.25623.1.0.704684Oct 2MittelDebian: Security Advisory for libreswan (DSA-4684-1)
1.3.6.1.4.1.25623.1.0.892298Oct 2HochDebian LTS: Security Advisory for libapache2-mod-auth-openidc (DLA-2298-1)
1.3.6.1.4.1.25623.1.0.892365Oct 2HochDebian LTS: Security Advisory for netty-3.9 (DLA-2365-1)
1.3.6.1.4.1.25623.1.0.892188Oct 2HochDebian LTS: Security Advisory for php5 (DLA-2188-1)
1.3.6.1.4.1.25623.1.0.704708Oct 2MittelDebian: Security Advisory for neomutt (DSA-4708-1)
1.3.6.1.4.1.25623.1.0.892216Oct 2MittelDebian LTS: Security Advisory for ruby-rack (DLA-2216-1)
1.3.6.1.4.1.25623.1.0.892364Oct 2HochDebian LTS: Security Advisory for netty (DLA-2364-1)
1.3.6.1.4.1.25623.1.0.704687Oct 2MittelDebian: Security Advisory for exim4 (DSA-4687-1)
1.3.6.1.4.1.25623.1.0.892194Oct 2HochDebian LTS: Security Advisory for yodl (DLA-2194-1)
1.3.6.1.4.1.25623.1.0.892336Oct 2HochDebian LTS: Security Advisory for firejail (DLA-2336-1)
1.3.6.1.4.1.25623.1.0.892235Oct 2MittelDebian LTS: Security Advisory for dbus (DLA-2235-1)
1.3.6.1.4.1.25623.1.0.892207Oct 2HochDebian LTS: Security Advisory for libntlm (DLA-2207-1)
1.3.6.1.4.1.25623.1.0.892260Oct 2HochDebian LTS: Security Advisory for mcabber (DLA-2260-1)
1.3.6.1.4.1.25623.1.0.892334Oct 2MittelDebian LTS: Security Advisory for ruby-websocket-extensions (DLA-2334-1)
1.3.6.1.4.1.25623.1.0.704663Oct 2HochDebian: Security Advisory for python-reportlab (DSA-4663-1)
1.3.6.1.4.1.25623.1.0.892378Oct 2MittelDebian LTS: Security Advisory for openssl1.0 (DLA-2378-1)
1.3.6.1.4.1.25623.1.0.704729Oct 2HochDebian: Security Advisory for libopenmpt (DSA-4729-1)
1.3.6.1.4.1.25623.1.0.892355Oct 2MittelDebian LTS: Security Advisory for bind9 (DLA-2355-1)
1.3.6.1.4.1.25623.1.0.704756Oct 2HochDebian: Security Advisory for lilypond (DSA-4756-1)
1.3.6.1.4.1.25623.1.0.892227Oct 2MittelDebian LTS: Security Advisory for bind9 (DLA-2227-1)
1.3.6.1.4.1.25623.1.0.892386Oct 2MittelDebian LTS: Security Advisory for libdbi-perl (DLA-2386-1)
1.3.6.1.4.1.25623.1.0.704695Oct 2HochDebian: Security Advisory for firefox-esr (DSA-4695-1)
1.3.6.1.4.1.25623.1.0.892182Oct 2MittelDebian LTS: Security Advisory for git (DLA-2182-1)
1.3.6.1.4.1.25623.1.0.892369Oct 2HochDebian LTS: Security Advisory for libxml2 (DLA-2369-1)
1.3.6.1.4.1.25623.1.0.892377Oct 2HochDebian LTS: Security Advisory for qt4-x11 (DLA-2377-1)
1.3.6.1.4.1.25623.1.0.892238Oct 2MittelDebian LTS: Security Advisory for libupnp (DLA-2238-1)
1.3.6.1.4.1.25623.1.0.704755Oct 2HochDebian: Security Advisory for openexr (DSA-4755-1)
1.3.6.1.4.1.25623.1.0.892301Oct 2HochDebian LTS: Security Advisory for json-c (DLA-2301-1)
1.3.6.1.4.1.25623.1.0.704706Oct 2MittelDebian: Security Advisory for drupal7 (DSA-4706-1)
1.3.6.1.4.1.25623.1.0.892346Oct 2MittelDebian LTS: Security Advisory for firefox-esr (DLA-2346-1)
1.3.6.1.4.1.25623.1.0.704727Oct 2MittelDebian: Security Advisory for tomcat9 (DSA-4727-1)
1.3.6.1.4.1.25623.1.0.892276Oct 2MittelDebian LTS: Security Advisory for mailman (DLA-2276-1)
1.3.6.1.4.1.25623.1.0.892337Oct 2HochDebian LTS: Security Advisory for python2.7 (DLA-2337-1)
1.3.6.1.4.1.25623.1.0.892310Oct 2HochDebian LTS: Security Advisory for thunderbird (DLA-2310-1)
1.3.6.1.4.1.25623.1.0.892186Oct 2MittelDebian LTS: Security Advisory for ncmpc (DLA-2186-1)
1.3.6.1.4.1.25623.1.0.892348Oct 2MittelDebian LTS: Security Advisory for php-horde-core (DLA-2348-1)
1.3.6.1.4.1.25623.1.0.892251Oct 2HochDebian LTS: Security Advisory for rails (DLA-2251-1)
1.3.6.1.4.1.25623.1.0.892387Oct 2MittelDebian LTS: Security Advisory for firefox-esr (DLA-2387-1)
1.3.6.1.4.1.25623.1.0.892363Oct 2HochDebian LTS: Security Advisory for asyncpg (DLA-2363-1)
1.3.6.1.4.1.25623.1.0.892255Oct 2MittelDebian LTS: Security Advisory for libtasn1-6 (DLA-2255-1)
1.3.6.1.4.1.25623.1.0.704726Oct 2MittelDebian: Security Advisory for nss (DSA-4726-1)
1.3.6.1.4.1.25623.1.0.892376Oct 2MittelDebian LTS: Security Advisory for qtbase-opensource-src (DLA-2376-1)
1.3.6.1.4.1.25623.1.0.892294Oct 2HochDebian LTS: Security Advisory for salt (DLA-2294-1)
1.3.6.1.4.1.25623.1.0.892201Oct 2MittelDebian LTS: Security Advisory for ntp (DLA-2201-1)
1.3.6.1.4.1.25623.1.0.704721Oct 2MittelDebian: Security Advisory for ruby2.5 (DSA-4721-1)
1.3.6.1.4.1.25623.1.0.892202Oct 2MittelDebian LTS: Security Advisory for ansible (DLA-2202-1)
1.3.6.1.4.1.25623.1.0.704742Oct 2HochDebian: Security Advisory for firejail (DSA-4742-1)
1.3.6.1.4.1.25623.1.0.704702Oct 2HochDebian: Security Advisory for thunderbird (DSA-4702-1)
1.3.6.1.4.1.25623.1.0.704680Oct 2HochDebian: Security Advisory for tomcat9 (DSA-4680-1)
1.3.6.1.4.1.25623.1.0.892219Oct 2HochDebian LTS: Security Advisory for feh (DLA-2219-1)
1.3.6.1.4.1.25623.1.0.704694Oct 2MittelDebian: Security Advisory for unbound (DSA-4694-1)
1.3.6.1.4.1.25623.1.0.892195Oct 2MittelDebian LTS: Security Advisory for w3m (DLA-2195-1)
1.3.6.1.4.1.25623.1.0.892306Oct 2MittelDebian LTS: Security Advisory for libphp-phpmailer (DLA-2306-1)
1.3.6.1.4.1.25623.1.0.704763Oct 2HochDebian: Security Advisory for teeworlds (DSA-4763-1)
1.3.6.1.4.1.25623.1.0.892211Oct 2MittelDebian LTS: Security Advisory for log4net (DLA-2211-1)
1.3.6.1.4.1.25623.1.0.892259Oct 2HochDebian LTS: Security Advisory for picocom (DLA-2259-1)
1.3.6.1.4.1.25623.1.0.892240Oct 2HochDebian LTS: Security Advisory for bluez (DLA-2240-1)
1.3.6.1.4.1.25623.1.0.704712Oct 2HochDebian: Security Advisory for imagemagick (DSA-4712-1)
1.3.6.1.4.1.25623.1.0.892368Oct 2MittelDebian LTS: Security Advisory for grunt (DLA-2368-1)
1.3.6.1.4.1.25623.1.0.892335Oct 2HochDebian LTS: Security Advisory for ghostscript (DLA-2335-1)
1.3.6.1.4.1.25623.1.0.892184Oct 2MittelDebian LTS: Security Advisory for jsch (DLA-2184-1)
1.3.6.1.4.1.25623.1.0.892214Oct 2HochDebian LTS: Security Advisory for libexif (DLA-2214-1)
1.3.6.1.4.1.25623.1.0.892351Oct 2MittelDebian LTS: Security Advisory for php-horde-kronolith (DLA-2351-1)
1.3.6.1.4.1.25623.1.0.892190Oct 2MittelDebian LTS: Security Advisory for ruby-json (DLA-2190-1)
1.3.6.1.4.1.25623.1.0.892309Oct 2MittelDebian LTS: Security Advisory for evolution-data-server (DLA-2309-1)
1.3.6.1.4.1.25623.1.0.704761Oct 2MittelDebian: Security Advisory for zeromq3 (DSA-4761-1)
1.3.6.1.4.1.25623.1.0.892258Oct 2MittelDebian LTS: Security Advisory for zziplib (DLA-2258-1)
1.3.6.1.4.1.25623.1.0.892340Oct 2HochDebian LTS: Security Advisory for sqlite3 (DLA-2340-1)
1.3.6.1.4.1.25623.1.0.704698Oct 2HochDebian: Security Advisory for linux (DSA-4698-1)
1.3.6.1.4.1.25623.1.0.892341Oct 2HochDebian LTS: Security Advisory for inetutils (DLA-2341-1)
1.3.6.1.4.1.25623.1.0.892320Oct 2MittelDebian LTS: Security Advisory for golang-github-seccomp-libseccomp-golang (DLA-2320-1)
1.3.6.1.4.1.25623.1.0.892180Oct 2MittelDebian LTS: Security Advisory for file-roller (DLA-2180-1)
1.3.6.1.4.1.25623.1.0.704766Oct 2HochDebian: Security Advisory for rails (DSA-4766-1)
1.3.6.1.4.1.25623.1.0.704704Oct 2HochDebian: Security Advisory for vlc (DSA-4704-1)
1.3.6.1.4.1.25623.1.0.892375Oct 2HochDebian LTS: Security Advisory for inspircd (DLA-2375-1)
1.3.6.1.4.1.25623.1.0.892215Oct 2MittelDebian LTS: Security Advisory for clamav (DLA-2215-1)
1.3.6.1.4.1.25623.1.0.704738Oct 2MittelDebian: Security Advisory for ark (DSA-4738-1)
1.3.6.1.4.1.25623.1.0.892245Oct 2HochDebian LTS: Security Advisory for mysql-connector-java (DLA-2245-1)
1.3.6.1.4.1.25623.1.0.704749Oct 2MittelDebian: Security Advisory for firefox-esr (DSA-4749-1)
1.3.6.1.4.1.25623.1.0.704716Oct 2HochDebian: Security Advisory for docker.io (DSA-4716-1)
1.3.6.1.4.1.25623.1.0.704682Oct 2HochDebian: Security Advisory for squid (DSA-4682-1)
1.3.6.1.4.1.25623.1.0.892384Oct 2HochDebian LTS: Security Advisory for yaws (DLA-2384-1)
1.3.6.1.4.1.25623.1.0.892189Oct 2HochDebian LTS: Security Advisory for rzip (DLA-2189-1)
1.3.6.1.4.1.25623.1.0.892287Oct 2HochDebian LTS: Security Advisory for poppler (DLA-2287-1)
1.3.6.1.4.1.25623.1.0.892297Oct 2HochDebian LTS: Security Advisory for firefox-esr (DLA-2297-1)
1.3.6.1.4.1.25623.1.0.892304Oct 2MittelDebian LTS: Security Advisory for libpam-radius-auth (DLA-2304-1)
1.3.6.1.4.1.25623.1.0.704728Oct 2MittelDebian: Security Advisory for qemu (DSA-4728-1)
1.3.6.1.4.1.25623.1.0.892332Oct 2HochDebian LTS: Security Advisory for sane-backends (DLA-2332-1)
1.3.6.1.4.1.25623.1.0.704658Oct 2HochDebian: Security Advisory for webkit2gtk (DSA-4658-1)
1.3.6.1.4.1.25623.1.0.892282Oct 2HochDebian LTS: Security Advisory for rails (DLA-2282-1)
1.3.6.1.4.1.25623.1.0.704743Oct 2HochDebian: Security Advisory for ruby-kramdown (DSA-4743-1)
1.3.6.1.4.1.25623.1.0.892173Oct 2HochDebian LTS: Security Advisory for graphicsmagick (DLA-2173-1)
1.3.6.1.4.1.25623.1.0.892296Oct 2MittelDebian LTS: Security Advisory for luajit (DLA-2296-1)
1.3.6.1.4.1.25623.1.0.704713Oct 2HochDebian: Security Advisory for firefox-esr (DSA-4713-1)
1.3.6.1.4.1.25623.1.0.892381Oct 2MittelDebian LTS: Security Advisory for lua5.3 (DLA-2381-1)
1.3.6.1.4.1.25623.1.0.704689Oct 2MittelDebian: Security Advisory for bind9 (DSA-4689-1)
1.3.6.1.4.1.25623.1.0.892247Oct 2HochDebian LTS: Security Advisory for thunderbird (DLA-2247-1)
1.3.6.1.4.1.25623.1.0.704715Oct 2HochDebian: Security Advisory for imagemagick (DSA-4715-1)
1.3.6.1.4.1.25623.1.0.892344Oct 2MittelDebian LTS: Security Advisory for mongodb (DLA-2344-1)
1.3.6.1.4.1.25623.1.0.892302Oct 2HochDebian LTS: Security Advisory for libjpeg-turbo (DLA-2302-1)
1.3.6.1.4.1.25623.1.0.892225Oct 2MittelDebian LTS: Security Advisory for gst-plugins-good0.10 (DLA-2225-1)
1.3.6.1.4.1.25623.1.0.704667Oct 2HochDebian: Security Advisory for linux (DSA-4667-1)
1.3.6.1.4.1.25623.1.0.704768Oct 2MittelDebian: Security Advisory for firefox-esr (DSA-4768-1)
1.3.6.1.4.1.25623.1.0.892267Oct 2HochDebian LTS: Security Advisory for libmatio (DLA-2267-1)
1.3.6.1.4.1.25623.1.0.892329Oct 2HochDebian LTS: Security Advisory for libetpan (DLA-2329-1)
1.3.6.1.4.1.25623.1.0.704673Oct 2HochDebian: Security Advisory for tomcat8 (DSA-4673-1)
1.3.6.1.4.1.25623.1.0.892193Oct 2HochDebian LTS: Security Advisory for openjdk-7 (DLA-2193-1)
1.3.6.1.4.1.25623.1.0.704751Oct 2HochDebian: Security Advisory for squid (DSA-4751-1)
1.3.6.1.4.1.25623.1.0.892343Oct 2MittelDebian LTS: Security Advisory for icingaweb2 (DLA-2343-1)
1.3.6.1.4.1.25623.1.0.892239Oct 2MittelDebian LTS: Security Advisory for libpam-tacplus (DLA-2239-1)
1.3.6.1.4.1.25623.1.0.704691Oct 2MittelDebian: Security Advisory for pdns-recursor (DSA-4691-1)
1.3.6.1.4.1.25623.1.0.704747Oct 2MittelDebian: Security Advisory for icingaweb2 (DSA-4747-1)
1.3.6.1.4.1.25623.1.0.892199Oct 2MittelDebian LTS: Security Advisory for openldap (DLA-2199-1)
1.3.6.1.4.1.25623.1.0.892231Oct 2MittelDebian LTS: Security Advisory for sane-backends (DLA-2231-1)
1.3.6.1.4.1.25623.1.0.892265Oct 2MittelDebian LTS: Security Advisory for mailman (DLA-2265-1)
1.3.6.1.4.1.25623.1.0.892249Oct 2HochDebian LTS: Security Advisory for libexif (DLA-2249-1)
1.3.6.1.4.1.25623.1.0.892271Oct 2MittelDebian LTS: Security Advisory for coturn (DLA-2271-1)
1.3.6.1.4.1.25623.1.0.892366Oct 2HochDebian LTS: Security Advisory for imagemagick (DLA-2366-1)
1.3.6.1.4.1.25623.1.0.704649Oct 2HochDebian: Security Advisory for haproxy (DSA-4649-1)
1.3.6.1.4.1.25623.1.0.892333Oct 2HochDebian LTS: Security Advisory for imagemagick (DLA-2333-1)
1.3.6.1.4.1.25623.1.0.704760Oct 2HochDebian: Security Advisory for qemu (DSA-4760-1)
1.3.6.1.4.1.25623.1.0.892307Oct 2HochDebian LTS: Security Advisory for ruby-zip (DLA-2307-1)
1.3.6.1.4.1.25623.1.0.704671Oct 2HochDebian: Security Advisory for vlc (DSA-4671-1)
1.3.6.1.4.1.25623.1.0.892274Oct 2MittelDebian LTS: Security Advisory for fwupd (DLA-2274-1)
1.3.6.1.4.1.25623.1.0.892198Oct 2MittelDebian LTS: Security Advisory for otrs2 (DLA-2198-1)
1.3.6.1.4.1.25623.1.0.892204Oct 2MittelDebian LTS: Security Advisory for mailman (DLA-2204-1)
1.3.6.1.4.1.25623.1.0.704674Oct 2MittelDebian: Security Advisory for roundcube (DSA-4674-1)
1.3.6.1.4.1.25623.1.0.704690Oct 2MittelDebian: Security Advisory for dovecot (DSA-4690-1)
1.3.6.1.4.1.25623.1.0.892289Oct 2HochDebian LTS: Security Advisory for mupdf (DLA-2289-1)
1.3.6.1.4.1.25623.1.0.892330Oct 2HochDebian LTS: Security Advisory for jruby (DLA-2330-1)
1.3.6.1.4.1.25623.1.0.892179Oct 2HochDebian LTS: Security Advisory for jackson-databind (DLA-2179-1)
1.3.6.1.4.1.25623.1.0.892359Oct 2MittelDebian LTS: Security Advisory for xorg-server (DLA-2359-1)
1.3.6.1.4.1.25623.1.0.704670Oct 2HochDebian: Security Advisory for tiff (DSA-4670-1)
1.3.6.1.4.1.25623.1.0.704711Oct 2HochDebian: Security Advisory for coturn (DSA-4711-1)
1.3.6.1.4.1.25623.1.0.892314Oct 2MittelDebian LTS: Security Advisory for clamav (DLA-2314-1)
1.3.6.1.4.1.25623.1.0.704757Oct 2HochDebian: Security Advisory for apache2 (DSA-4757-1)
1.3.6.1.4.1.25623.1.0.892383Oct 2HochDebian LTS: Security Advisory for nfdump (DLA-2383-1)
1.3.6.1.4.1.25623.1.0.892338Oct 2MittelDebian LTS: Security Advisory for proftpd-dfsg (DLA-2338-1)
1.3.6.1.4.1.25623.1.0.892256Oct 2MittelDebian LTS: Security Advisory for libtirpc (DLA-2256-1)
1.3.6.1.4.1.25623.1.0.704758Oct 2MittelDebian: Security Advisory for xorg-server (DSA-4758-1)
1.3.6.1.4.1.25623.1.0.704741Oct 2HochDebian: Security Advisory for json-c (DSA-4741-1)
1.3.6.1.4.1.25623.1.0.892292Oct 2HochDebian LTS: Security Advisory for milkytracker (DLA-2292-1)
1.3.6.1.4.1.25623.1.0.892242Oct 2HochDebian LTS: Security Advisory for linux-4.9 (DLA-2242-1)
1.3.6.1.4.1.25623.1.0.892246Oct 2MittelDebian LTS: Security Advisory for xawtv (DLA-2246-1)
1.3.6.1.4.1.25623.1.0.892327Oct 2HochDebian LTS: Security Advisory for lucene-solr (DLA-2327-1)
1.3.6.1.4.1.25623.1.0.892356Oct 2HochDebian LTS: Security Advisory for freerdp (DLA-2356-1)
1.3.6.1.4.1.25623.1.0.704714Oct 2HochDebian: Security Advisory for chromium (DSA-4714-1)
1.3.6.1.4.1.25623.1.0.892250Oct 2MittelDebian LTS: Security Advisory for drupal7 (DLA-2250-1)
1.3.6.1.4.1.25623.1.0.892181Oct 2HochDebian LTS: Security Advisory for shiro (DLA-2181-1)
1.3.6.1.4.1.25623.1.0.704759Oct 2MittelDebian: Security Advisory for ark (DSA-4759-1)
1.3.6.1.4.1.25623.1.0.892263Oct 2MittelDebian LTS: Security Advisory for drupal7 (DLA-2263-1)
1.3.6.1.4.1.25623.1.0.892312Oct 2MittelDebian LTS: Security Advisory for libx11 (DLA-2312-1)
1.3.6.1.4.1.25623.1.0.704693Oct 2MittelDebian: Security Advisory for drupal7 (DSA-4693-1)
1.3.6.1.4.1.25623.1.0.892192Oct 2HochDebian LTS: Security Advisory for ruby2.1 (DLA-2192-1)
1.3.6.1.4.1.25623.1.0.892212Oct 2HochDebian LTS: Security Advisory for openconnect (DLA-2212-1)
1.3.6.1.4.1.25623.1.0.892285Oct 2HochDebian LTS: Security Advisory for librsvg (DLA-2285-1)
1.3.6.1.4.1.25623.1.0.892257Oct 2HochDebian LTS: Security Advisory for pngquant (DLA-2257-1)
1.3.6.1.4.1.25623.1.0.892254Oct 2MittelDebian LTS: Security Advisory for alpine (DLA-2254-1)
1.3.6.1.4.1.25623.1.0.892264Oct 2HochDebian LTS: Security Advisory for libvncserver (DLA-2264-1)
1.3.6.1.4.1.25623.1.0.704720Oct 2MittelDebian: Security Advisory for roundcube (DSA-4720-1)
1.3.6.1.4.1.25623.1.0.892234Oct 2MittelDebian LTS: Security Advisory for netqmail (DLA-2234-1)
1.3.6.1.4.1.25623.1.0.892313Oct 2HochDebian LTS: Security Advisory for net-snmp (DLA-2313-1)
1.3.6.1.4.1.25623.1.0.892308Oct 2HochDebian LTS: Security Advisory for libopenmpt (DLA-2308-1)
1.3.6.1.4.1.25623.1.0.892208Oct 2HochDebian LTS: Security Advisory for wordpress (DLA-2208-1)
1.3.6.1.4.1.25623.1.0.892315Oct 2HochDebian LTS: Security Advisory for gupnp (DLA-2315-1)
1.3.6.1.4.1.25623.1.0.892262Oct 2HochDebian LTS: Security Advisory for qemu (DLA-2262-1)
1.3.6.1.4.1.25623.1.0.704656Oct 2HochDebian: Security Advisory for thunderbird (DSA-4656-1)
1.3.6.1.4.1.25623.1.0.704734Oct 2HochDebian: Security Advisory for openjdk-11 (DSA-4734-1)
1.3.6.1.4.1.25623.1.0.704677Oct 2HochDebian: Security Advisory for wordpress (DSA-4677-1)
1.3.6.1.4.1.25623.1.0.704723Oct 2HochDebian: Security Advisory for xen (DSA-4723-1)
1.3.6.1.4.1.25623.1.0.892221Oct 2MittelDebian LTS: Security Advisory for sqlite3 (DLA-2221-1)
1.3.6.1.4.1.25623.1.0.704732Oct 2HochDebian: Security Advisory for squid (DSA-4732-1)
1.3.6.1.4.1.25623.1.0.704675Oct 2HochDebian: Security Advisory for graphicsmagick (DSA-4675-1)
1.3.6.1.4.1.25623.1.0.892187Oct 2MittelDebian LTS: Security Advisory for radicale (DLA-2187-1)
1.3.6.1.4.1.25623.1.0.892174Oct 2HochDebian LTS: Security Advisory for php-horde-data (DLA-2174-1)
1.3.6.1.4.1.25623.1.0.892229Oct 2MittelDebian LTS: Security Advisory for php-horde-gollem (DLA-2229-1)
1.3.6.1.4.1.25623.1.0.892266Oct 2NiedrigDebian LTS: Security Advisory for nss (DLA-2266-1)
1.3.6.1.4.1.25623.1.0.892373Oct 2HochDebian LTS: Security Advisory for qemu (DLA-2373-1)
1.3.6.1.4.1.25623.1.0.892277Oct 2HochDebian LTS: Security Advisory for openjpeg2 (DLA-2277-1)
1.3.6.1.4.1.25623.1.0.892290Oct 2MittelDebian LTS: Security Advisory for e2fsprogs (DLA-2290-1)
1.3.6.1.4.1.25623.1.0.892178Oct 2HochDebian LTS: Security Advisory for awl (DLA-2178-1)
1.3.6.1.4.1.25623.1.0.892361Oct 2MittelDebian LTS: Security Advisory for libx11 (DLA-2361-1)
1.3.6.1.4.1.25623.1.0.704701Oct 2MittelDebian: Security Advisory for intel-microcode (DSA-4701-1)
1.3.6.1.4.1.25623.1.0.704665Oct 2MittelDebian: Security Advisory for qemu (DSA-4665-1)
1.3.6.1.4.1.25623.1.0.704686Oct 2HochDebian: Security Advisory for apache-log4j1.2 (DSA-4686-1)
1.3.6.1.4.1.25623.1.0.892305Oct 2HochDebian LTS: Security Advisory for transmission (DLA-2305-1)
1.3.6.1.4.1.25623.1.0.892353Oct 2HochDebian LTS: Security Advisory for bacula (DLA-2353-1)
1.3.6.1.4.1.25623.1.0.892380Oct 2MittelDebian LTS: Security Advisory for ruby-gon (DLA-2380-1)
1.3.6.1.4.1.25623.1.0.892270Oct 2HochDebian LTS: Security Advisory for jackson-databind (DLA-2270-1)
1.3.6.1.4.1.25623.1.0.704709Oct 2HochDebian: Security Advisory for wordpress (DSA-4709-1)
1.3.6.1.4.1.25623.1.0.704752Oct 2MittelDebian: Security Advisory for bind9 (DSA-4752-1)
1.3.6.1.4.1.25623.1.0.704748Oct 2HochDebian: Security Advisory for ghostscript (DSA-4748-1)
1.3.6.1.4.1.25623.1.0.892218Oct 2HochDebian LTS: Security Advisory for transmission (DLA-2218-1)
1.3.6.1.4.1.25623.1.0.892283Oct 2MittelDebian LTS: Security Advisory for nginx (DLA-2283-1)
1.3.6.1.4.1.25623.1.0.704688Oct 2MittelDebian: Security Advisory for dpdk (DSA-4688-1)
1.3.6.1.4.1.25623.1.0.892200Oct 2MittelDebian LTS: Security Advisory for mailman (DLA-2200-1)
1.3.6.1.4.1.25623.1.0.892252Oct 2MittelDebian LTS: Security Advisory for ngircd (DLA-2252-1)
1.3.6.1.4.1.25623.1.0.892291Oct 2HochDebian LTS: Security Advisory for ffmpeg (DLA-2291-1)
1.3.6.1.4.1.25623.1.0.704733Oct 2HochDebian: Security Advisory for qemu (DSA-4733-1)
1.3.6.1.4.1.25623.1.0.892230Oct 2MittelDebian LTS: Security Advisory for php-horde (DLA-2230-1)
1.3.6.1.4.1.25623.1.0.892311Oct 2MittelDebian LTS: Security Advisory for zabbix (DLA-2311-1)
1.3.6.1.4.1.25623.1.0.892237Oct 2MittelDebian LTS: Security Advisory for cups (DLA-2237-1)
1.3.6.1.4.1.25623.1.0.892228Oct 2HochDebian LTS: Security Advisory for json-c (DLA-2228-1)
1.3.6.1.4.1.25623.1.0.704696Oct 2HochDebian: Security Advisory for nodejs (DSA-4696-1)
1.3.6.1.4.1.25623.1.0.892374Oct 2NiedrigDebian LTS: Security Advisory for gnome-shell (DLA-2374-1)
1.3.6.1.4.1.25623.1.0.704666Oct 2MittelDebian: Security Advisory for openldap (DSA-4666-1)
1.3.6.1.4.1.25623.1.0.892275Oct 2MittelDebian LTS: Security Advisory for ruby-rack (DLA-2275-1)
1.3.6.1.4.1.25623.1.0.892342Oct 2HochDebian LTS: Security Advisory for libjackson-json-java (DLA-2342-1)
1.3.6.1.4.1.25623.1.0.892367Oct 2HochDebian LTS: Security Advisory for lemonldap-ng (DLA-2367-1)
1.3.6.1.4.1.25623.1.0.892185Oct 2MittelDebian LTS: Security Advisory for eog (DLA-2185-1)
1.3.6.1.4.1.25623.1.0.704740Oct 2HochDebian: Security Advisory for thunderbird (DSA-4740-1)
1.3.6.1.4.1.25623.1.0.704668Oct 2HochDebian: Security Advisory for openjdk-8 (DSA-4668-1)
1.3.6.1.4.1.25623.1.0.704731Oct 2MittelDebian: Security Advisory for redis (DSA-4731-1)
1.3.6.1.4.1.25623.1.0.704719Oct 2HochDebian: Security Advisory for php7.3 (DSA-4719-1)
1.3.6.1.4.1.25623.1.0.892171Oct 2MittelDebian LTS: Security Advisory for ceph (DLA-2171-1)
1.3.6.1.4.1.25623.1.0.892223Oct 2HochDebian LTS: Security Advisory for salt (DLA-2223-1)
1.3.6.1.4.1.25623.1.0.892269Oct 2HochDebian LTS: Security Advisory for wordpress (DLA-2269-1)
1.3.6.1.4.1.25623.1.0.892253Oct 2MittelDebian LTS: Security Advisory for lynis (DLA-2253-1)
1.3.6.1.4.1.25623.1.0.704699Oct 2HochDebian: Security Advisory for linux (DSA-4699-1)
1.3.6.1.4.1.25623.1.0.892300Oct 2MittelDebian LTS: Security Advisory for kdepim-runtime (DLA-2300-1)
1.3.6.1.4.1.25623.1.0.892236Oct 2MittelDebian LTS: Security Advisory for graphicsmagick (DLA-2236-1)
1.3.6.1.4.1.25623.1.0.704746Oct 2HochDebian: Security Advisory for net-snmp (DSA-4746-1)
1.3.6.1.4.1.25623.1.0.892205Oct 2HochDebian LTS: Security Advisory for firefox-esr (DLA-2205-1)
1.3.6.1.4.1.25623.1.0.704681Oct 2HochDebian: Security Advisory for webkit2gtk (DSA-4681-1)
1.3.6.1.4.1.25623.1.0.892322Oct 2MittelDebian LTS: Security Advisory for roundcube (DLA-2322-1)
1.3.6.1.4.1.25623.1.0.892220Oct 2HochDebian LTS: Security Advisory for cracklib2 (DLA-2220-1)
1.3.6.1.4.1.25623.1.0.892339Oct 2MittelDebian LTS: Security Advisory for software-properties (DLA-2339-1)
1.3.6.1.4.1.25623.1.0.892372Oct 2MittelDebian LTS: Security Advisory for libproxy (DLA-2372-1)
1.3.6.1.4.1.25623.1.0.892217Oct 2MittelDebian LTS: Security Advisory for tomcat7 (DLA-2217-1)
1.3.6.1.4.1.25623.1.0.892244Oct 2MittelDebian LTS: Security Advisory for libphp-phpmailer (DLA-2244-1)
1.3.6.1.4.1.25623.1.0.892357Oct 2HochDebian LTS: Security Advisory for ros-actionlib (DLA-2357-1)
1.3.6.1.4.1.25623.1.0.144509Oct 2MittelosTicket < 1.14.3 Multiple Vulnerabilities
1.3.6.1.4.1.25623.1.0.144113Oct 2MittelosTicket <= 1.14.2 XSS Vulnerability
1.3.6.1.4.1.25623.1.0.143824Oct 2MittelosTicket < 1.12.6, 1.14.0 < 1.14.2 XSS Vulnerability
1.3.6.1.4.1.25623.1.0.144348Oct 2MittelD-Link DAP-1522 <= 1.42 Authentication Bypass Vulnerability
1.3.6.1.4.1.25623.1.0.144342Oct 2MittelD-Link DIR-816L Information Disclosure Vulnerability (CVE-2020-15894)
1.3.6.1.4.1.25623.1.0.144346Oct 2HochD-Link DIR-816L <= 2.06.B09 Multiple Vulnerabilities
1.3.6.1.4.1.25623.1.0.144538Oct 2HochD-Link DCS IP Cameras Multiple Vulnerabilities
1.3.6.1.4.1.25623.1.0.144343Oct 2MittelD-Link DAP-1522 Authentication Bypass Vulnerability (CVE-2020-15896)
1.3.6.1.4.1.25623.1.0.144347Oct 2HochD-Link DAP-1520 < 1.10b04Beta02 RCE Vulnerability
1.3.6.1.4.1.25623.1.0.112769Oct 2HochDSX Communication Devices Default Credentials (HTTP)
1.3.6.1.4.1.25623.1.0.144427Oct 2MittelPrestaShop 1.5.3.0 < 1.7.6.6 XSS Vulnerability
1.3.6.1.4.1.25623.1.0.144426Oct 2HochPrestaShop 1.6.0.1 < 1.7.6.6 Variable Rewrite Vulnerability
1.3.6.1.4.1.25623.1.0.144419Oct 2MittelPrestaShop 1.7.1.0 < 1.7.6.5 XSS Vulnerability
1.3.6.1.4.1.25623.1.0.144677Oct 2MittelPrestaShop 1.5.0.0 < 1.7.6.8 XSS Vulnerability
1.3.6.1.4.1.25623.1.0.144414Oct 2HochPrestaShop 1.7.0.0 < 1.7.6.5 Multiple Vulnerabilities
1.3.6.1.4.1.25623.1.0.144417Oct 2HochPrestaShop 1.5.5.0 < 1.7.6.5 Multiple Vulnerabilities
1.3.6.1.4.1.25623.1.0.144425Oct 2MittelPrestaShop 1.7.0.0 < 1.7.6.6 Multiple Vulnerabilities
1.3.6.1.4.1.25623.1.0.144422Oct 2MittelPrestaShop 1.7.4.0 < 1.7.6.5 XSS Vulnerability
1.3.6.1.4.1.25623.1.0.144416Oct 2HochPrestaShop 1.7.6.0 < 1.7.6.5 Multiple Vulnerabilities
1.3.6.1.4.1.25623.1.0.144421Oct 2HochPrestaShop 1.5.0.0 < 1.7.6.5 Access Control Vulnerability
1.3.6.1.4.1.25623.1.0.144423Oct 2HochPrestaShop 1.5.0.0 < 1.7.6.6 Multiple Vulnerabilities
1.3.6.1.4.1.25623.1.0.144678Oct 2MittelPrestaShop 1.6.0.4 < 1.7.6.8 XSS Vulnerability
1.3.6.1.4.1.25623.1.0.144185Oct 2HochPrestaShop Responsive Mega Menu Module RCE / SQL Injection Vulnerability
1.3.6.1.4.1.25623.1.0.144676Oct 2HochPrestaShop 1.7.5.0 < 1.7.6.8 SQL Injection Vulnerability
1.3.6.1.4.1.25623.1.0.144418Oct 2MittelPrestaShop 1.6.0.0 < 1.7.6.5 XSS Vulnerability
1.3.6.1.4.1.25623.1.0.144420Oct 2MittelPrestaShop 1.5.4.0 < 1.7.6.5 XSS Vulnerability
1.3.6.1.4.1.25623.1.0.144415Oct 2MittelPrestaShop 1.7.6.1 < 1.7.6.5 Multiple Vulnerabilities
1.3.6.1.4.1.25623.1.0.144424Oct 2MittelPrestaShop 1.7.4.0 - 1.7.6.5 Information Disclosure Vulnerability
1.3.6.1.4.1.25623.1.0.108918Oct 2HochWestern Digital My Cloud Multiple Products < 1.05.21 'Shellshock' Vulnerability
1.3.6.1.4.1.25623.1.0.108927Oct 2MittelWestern Digital My Cloud Multiple Products < 2.31.163 Multiple Vulnerabilities
1.3.6.1.4.1.25623.1.0.108931Oct 2HochWestern Digital My Cloud Multiple Products < 2.31.204 Multiple Vulnerabilities
1.3.6.1.4.1.25623.1.0.108922Oct 2HochWestern Digital My Cloud Multiple Products < 2.11.163 Multiple Vulnerabilities
1.3.6.1.4.1.25623.1.0.108924Oct 2HochWestern Digital My Cloud Multiple Products < 2.11.169 / 2.20 - 2.30 < 2.30.181 Unauthorized Upload Vulnerability
1.3.6.1.4.1.25623.1.0.108923Oct 2HochWestern Digital My Cloud Multiple Products < 2.11.168 / 2.20 - 2.30 < 2.30.172 Multiple Vulnerabilities
1.3.6.1.4.1.25623.1.0.108920Oct 2HochWestern Digital My Cloud Multiple Products < 2.21.111 Multiple Vulnerabilities
1.3.6.1.4.1.25623.1.0.108919Oct 2MittelWestern Digital My Cloud Multiple Products 'POODLE' Vulnerability
1.3.6.1.4.1.25623.1.0.108932Oct 2HochWestern Digital My Cloud Multiple Products < 2.10.302 Multiple Vulnerabilities
1.3.6.1.4.1.25623.1.0.108925Oct 2HochWestern Digital My Cloud Multiple Products < 2.11.178 / 2.20 - 2.30 < 2.30.196 Authentication Bypass Vulnerability
1.3.6.1.4.1.25623.1.0.108929Oct 2HochWestern Digital My Cloud Multiple Products < 2.31.183 Multiple Vulnerabilities
1.3.6.1.4.1.25623.1.0.108926Oct 2HochWestern Digital My Cloud Multiple Products < 2.12.127 / 2.20 - 2.30 < 2.31.149 Multiple Vulnerabilities
1.3.6.1.4.1.25623.1.0.108917Oct 2MittelWestern Digital My Cloud Multiple Products < 1.02.08 'Heartbleed' Vulnerability
1.3.6.1.4.1.25623.1.0.108928Oct 2HochWestern Digital My Cloud Multiple Products < 2.31.174 Multiple Vulnerabilities
1.3.6.1.4.1.25623.1.0.108921Oct 2HochWestern Digital My Cloud Multiple Products < 2.11.157 Multiple Vulnerabilities
1.3.6.1.4.1.25623.1.0.108930Oct 2HochWestern Digital My Cloud Multiple Products < 2.31.193 Multiple Vulnerabilities
1.3.6.1.4.1.25623.1.0.143941Oct 2MittelKnot Resolver < 5.1.1 NXNSAttack Vulnerability
1.3.6.1.4.1.25623.1.0.112809Oct 2HochGhostscript < 9.51 Multiple Vulnerabilities (Linux)
1.3.6.1.4.1.25623.1.0.113755Oct 2MittelGhostscript <= 9.25 DoS Vulnerability (Windows)
1.3.6.1.4.1.25623.1.0.112810Oct 2HochGhostscript < 9.51 Multiple Vulnerabilities (Windows)
1.3.6.1.4.1.25623.1.0.113754Oct 2MittelGhostscript <= 9.25 DoS Vulnerability (Linux)
1.3.6.1.4.1.25623.1.0.144005Oct 2HochCheck_MK End of Life Detection
1.3.6.1.4.1.25623.1.0.144214Oct 2MittelPowerDNS Recursor < 4.1.17, 4.2.0 < 4.2.3, 4.3.0 < 4.3.2 Access Restriction Bypass Vulnerability
1.3.6.1.4.1.25623.1.0.143939Oct 2HochPowerDNS Recursor 4.1.0 < 4.1.16, 4.2.0 < 4.2.2, 4.3.0 Multiple Vulnerabilities
1.3.6.1.4.1.25623.1.0.112827Oct 2MittelHiSilicon Encoder Directory Traversal Vulnerability
1.3.6.1.4.1.25623.1.0.144528Oct 2HochSymfony 4.3.0 - 4.4.12, 5.0.0 - 5.1.4 RCE Vulnerability
1.3.6.1.4.1.25623.1.0.112741Oct 2HochWordPress LifterLMS Plugin < 3.35.0 Unauthenticated Options Import Vulnerability
1.3.6.1.4.1.25623.1.0.112763Oct 2HochWordPress Page Builder by SiteOrigin Plugin < 2.10.16 Multiple Vulnerabilities
1.3.6.1.4.1.25623.1.0.144102Oct 2HochWordPress Multiple Vulnerabilities - June20 (Linux)
1.3.6.1.4.1.25623.1.0.112734Oct 2HochWordPress Data Tables Generator by Supsystic Plugin < 1.9.92 Multiple Vulnerabilities
1.3.6.1.4.1.25623.1.0.143817Oct 2HochWordPress Multiple Vulnerabilities - May20 (Windows)
1.3.6.1.4.1.25623.1.0.112733Oct 2HochWordPress Import Export WordPress Users Plugin < 1.3.9 Arbitrary User Creation Vulnerability
1.3.6.1.4.1.25623.1.0.112799Oct 2HochWordPress Elegant Themes Extra Theme 2.0 <= 4.5.2 Authenticated Arbitrary File Upload Vulnerability
1.3.6.1.4.1.25623.1.0.112813Oct 2HochWordPress Quiz And Survey Master Plugin < 7.0.1 Multiple Vulnerabilities
1.3.6.1.4.1.25623.1.0.143816Oct 2HochWordPress Multiple Vulnerabilities - May20 (Linux)
1.3.6.1.4.1.25623.1.0.113697Oct 2HochWordPress MapPress Plugin < 2.54.6 RCE Vulnerability
1.3.6.1.4.1.25623.1.0.112736Oct 2HochWordPress Advanced Woo Search Plugin < 2.00 Information Disclosure Vulnerability
1.3.6.1.4.1.25623.1.0.112797Oct 2MittelWordPress TC Custom JavaScript Plugin < 1.2.2 XSS Vulnerability
1.3.6.1.4.1.25623.1.0.143819Oct 2MittelWordPress XSS Vulnerability - May20 (Windows)
1.3.6.1.4.1.25623.1.0.112732Oct 2HochWordPress Responsive Ready Sites Importer Plugin < 2.2.6 IAC Vulnerability
1.3.6.1.4.1.25623.1.0.112742Oct 2MittelWordPress Advanced Order Export For WooCommerce Plugin < 3.1.4 XSS Vulnerability
1.3.6.1.4.1.25623.1.0.143820Oct 2MittelWordPress XSS Vulnerability - May20 (Linux)
1.3.6.1.4.1.25623.1.0.113687Oct 2MittelWordPress iframe Plugin < 4.5 XSS Vulnerability
1.3.6.1.4.1.25623.1.0.113696Oct 2MittelWordPress Accordion Plugin < 2.2.9 XSS Vulnerability
1.3.6.1.4.1.25623.1.0.143818Oct 2MittelWordPress XSS Vulnerability - May20 (Linux)
1.3.6.1.4.1.25623.1.0.112735Oct 2HochWordPress MapPress Plugin < 2.53.9 Multiple Vulnerabilities
1.3.6.1.4.1.25623.1.0.144105Oct 2MittelWordPress XSS Vulnerability - June20 (Windows)
1.3.6.1.4.1.25623.1.0.144571Oct 2MittelWordPress Email Subscribers Plugin < 4.5.6 Email Forgery Vulnerability
1.3.6.1.4.1.25623.1.0.113679Oct 2MittelWordPress Ninja Forms Plugin < 3.4.24.2 CSRF Vulnerability
1.3.6.1.4.1.25623.1.0.112738Oct 2HochWordPress LearnPress Plugin < 3.2.6.7 Multiple Privilege Escalation Vulnerabilities
1.3.6.1.4.1.25623.1.0.113753Oct 2HochWordPress Autoptimize Plugin <= 2.7.6 RCE Vulnerability
1.3.6.1.4.1.25623.1.0.112794Oct 2HochWordPress wpDiscuz Plugin 7.x < 7.0.5 Arbitrary File Upload Vulnerability
1.3.6.1.4.1.25623.1.0.144103Oct 2HochWordPress Multiple Vulnerabilities - June20 (Windows)
1.3.6.1.4.1.25623.1.0.112820Oct 2MittelWordPress Lara's Google Analytics Plugin < 2.0.5 XSS Vulnerability
1.3.6.1.4.1.25623.1.0.113732Oct 2MittelWordPress WooCommerce Subscriptions Plugin < 2.6.3 XSS Vulnerability
1.3.6.1.4.1.25623.1.0.113676Oct 2HochWordPress Media Library Assistant Plugin < 2.82 RCE Vulnerability
1.3.6.1.4.1.25623.1.0.112796Oct 2HochWordPress All in One SEO Pack Plugin < 3.6.2 XSS Vulnerability
1.3.6.1.4.1.25623.1.0.113750Oct 2MittelWordPress Elementor Page Builder Plugin <= 2.9.5 Privilege Escalation Vulnerability
1.3.6.1.4.1.25623.1.0.112795Oct 2HochWordPress Newsletter Plugin < 6.8.2 Multiple Vulnerabilities
1.3.6.1.4.1.25623.1.0.112737Oct 2HochWordPress LearnPress Plugin < 3.2.6.9 Multiple Vulnerabilities
1.3.6.1.4.1.25623.1.0.113675Oct 2MittelWordPress GTranslate Plugin < 2.8.52 XSS Vulnerability
1.3.6.1.4.1.25623.1.0.144104Oct 2MittelWordPress XSS Vulnerability - June20 (Linux)
1.3.6.1.4.1.25623.1.0.112740Oct 2HochWordPress LearnPress Plugin < 3.1.0 Multiple Vulnerabilities
1.3.6.1.4.1.25623.1.0.112765Oct 2MittelWordPress Elementor Page Builder Plugin < 2.9.9 Multiple XSS Vulnerabilities
1.3.6.1.4.1.25623.1.0.112819Oct 2MittelWordPress GiveWP Plugin < 2.5.10 Multiple Vulnerabilities
1.3.6.1.4.1.25623.1.0.113751Oct 2MittelWordPress Elementor Page Builder Plugin <= 2.9.13 XSS Vulnerability
1.3.6.1.4.1.25623.1.0.112739Oct 2HochWordPress LifterLMS Plugin < 3.37.15 Arbitrary File Write Vulnerability
1.3.6.1.4.1.25623.1.0.113733Oct 2HochWordPress Social Rocket Plugin < 1.2.10 CSRF Vulnerability
1.3.6.1.4.1.25623.1.0.112782Oct 2MittelWordPress Email Subscribers Plugin < 4.5.1 Multiple Vulnerabilities
1.3.6.1.4.1.25623.1.0.112800Oct 2HochWordPress Elegant Themes Divi Theme 3.0 <= 4.5.2 Authenticated Arbitrary File Upload Vulnerability
1.3.6.1.4.1.25623.1.0.143821Oct 2MittelWordPress XSS Vulnerability - May20 (Windows)
1.3.6.1.4.1.25623.1.0.112823Oct 2MittelWordPress Theme mTheme-Unus < 2.3 LFI Vulnerability (Version Check)
1.3.6.1.4.1.25623.1.0.113695Oct 2HochWordPress Real-Time Find and Replace Plugin < 4.0.2 CSRF Vulnerability
1.3.6.1.4.1.25623.1.0.144536Oct 2HochWordPress File Manager Plugin < 6.9 RCE Vulnerability
1.3.6.1.4.1.25623.1.0.113720Oct 2MittelWordPress KingComposer Plugin <= 2.9.4 XSS Vulnerability
1.3.6.1.4.1.25623.1.0.112815Oct 2HochWordPress Advanced Access Manager Plugin < 6.6.2 Multiple Vulnerabilities
1.3.6.1.4.1.25623.1.0.112764Oct 2HochWordPress Drag and Drop Multiple File Upload Plugin < 1.3.3.3 Unrestricted File Upload Vulnerability
1.3.6.1.4.1.25623.1.0.144109Oct 2MittelPHPMailer < 6.1.6 Output Escaping Vulnerability
1.3.6.1.4.1.25623.1.0.108909Oct 2HochMagmi (Magento Mass Importer) < 0.7.24 Remote Authentication Bypass Vulnerability
1.3.6.1.4.1.25623.1.0.108810Oct 2HochMagmi (Magento Mass Importer) <= 0.7.17a Unrestricted File Upload Vulnerability
1.3.6.1.4.1.25623.1.0.108809Oct 2MittelMagmi (Magento Mass Importer) < 0.7.23 XSS Vulnerability
1.3.6.1.4.1.25623.1.0.108908Oct 2HochMagmi (Magento Mass Importer) <= 0.7.24 CSRF Vulnerability
1.3.6.1.4.1.25623.1.0.143940Oct 2MittelUnbound DNS Resolver < 1.10.1 Multiple Vulnerabilities
1.3.6.1.4.1.25623.1.0.108846Oct 2MittelMissing Linux Kernel mitigations for 'TAA - TSX Asynchronous Abort' hardware vulnerabilities
1.3.6.1.4.1.25623.1.0.112814Oct 2MittelTenable Nessus < 8.11.1 Session Expiration Vulnerability (TNS-2020-06)
1.3.6.1.4.1.25623.1.0.144316Oct 2MittelTenable Nessus < 8.11.0 XSS Vulnerability (TNS-2020-05)
1.3.6.1.4.1.25623.1.0.107863Oct 2MittelTenable Nessus Agent < 7.6.3 Multiple Third-party Vulnerabilities (TNS-2020-03)
1.3.6.1.4.1.25623.1.0.144353Oct 2HochOpenfire < 4.4.3 Multiple Vulnerabilities
1.3.6.1.4.1.25623.1.0.144532Oct 2MittelOpenfire < 4.5.2 Multiple Vulnerabilities
1.3.6.1.4.1.25623.1.0.144178Oct 2MittelMediaWiki Information Disclosure Vulnerability - June20 (Linux)
1.3.6.1.4.1.25623.1.0.144179Oct 2MittelMediaWiki Information Disclosure Vulnerability - June20 (Windows)
1.3.6.1.4.1.25623.1.0.144681Oct 2HochMediaWiki Multiple Vulnerabilities - September20 (Linux)
1.3.6.1.4.1.25623.1.0.144682Oct 2HochMediaWiki Multiple Vulnerabilities - September20 (Windows)
1.3.6.1.4.1.25623.1.0.113706Oct 2HochFFmpeg <= 4.3 Buffer Overflow Vulnerability
1.3.6.1.4.1.25623.1.0.113677Oct 2HochFFmpeg <= 4.2.2 Buffer Overflow Vulnerability
1.3.6.1.4.1.25623.1.0.143882Oct 2MittelExim <= 4.93 Authentication Bypass Vulnerability
1.3.6.1.4.1.25623.1.0.108748Oct 2HochKronos 4500 Time Clock FTP Default Credentials
1.3.6.1.4.1.25623.1.0.112770Oct 2HochSATO Printers Default Credentials (HTTP)
1.3.6.1.4.1.25623.1.0.817498Oct 2HochApple MacOSX Security Updates(HT211849) - 01
1.3.6.1.4.1.25623.1.0.816892Oct 2MittelApple Xcode Information Disclosure Vulnerability (HT211141)
1.3.6.1.4.1.25623.1.0.817134Oct 2MittelApple MacOSX Security Updates(HT211170)-05
1.3.6.1.4.1.25623.1.0.817497Oct 2HochApple MacOSX Security Updates(HT211849)-02
1.3.6.1.4.1.25623.1.0.817030Oct 2HochApple Safari Security Updates(HT211177)
1.3.6.1.4.1.25623.1.0.817132Oct 2MittelApple MacOSX Security Updates(HT211170)-03
1.3.6.1.4.1.25623.1.0.817130Oct 2HochApple MacOSX Security Updates(HT211170) - 01
1.3.6.1.4.1.25623.1.0.817028Oct 2HochApple iCloud Security Updates(HT211181)
1.3.6.1.4.1.25623.1.0.817496Oct 2HochApple MacOSX Security Updates(HT211849)-03
1.3.6.1.4.1.25623.1.0.817029Oct 2HochApple iCloud Security Updates(HT211179)
1.3.6.1.4.1.25623.1.0.817499Oct 2HochApple Safari Security Updates(APPLE-SA-2020-09-16-3)
1.3.6.1.4.1.25623.1.0.817131Oct 2MittelApple MacOSX Security Updates(HT211170)-02
1.3.6.1.4.1.25623.1.0.817133Oct 2HochApple MacOSX Security Updates(HT211170)-04
1.3.6.1.4.1.25623.1.0.108804Oct 2MittelMatomo Analytics < 3.13.6 LDAP Plugin Vulnerability
1.3.6.1.4.1.25623.1.0.107807Oct 2HochGraphicsMagick < 1.3.35 heap-based Buffer Overflow vulnerability (Windows)
1.3.6.1.4.1.25623.1.0.107808Oct 2HochGraphicsMagick < 1.3.35 heap-based Buffer Overflow vulnerability (Linux)
1.3.6.1.4.1.25623.1.0.113685Oct 2MittelGraphicsMagick <= 1.3.35 Buffer Overflow Vulnerability (Linux)
1.3.6.1.4.1.25623.1.0.113686Oct 2MittelGraphicsMagick <= 1.3.35 Buffer Overflow Vulnerability (Windows)
1.3.6.1.4.1.25623.1.0.144432Oct 2MittelIcinga Web 2 < 2.8.2 Directory Traversal Vulnerability
1.3.6.1.4.1.25623.1.0.113702Oct 2MittelIcinga 2 < 2.12.0-rc1 Privilege Escalation Vulnerability
1.3.6.1.4.1.25623.1.0.144238Oct 2HochEclipse Jetty Vulnerability - CVE-2019-17638 (Linux)
1.3.6.1.4.1.25623.1.0.144239Oct 2HochEclipse Jetty Vulnerability - CVE-2019-17638 (Windows)
1.3.6.1.4.1.25623.1.0.108767Oct 2HochMissing Linux Kernel mitigations for hardware vulnerabilities (sysfs interface not available)
1.3.6.1.4.1.25623.1.0.144086Oct 2HochrConfig <= 3.9.4 Multiple SQL Injection Vulnerabilities
1.3.6.1.4.1.25623.1.0.144329Oct 2HochrConfig < 3.9.6 Multiple Vulnerabilities
1.3.6.1.4.1.25623.1.0.143932Oct 2HochrConfig <= 3.9.5 Multiple Vulnerabilities
1.3.6.1.4.1.25623.1.0.113736Oct 2HochOpenSSH <= 8.3p1 Command Injection Vulnerability
1.3.6.1.4.1.25623.1.0.143998Oct 2MittelGitea < 1.11.6 DoS Vulnerability
1.3.6.1.4.1.25623.1.0.144213Oct 2HochOCS Inventory NG <= 2.7 RCE Vulnerability
1.3.6.1.4.1.25623.1.0.143916Oct 2MittelTYPO3 10.4.x < 10.4.2 Information Disclosure Vulnerability (TYPO3-CORE-SA-2020-001)
1.3.6.1.4.1.25623.1.0.143917Oct 2MittelTYPO3 9.5.12 < 9.5.17, 10.2.0 < 10.4.2 XSS Vulnerability (TYPO3-CORE-SA-2020-003)
1.3.6.1.4.1.25623.1.0.143915Oct 2HochTYPO3 9.0.0 < 9.5.17, 10.0.0 < 10.4.2 Multiple Vulnerabilities (TYPO3-CORE-SA-2020-002, TYPO3-CORE-SA-2020-004 to TYPO3-CORE-SA-2020-006
1.3.6.1.4.1.25623.1.0.144333Oct 2HochTYPO3 9.0.0 < 9.5.20, 10.0.0 < 10.4.6 Multiple Vulnerabilities (TYPO3-CORE-SA-2020-007, TYPO3-CORE-SA-2020-008)
1.3.6.1.4.1.25623.1.0.144112Oct 2MittelZNC < 1.8.1 DoS Vulnerability
1.3.6.1.4.1.25623.1.0.108760Oct 2SonstigeCloudflare '/cdn-cgi/trace' Debug / Trace Output Accessible
1.3.6.1.4.1.25623.1.0.143812Oct 2MitteljQuery 1.2 < 3.5.0 XSS Vulnerability
1.3.6.1.4.1.25623.1.0.143968Oct 2MitteljQuery < 1.9.0 XSS Vulnerability
1.3.6.1.4.1.25623.1.0.143813Oct 2MitteljQuery 1.0.3 < 3.5.0 XSS Vulnerability
1.3.6.1.4.1.25623.1.0.143999Oct 2HochTIBCO JasperReports <= 7.1.1 Access Control Vulnerability
1.3.6.1.4.1.25623.1.0.144000Oct 2HochTIBCO JasperReports <= 7.1.1, 7.2.0, 7.5.0 HTML Injection Vulnerability
1.3.6.1.4.1.25623.1.0.143885Oct 2MittelNextcloud Server 18.x < 18.0.3 XSS Vulnerability (NC-SA-2020-019)
1.3.6.1.4.1.25623.1.0.143884Oct 2HochNextcloud Server 17.x < 17.0.5, 18.x < 18.0.3 Insecure Direct Object Reference Vulnerability (NC-SA-2020-018)
1.3.6.1.4.1.25623.1.0.144073Oct 2HochDocker < 19.03.11 IPv6 Spoofing Vulnerability
1.3.6.1.4.1.25623.1.0.817025Oct 2HochGoogle Chrome Security Updates(stable-channel-update-for-desktop_19-2020-05)-Windows
1.3.6.1.4.1.25623.1.0.817064Oct 2HochGoogle Chrome Security Updates(stable-channel-update-for-desktop_15-2020-06)-Windows
1.3.6.1.4.1.25623.1.0.817040Oct 2HochGoogle Chrome Security Updates(stable-channel-update-for-desktop-2020-06)-Linux
1.3.6.1.4.1.25623.1.0.817426Oct 2HochGoogle Chrome Security Updates(stable-channel-update-for-desktop_27-2020-07)-Windows
1.3.6.1.4.1.25623.1.0.816867Oct 2HochGoogle Chrome Security Updates(stable-channel-update-for-desktop_15-2020-04)-MAC OS X
1.3.6.1.4.1.25623.1.0.817284Oct 2HochGoogle Chrome WebGL Code Execution Vulnerability(Aug-2020)-Windows
1.3.6.1.4.1.25623.1.0.817291Oct 2HochGoogle Chrome Security Updates(stable-channel-update-for-desktop-2020-09)-Windows
1.3.6.1.4.1.25623.1.0.817069Oct 2HochGoogle Chrome Use After Free In Extensions Vulnerability (Linux)-June 2020
1.3.6.1.4.1.25623.1.0.817293Oct 2HochGoogle Chrome Security Updates(stable-channel-update-for-desktop-2020-09)-MAC OS X
1.3.6.1.4.1.25623.1.0.817276Oct 2MittelGoogle Chrome Security Updates(stable-channel-update-for-desktop_25-2020-08)-Linux
1.3.6.1.4.1.25623.1.0.817421Oct 2HochGoogle Chrome Security Updates(stable-channel-update-for-desktop-2020-08)-Linux
1.3.6.1.4.1.25623.1.0.817027Oct 2HochGoogle Chrome Security Updates(stable-channel-update-for-desktop_19-2020-05)-MAC OS X
1.3.6.1.4.1.25623.1.0.817423Oct 2HochGoogle Chrome Security Updates(stable-channel-update-for-desktop-2020-07)-Windows
1.3.6.1.4.1.25623.1.0.817277Oct 2MittelGoogle Chrome Security Updates(stable-channel-update-for-desktop_25-2020-08)-MAC OS X
1.3.6.1.4.1.25623.1.0.817299Oct 2HochGoogle Chrome Security Updates(stable-channel-update-for-desktop_21-2020-09)-MAC OS X
1.3.6.1.4.1.25623.1.0.817441Oct 2HochGoogle Chrome Security Updates(stable-channel-update-for-desktop_27-2020-07)-MAC OS X
1.3.6.1.4.1.25623.1.0.816866Oct 2HochGoogle Chrome Security Updates(stable-channel-update-for-desktop_15-2020-04)-Linux
1.3.6.1.4.1.25623.1.0.817066Oct 2HochGoogle Chrome Security Updates(stable-channel-update-for-desktop_15-2020-06)-MAC OS X
1.3.6.1.4.1.25623.1.0.817440Oct 2HochGoogle Chrome Security Updates(stable-channel-update-for-desktop_27-2020-07)-Linux
1.3.6.1.4.1.25623.1.0.816898Oct 2HochGoogle Chrome Security Updates(stable-channel-update-for-desktop-2020-05)-Linux
1.3.6.1.4.1.25623.1.0.817039Oct 2HochGoogle Chrome Security Updates(stable-channel-update-for-desktop-2020-06)-Windows
1.3.6.1.4.1.25623.1.0.816739Oct 2HochGoogle Chrome Security Updates(stable-channel-update-for-desktop_7-2020-04)-MAC OS X
1.3.6.1.4.1.25623.1.0.817065Oct 2HochGoogle Chrome Security Updates(stable-channel-update-for-desktop_15-2020-06)-Linux
1.3.6.1.4.1.25623.1.0.816737Oct 2HochGoogle Chrome Security Updates(stable-channel-update-for-desktop_7-2020-04)-Windows
1.3.6.1.4.1.25623.1.0.817297Oct 2HochGoogle Chrome Security Updates(stable-channel-update-for-desktop_21-2020-09)-Windows
1.3.6.1.4.1.25623.1.0.817076Oct 2HochGoogle Chrome Use After Free In Extensions Vulnerability (Windows)-June 2020
1.3.6.1.4.1.25623.1.0.817424Oct 2HochGoogle Chrome Security Updates(stable-channel-update-for-desktop-2020-07)-Linux
1.3.6.1.4.1.25623.1.0.817420Oct 2HochGoogle Chrome Security Updates(stable-channel-update-for-desktop-2020-08)-Windows
1.3.6.1.4.1.25623.1.0.816868Oct 2HochGoogle Chrome Security Updates(stable-channel-update-for-desktop_15-2020-04)-Windows
1.3.6.1.4.1.25623.1.0.817026Oct 2HochGoogle Chrome Security Updates(stable-channel-update-for-desktop_19-2020-05)-Linux
1.3.6.1.4.1.25623.1.0.817292Oct 2HochGoogle Chrome Security Updates(stable-channel-update-for-desktop-2020-09)-Linux
1.3.6.1.4.1.25623.1.0.816738Oct 2HochGoogle Chrome Security Updates(stable-channel-update-for-desktop_7-2020-04)-Linux
1.3.6.1.4.1.25623.1.0.817422Oct 2HochGoogle Chrome Security Updates(stable-channel-update-for-desktop-2020-08)-MAC OS X
1.3.6.1.4.1.25623.1.0.817298Oct 2HochGoogle Chrome Security Updates(stable-channel-update-for-desktop_21-2020-09)-Linux
1.3.6.1.4.1.25623.1.0.817074Oct 2HochGoogle Chrome Use After Free In Extensions Vulnerability (MacOSX)-June 2020
1.3.6.1.4.1.25623.1.0.817041Oct 2HochGoogle Chrome Security Updates(stable-channel-update-for-desktop-2020-06)-MAC OS X
1.3.6.1.4.1.25623.1.0.817275Oct 2MittelGoogle Chrome Security Updates(stable-channel-update-for-desktop_25-2020-08)-Windows
1.3.6.1.4.1.25623.1.0.817285Oct 2HochGoogle Chrome WebGL Code Execution Vulnerability(Aug-2020)-Linux
1.3.6.1.4.1.25623.1.0.817286Oct 2HochGoogle Chrome WebGL Code Execution Vulnerability(Aug-2020)-MacOSX
1.3.6.1.4.1.25623.1.0.816897Oct 2HochGoogle Chrome Security Updates(stable-channel-update-for-desktop-2020-05)-Windows
1.3.6.1.4.1.25623.1.0.817425Oct 2HochGoogle Chrome Security Updates(stable-channel-update-for-desktop-2020-07)-MAC OS X
1.3.6.1.4.1.25623.1.0.816899Oct 2HochGoogle Chrome Security Updates(stable-channel-update-for-desktop-2020-05)-MAC OS X
1.3.6.1.4.1.25623.1.0.144502Oct 2MittelEyes Of Network (EON) < 5.3-7 XSS Vulnerability
1.3.6.1.4.1.25623.1.0.108841Oct 2MittelMissing Linux Kernel mitigations for 'Meltdown' hardware vulnerabilities
1.3.6.1.4.1.25623.1.0.143703Oct 2MittelFreeNAS 11.2 < 11.2-U8, 11.3 < 11.3-U1 DoS Vulnerability
1.3.6.1.4.1.25623.1.0.108811Oct 2MittelDiscourse < 2.5.0.beta6 Multiple Vulnerabilities
1.3.6.1.4.1.25623.1.0.108764Oct 2MittelDiscourse < 2.5.0.beta5 Multiple Vulnerabilities
1.3.6.1.4.1.25623.1.0.108762Oct 2MittelDiscourse < 2.5.0.beta3 Multiple Vulnerabilities
1.3.6.1.4.1.25623.1.0.108890Oct 2MittelDiscourse < 2.6.0.beta2 Multiple Vulnerabilities
1.3.6.1.4.1.25623.1.0.108763Oct 2MittelDiscourse < 2.5.0.beta4 Multiple Vulnerabilities
1.3.6.1.4.1.25623.1.0.143707Oct 2HochGrandstream GXP1600 Series IP Phones <= 1.0.4.152 Multiple Vulnerabilities
1.3.6.1.4.1.25623.1.0.112753Oct 2HochVLC Media Player < 3.0.9 DoS Vulnerability (Linux)
1.3.6.1.4.1.25623.1.0.112755Oct 2HochVLC Media Player < 3.0.9 DoS Vulnerability (Windows)
1.3.6.1.4.1.25623.1.0.112754Oct 2HochVLC Media Player < 3.0.9 DoS Vulnerability (Mac OS X)
1.3.6.1.4.1.25623.1.0.817259Oct 2HochVLC Media Player < 3.0.11 DoS Vulnerability (Mac OS X)
1.3.6.1.4.1.25623.1.0.143808Oct 2HochMagento Multiple Vulnerabilities (ASPB20-22)
1.3.6.1.4.1.25623.1.0.144321Oct 2HochMagento End of Life Detection
1.3.6.1.4.1.25623.1.0.144177Oct 2HochMagento 1 Multiple Vulnerabilities (APSB20-41)
1.3.6.1.4.1.25623.1.0.144337Oct 2HochMagento <= 2.3.5-p1 Multiple Vulnerabilities (APSB20-47)
1.3.6.1.4.1.25623.1.0.113707Oct 2HochCacti <= 1.2.12 SQLi Vulnerability (Linux)
1.3.6.1.4.1.25623.1.0.113708Oct 2HochCacti <= 1.2.12 SQLi Vulnerability (Windows)
1.3.6.1.4.1.25623.1.0.143961Oct 2MittelCacti < 1.2.11 Multiple Vulnerabilities (Linux)
1.3.6.1.4.1.25623.1.0.143962Oct 2MittelCacti < 1.2.11 Multiple Vulnerabilities (Windows)
1.3.6.1.4.1.25623.1.0.113747Oct 2Hochi-doit CMDB <= 1.14.2 Multiple Vulnerabilities
1.3.6.1.4.1.25623.1.0.144088Oct 2HochmyLittleAdmin <= 3.8 RCE Vulnerability
1.3.6.1.4.1.25623.1.0.144195Oct 2Mittelcoturn < 4.5.1.3 Information Disclosure Vulnerability
1.3.6.1.4.1.25623.1.0.108847Oct 2MittelphpBB < 3.2.10 / 3.3.0 SSRF Vulnerability
1.3.6.1.4.1.25623.1.0.144120Oct 2MittelIntel Active Management Technology DoS Vulnerability (INTEL-SA-00295)
1.3.6.1.4.1.25623.1.0.144117Oct 2HochIntel Active Management Technology Multiple Vulnerabilities (INTEL-SA-00295)
1.3.6.1.4.1.25623.1.0.144119Oct 2MittelIntel Active Management Technology Information Disclosure Vulnerability (INTEL-SA-00295)
1.3.6.1.4.1.25623.1.0.144118Oct 2MittelIntel Active Management Technology Information Disclosure Vulnerability (INTEL-SA-00295)
1.3.6.1.4.1.25623.1.0.144593Oct 2MittelZoneMinder < 1.34.21 XSS Vulnerability
1.3.6.1.4.1.25623.1.0.113690Oct 2MittelFTPDMIN <= 0.96 DoS Vulnerability
1.3.6.1.4.1.25623.1.0.113691Oct 2HochFTPDMIN End Of Life Detection
1.3.6.1.4.1.25623.1.0.144166Oct 2HochConcrete5 < 8.5.3 Multiple Vulnerabilities
1.3.6.1.4.1.25623.1.0.108845Oct 2MittelMissing Linux Kernel mitigations for 'SRBDS - Special Register Buffer Data Sampling' hardware vulnerabilities
1.3.6.1.4.1.25623.1.0.108812Oct 2MittelGreenbone OS - Linux Kernel Multiple Vulnerabilities - June 20
1.3.6.1.4.1.25623.1.0.144572Oct 2MittelMikroTik RouterOS <= 6.47.3, 7.x DoS Vulnerability
1.3.6.1.4.1.25623.1.0.113721Oct 2MittelNeDi < 2.0 Multiple Vulnerabilities
1.3.6.1.4.1.25623.1.0.108753Oct 2MittelOpenSSL: Segmentation fault in SSL_check_chain (CVE-2020-1967) (Linux)
1.3.6.1.4.1.25623.1.0.144562Oct 2MittelOpenSSL: Raccoon Attack (CVE-2020-1968) (Linux)
1.3.6.1.4.1.25623.1.0.144563Oct 2MittelOpenSSL: Raccoon Attack (CVE-2020-1968) (Windows)
1.3.6.1.4.1.25623.1.0.108752Oct 2MittelOpenSSL: Segmentation fault in SSL_check_chain (CVE-2020-1967) (Windows)
1.3.6.1.4.1.25623.1.0.113713Oct 2MittelRuby on Rails < 5.2.5, 6.x < 6.0.4 CSRF Vulnerability
1.3.6.1.4.1.25623.1.0.113715Oct 2MittelRuby on Rails < 6.0.3.2 DoS Vulnerability
1.3.6.1.4.1.25623.1.0.113712Oct 2HochRuby on Raily < 5.2.4.3, 6.x < 6.0.3.1 Multiple Vulnerabilities (Windows)
1.3.6.1.4.1.25623.1.0.113714Oct 2MittelRuby on Rails < 5.2.5, 6.x < 6.0.4 CSRF Vulnerability
1.3.6.1.4.1.25623.1.0.113709Oct 2HochRuby on Raily < 5.2.4.3, 6.x < 6.0.3.1 Multiple Vulnerabilities (Linux)
1.3.6.1.4.1.25623.1.0.113718Oct 2HochRuby on Rails < 5.0.1 RCE Vulnerability
1.3.6.1.4.1.25623.1.0.113716Oct 2MittelRuby on Rails < 6.0.3.2 DoS Vulnerability
1.3.6.1.4.1.25623.1.0.113717Oct 2HochRuby on Rails < 5.0.1 RCE Vulnerability
1.3.6.1.4.1.25623.1.0.144089Oct 2Mittelnghttp2 < 1.41.0 DoS Vulnerability
1.3.6.1.4.1.25623.1.0.112808Oct 2MittelLaravel Telescope Information Disclosure Vulnerability
1.3.6.1.4.1.25623.1.0.144433Oct 2MittelMutt < 1.14.4 MITM Vulnerability
1.3.6.1.4.1.25623.1.0.113705Oct 2HochMutt < 1.14.3 Multiple Vulnerabilities
1.3.6.1.4.1.25623.1.0.144430Oct 2MittelElastic Kibana < 6.8.12, 7.x < 7.9.0 Information Disclosure Vulnerability (Linux)
1.3.6.1.4.1.25623.1.0.144080Oct 2HochElastic Kibana 6.7.0 < 6.8.9, 7.x <= 7.6.2 Prototype Pollution Vulnerability (Linux)
1.3.6.1.4.1.25623.1.0.144082Oct 2HochElastic Kibana < 6.8.9, 7.x < 7.7.0 Prototype Pollution Vulnerability (Linux)
1.3.6.1.4.1.25623.1.0.144341Oct 2MittelElastic Kibana < 6.8.11, 7.x < 7.8.1 Multiple Vulnerabilities (Windows)
1.3.6.1.4.1.25623.1.0.144340Oct 2MittelElastic Kibana < 6.8.11, 7.x < 7.8.1 Multiple Vulnerabilities (Linux)
1.3.6.1.4.1.25623.1.0.144081Oct 2HochElastic Kibana 6.7.0 < 6.8.9, 7.x <= 7.6.2 Prototype Pollution Vulnerability (Windows)
1.3.6.1.4.1.25623.1.0.144084Oct 2MittelElastic Kibana < 6.8.10, 7.x < 7.7.1 XSS Vulnerability (Linux)
1.3.6.1.4.1.25623.1.0.144085Oct 2MittelElastic Kibana < 6.8.10, 7.x < 7.7.1 XSS Vulnerability (Windows)
1.3.6.1.4.1.25623.1.0.144431Oct 2MittelElastic Kibana < 6.8.12, 7.x < 7.9.0 Information Disclosure Vulnerability (Windows)
1.3.6.1.4.1.25623.1.0.144083Oct 2HochElastic Kibana < 6.8.9, 7.x < 7.7.0 Prototype Pollution Vulnerability (Windows)
1.3.6.1.4.1.25623.1.0.112750Oct 2MittelClamAV 0.101 - 0.102.2 DoS Vulnerability (Linux)
1.3.6.1.4.1.25623.1.0.112785Oct 2MittelClamAV 0.102.0 < 0.102.4 DoS Vulnerability (Windows)
1.3.6.1.4.1.25623.1.0.112748Oct 2MittelClamAV 0.102.2 < 0.102.4 DoS Vulnerability (Windows)
1.3.6.1.4.1.25623.1.0.112784Oct 2MittelClamAV 0.102.0 < 0.102.4 DoS Vulnerability (Linux)
1.3.6.1.4.1.25623.1.0.112747Oct 2MittelClamAV 0.102.2 < 0.102.4 DoS Vulnerability (Linux)
1.3.6.1.4.1.25623.1.0.112749Oct 2MittelClamAV 0.101 - 0.102.2 DoS Vulnerability (Windows)
1.3.6.1.4.1.25623.1.0.144437Oct 2MittelISC BIND DoS Vulnerability - CVE-2020-8621 (Linux)
1.3.6.1.4.1.25623.1.0.143938Oct 2MittelISC BIND Multiple DoS Vulnerabilities - CVE-2020-8616, CVE-2020-8617 (Windows)
1.3.6.1.4.1.25623.1.0.144440Oct 2MittelISC BIND update-policy Enforcement Vulnerability - CVE-2020-8624 (Windows)
1.3.6.1.4.1.25623.1.0.144442Oct 2MittelISC BIND Multiple DoS Vulnerabilities - CVE-2020-8622, CVE-2020-8623 (Windows)
1.3.6.1.4.1.25623.1.0.144438Oct 2MittelISC BIND DoS Vulnerability - CVE-2020-8621 (Windows)
1.3.6.1.4.1.25623.1.0.143937Oct 2MittelISC BIND Multiple DoS Vulnerabilities - CVE-2020-8616, CVE-2020-8617 (Linux)
1.3.6.1.4.1.25623.1.0.144435Oct 2MittelISC BIND DoS Vulnerability - CVE-2020-8620 (Linux)
1.3.6.1.4.1.25623.1.0.144439Oct 2MittelISC BIND update-policy Enforcement Vulnerability - CVE-2020-8624 (Linux)
1.3.6.1.4.1.25623.1.0.144436Oct 2MittelISC BIND DoS Vulnerability - CVE-2020-8620 (Windows)
1.3.6.1.4.1.25623.1.0.144441Oct 2MittelISC BIND Multiple DoS Vulnerabilities - CVE-2020-8622, CVE-2020-8623 (Linux)
1.3.6.1.4.1.25623.1.0.844407Oct 2HochUbuntu: Security Advisory for linux (USN-4343-1)
1.3.6.1.4.1.25623.1.0.844482Oct 2HochUbuntu: Security Advisory for linux (USN-4414-1)
1.3.6.1.4.1.25623.1.0.844517Oct 2HochUbuntu: Security Advisory for firefox (USN-4443-1)
1.3.6.1.4.1.25623.1.0.844460Oct 2HochUbuntu: Security Advisory for libjpeg-turbo (USN-4386-1)
1.3.6.1.4.1.25623.1.0.844616Oct 2HochUbuntu: Security Advisory for gnuplot (USN-4541-1)
1.3.6.1.4.1.25623.1.0.844427Oct 2MittelUbuntu: Security Advisory for iproute2 (USN-4357-1)
1.3.6.1.4.1.25623.1.0.844411Oct 2MittelUbuntu: Security Advisory for linux (USN-4346-1)
1.3.6.1.4.1.25623.1.0.844461Oct 2HochUbuntu: Security Advisory for linux (USN-4391-1)
1.3.6.1.4.1.25623.1.0.844587Oct 2MittelUbuntu: Security Advisory for apng2gif (USN-4513-1)
1.3.6.1.4.1.25623.1.0.844530Oct 2MittelUbuntu: Security Advisory for mysql-8.0 (USN-4441-2)
1.3.6.1.4.1.25623.1.0.844392Oct 2HochUbuntu: Security Advisory for thunderbird (USN-4328-1)
1.3.6.1.4.1.25623.1.0.844565Oct 2HochUbuntu: Security Advisory for linux (USN-4483-1)
1.3.6.1.4.1.25623.1.0.844568Oct 2HochUbuntu: Security Advisory for linux (USN-4489-1)
1.3.6.1.4.1.25623.1.0.844613Oct 2HochUbuntu: Security Advisory for atftp (USN-4540-1)
1.3.6.1.4.1.25623.1.0.844454Oct 2MittelUbuntu: Security Advisory for ant (USN-4380-1)
1.3.6.1.4.1.25623.1.0.844437Oct 2MittelUbuntu: Security Advisory for exim4 (USN-4366-1)
1.3.6.1.4.1.25623.1.0.844534Oct 2MittelUbuntu: Security Advisory for software-properties (USN-4457-1)
1.3.6.1.4.1.25623.1.0.844439Oct 2HochUbuntu: Security Advisory for linux-gke-5.0 (USN-4368-1)
1.3.6.1.4.1.25623.1.0.844550Oct 2MittelUbuntu: Security Advisory for firefox (USN-4474-1)
1.3.6.1.4.1.25623.1.0.844412Oct 2HochUbuntu: Security Advisory for re2c (USN-4338-2)
1.3.6.1.4.1.25623.1.0.844619Oct 2HochUbuntu: Security Advisory for teeworlds (USN-4553-1)
1.3.6.1.4.1.25623.1.0.844486Oct 2HochUbuntu: Security Advisory for samba (USN-4409-1)
1.3.6.1.4.1.25623.1.0.844589Oct 2MittelUbuntu: Security Advisory for pulseaudio (USN-4519-1)
1.3.6.1.4.1.25623.1.0.844625Oct 2HochUbuntu: Security Advisory for imagemagick (USN-4549-1)
1.3.6.1.4.1.25623.1.0.844632Oct 2HochUbuntu: Security Advisory for tomcat6 (USN-4557-1)
1.3.6.1.4.1.25623.1.0.844555Oct 2HochUbuntu: Security Advisory for squid3 (USN-4446-2)
1.3.6.1.4.1.25623.1.0.844417Oct 2HochUbuntu: Security Advisory for edk2 (USN-4349-1)
1.3.6.1.4.1.25623.1.0.844628Oct 2MittelUbuntu: Security Advisory for netqmail (USN-4556-1)
1.3.6.1.4.1.25623.1.0.844448Oct 2HochUbuntu: Security Advisory for linux (USN-4369-2)
1.3.6.1.4.1.25623.1.0.844540Oct 2MittelUbuntu: Security Advisory for linux-gke-5.0 (USN-4462-1)
1.3.6.1.4.1.25623.1.0.844590Oct 2MittelUbuntu: Security Advisory for libproxy (USN-4514-1)
1.3.6.1.4.1.25623.1.0.844445Oct 2HochUbuntu: Security Advisory for thunderbird (USN-4373-1)
1.3.6.1.4.1.25623.1.0.844617Oct 2HochUbuntu: Security Advisory for ruby-sanitize (USN-4543-1)
1.3.6.1.4.1.25623.1.0.844554Oct 2HochUbuntu: Security Advisory for squid (USN-4477-1)
1.3.6.1.4.1.25623.1.0.844470Oct 2MittelUbuntu: Security Advisory for nss (USN-4397-1)
1.3.6.1.4.1.25623.1.0.844533Oct 2MittelUbuntu: Security Advisory for nss (USN-4455-1)
1.3.6.1.4.1.25623.1.0.844525Oct 2MittelUbuntu: Security Advisory for libvirt (USN-4452-1)
1.3.6.1.4.1.25623.1.0.844416Oct 2HochUbuntu: Security Advisory for python3.8 (USN-4333-2)
1.3.6.1.4.1.25623.1.0.844494Oct 2MittelUbuntu: Security Advisory for cinder (USN-4420-1)
1.3.6.1.4.1.25623.1.0.844495Oct 2HochUbuntu: Security Advisory for thunderbird (USN-4421-1)
1.3.6.1.4.1.25623.1.0.844572Oct 2MittelUbuntu: Security Advisory for ruby-loofah (USN-4498-1)
1.3.6.1.4.1.25623.1.0.844622Oct 2HochUbuntu: Security Advisory for squid3 (USN-4551-1)
1.3.6.1.4.1.25623.1.0.844493Oct 2MittelUbuntu: Security Advisory for openexr (USN-4418-1)
1.3.6.1.4.1.25623.1.0.844595Oct 2MittelUbuntu: Security Advisory for libpam-tacplus (USN-4521-1)
1.3.6.1.4.1.25623.1.0.844511Oct 2MittelUbuntu: Security Advisory for sqlite3 (USN-4438-1)
1.3.6.1.4.1.25623.1.0.844601Oct 2MittelUbuntu: Security Advisory for freeimage (USN-4529-1)
1.3.6.1.4.1.25623.1.0.844600Oct 2HochUbuntu: Security Advisory for netty-3.9 (USN-4532-1)
1.3.6.1.4.1.25623.1.0.844538Oct 2MittelUbuntu: Security Advisory for ark (USN-4461-1)
1.3.6.1.4.1.25623.1.0.844450Oct 2MittelUbuntu: Security Advisory for openssl (USN-4376-1)
1.3.6.1.4.1.25623.1.0.844586Oct 2MittelUbuntu: Security Advisory for qemu (USN-4511-1)
1.3.6.1.4.1.25623.1.0.844409Oct 2HochUbuntu: Security Advisory for linux-gke-5.0 (USN-4344-1)
1.3.6.1.4.1.25623.1.0.844596Oct 2HochUbuntu: Security Advisory for libofx (USN-4523-1)
1.3.6.1.4.1.25623.1.0.844391Oct 2MittelUbuntu: Security Advisory for libssh (USN-4327-1)
1.3.6.1.4.1.25623.1.0.844551Oct 2HochUbuntu: Security Advisory for libmysofa (USN-4473-1)
1.3.6.1.4.1.25623.1.0.844544Oct 2HochUbuntu: Security Advisory for qemu (USN-4467-1)
1.3.6.1.4.1.25623.1.0.844599Oct 2MittelUbuntu: Security Advisory for ceph (USN-4528-1)
1.3.6.1.4.1.25623.1.0.844473Oct 2MittelUbuntu: Security Advisory for bind9 (USN-4399-1)
1.3.6.1.4.1.25623.1.0.844476Oct 2MittelUbuntu: Security Advisory for curl (USN-4402-1)
1.3.6.1.4.1.25623.1.0.844434Oct 2MittelUbuntu: Security Advisory for linux (USN-4363-1)
1.3.6.1.4.1.25623.1.0.844462Oct 2HochUbuntu: Security Advisory for linux-gke-5.0 (USN-4388-1)
1.3.6.1.4.1.25623.1.0.844615Oct 2HochUbuntu: Security Advisory for libquicktime (USN-4545-1)
1.3.6.1.4.1.25623.1.0.844610Oct 2MittelUbuntu: Security Advisory for awl (USN-4539-1)
1.3.6.1.4.1.25623.1.0.844612Oct 2MittelUbuntu: Security Advisory for packagekit (USN-4538-1)
1.3.6.1.4.1.25623.1.0.844401Oct 2HochUbuntu: Security Advisory for binutils (USN-4336-1)
1.3.6.1.4.1.25623.1.0.844529Oct 2MittelUbuntu: Security Advisory for apport (USN-4449-1)
1.3.6.1.4.1.25623.1.0.844484Oct 2MittelUbuntu: Security Advisory for linux (USN-4412-1)
1.3.6.1.4.1.25623.1.0.844430Oct 2HochUbuntu: Security Advisory for libexif (USN-4358-1)
1.3.6.1.4.1.25623.1.0.844449Oct 2HochUbuntu: Security Advisory for json-c (USN-4360-4)
1.3.6.1.4.1.25623.1.0.844406Oct 2HochUbuntu: Security Advisory for linux (USN-4345-1)
1.3.6.1.4.1.25623.1.0.844537Oct 2HochUbuntu: Security Advisory for salt (USN-4459-1)
1.3.6.1.4.1.25623.1.0.844577Oct 2HochUbuntu: Security Advisory for openjpeg2 (USN-4497-1)
1.3.6.1.4.1.25623.1.0.844556Oct 2HochUbuntu: Security Advisory for net-snmp (USN-4471-2)
1.3.6.1.4.1.25623.1.0.844433Oct 2HochUbuntu: Security Advisory for linux (USN-4364-1)
1.3.6.1.4.1.25623.1.0.844608Oct 2HochUbuntu: Security Advisory for rdflib (USN-4535-1)
1.3.6.1.4.1.25623.1.0.844623Oct 2MittelUbuntu: Security Advisory for libuv1 (USN-4548-1)
1.3.6.1.4.1.25623.1.0.844624Oct 2MittelUbuntu: Security Advisory for dpdk (USN-4550-1)
1.3.6.1.4.1.25623.1.0.844451Oct 2HochUbuntu: Security Advisory for linux (USN-4367-2)
1.3.6.1.4.1.25623.1.0.844603Oct 2HochUbuntu: Security Advisory for linux (USN-4526-1)
1.3.6.1.4.1.25623.1.0.844421Oct 2MittelUbuntu: Security Advisory for openldap (USN-4352-1)
1.3.6.1.4.1.25623.1.0.844436Oct 2MittelUbuntu: Security Advisory for dpdk (USN-4362-1)
1.3.6.1.4.1.25623.1.0.844483Oct 2MittelUbuntu: Security Advisory for linux (USN-4411-1)
1.3.6.1.4.1.25623.1.0.844395Oct 2MittelUbuntu: Security Advisory for file-roller (USN-4332-1)
1.3.6.1.4.1.25623.1.0.844396Oct 2HochUbuntu: Security Advisory for webkit2gtk (USN-4331-1)
1.3.6.1.4.1.25623.1.0.844541Oct 2NiedrigUbuntu: Security Advisory for gnome-shell (USN-4464-1)
1.3.6.1.4.1.25623.1.0.844467Oct 2MittelUbuntu: Security Advisory for sqlite3 (USN-4394-1)
1.3.6.1.4.1.25623.1.0.844455Oct 2HochUbuntu: Security Advisory for freerdp2 (USN-4379-1)
1.3.6.1.4.1.25623.1.0.844607Oct 2NiedrigUbuntu: Security Advisory for libdbi-perl (USN-4534-1)
1.3.6.1.4.1.25623.1.0.844387Oct 2HochUbuntu: Security Advisory for linux-azure (USN-4325-1)
1.3.6.1.4.1.25623.1.0.844398Oct 2HochUbuntu: Security Advisory for python3.7 (USN-4333-1)
1.3.6.1.4.1.25623.1.0.844592Oct 2HochUbuntu: Security Advisory for util-linux (USN-4512-1)
1.3.6.1.4.1.25623.1.0.844435Oct 2MittelUbuntu: Security Advisory for dovecot (USN-4361-1)
1.3.6.1.4.1.25623.1.0.844558Oct 2HochUbuntu: Security Advisory for freerdp2 (USN-4481-1)
1.3.6.1.4.1.25623.1.0.844500Oct 2HochUbuntu: Security Advisory for linux (USN-4426-1)
1.3.6.1.4.1.25623.1.0.844431Oct 2HochUbuntu: Security Advisory for json-c (USN-4360-1)
1.3.6.1.4.1.25623.1.0.844509Oct 2HochUbuntu: Security Advisory for pillow (USN-4430-2)
1.3.6.1.4.1.25623.1.0.844442Oct 2MittelUbuntu: Security Advisory for clamav (USN-4370-1)
1.3.6.1.4.1.25623.1.0.844557Oct 2MittelUbuntu: Security Advisory for python-django (USN-4479-1)
1.3.6.1.4.1.25623.1.0.844492Oct 2NiedrigUbuntu: Security Advisory for nss (USN-4417-1)
1.3.6.1.4.1.25623.1.0.844404Oct 2MittelUbuntu: Security Advisory for cups (USN-4340-1)
1.3.6.1.4.1.25623.1.0.844569Oct 2MittelUbuntu: Security Advisory for xorg-server (USN-4490-1)
1.3.6.1.4.1.25623.1.0.844514Oct 2HochUbuntu: Security Advisory for linux-gke-5.0 (USN-4439-1)
1.3.6.1.4.1.25623.1.0.844512Oct 2MittelUbuntu: Security Advisory for clamav (USN-4435-1)
1.3.6.1.4.1.25623.1.0.844614Oct 2MittelUbuntu: Security Advisory for miniupnpd (USN-4542-1)
1.3.6.1.4.1.25623.1.0.844593Oct 2HochUbuntu: Security Advisory for samba (USN-4510-1)
1.3.6.1.4.1.25623.1.0.844597Oct 2MittelUbuntu: Security Advisory for tnef (USN-4524-1)
1.3.6.1.4.1.25623.1.0.844481Oct 2MittelUbuntu: Security Advisory for mailman (USN-4406-1)
1.3.6.1.4.1.25623.1.0.844543Oct 2MittelUbuntu: Security Advisory for curl (USN-4466-1)
1.3.6.1.4.1.25623.1.0.844429Oct 2MittelUbuntu: Security Advisory for file (USN-3911-2)
1.3.6.1.4.1.25623.1.0.844463Oct 2MittelUbuntu: Security Advisory for intel-microcode (USN-4385-1)
1.3.6.1.4.1.25623.1.0.844397Oct 2MittelUbuntu: Security Advisory for git (USN-4334-1)
1.3.6.1.4.1.25623.1.0.844385Oct 2MittelUbuntu: Security Advisory for linux-aws (USN-4324-1)
1.3.6.1.4.1.25623.1.0.844479Oct 2MittelUbuntu: Security Advisory for nvidia-graphics-drivers-390 (USN-4404-1)
1.3.6.1.4.1.25623.1.0.844485Oct 2MittelUbuntu: Security Advisory for linux-gke-5.0 (USN-4413-1)
1.3.6.1.4.1.25623.1.0.844508Oct 2HochUbuntu: Security Advisory for libvncserver (USN-4434-1)
1.3.6.1.4.1.25623.1.0.844611Oct 2HochUbuntu: Security Advisory for spip (USN-4536-1)
1.3.6.1.4.1.25623.1.0.844386Oct 2HochUbuntu: Security Advisory for gnutls28 (USN-4322-1)
1.3.6.1.4.1.25623.1.0.844496Oct 2MittelUbuntu: Security Advisory for linux (USN-4419-1)
1.3.6.1.4.1.25623.1.0.844515Oct 2MittelUbuntu: Security Advisory for libslirp (USN-4437-1)
1.3.6.1.4.1.25623.1.0.844519Oct 2MittelUbuntu: Security Advisory for grub2 (USN-4432-1)
1.3.6.1.4.1.25623.1.0.844609Oct 2MittelUbuntu: Security Advisory for aptdaemon (USN-4537-1)
1.3.6.1.4.1.25623.1.0.844546Oct 2HochUbuntu: Security Advisory for ghostscript (USN-4469-1)
1.3.6.1.4.1.25623.1.0.844414Oct 2MittelUbuntu: Security Advisory for mailman (USN-4348-1)
1.3.6.1.4.1.25623.1.0.844602Oct 2HochUbuntu: Security Advisory for busybox (USN-4531-1)
1.3.6.1.4.1.25623.1.0.844393Oct 2MittelUbuntu: Security Advisory for git (USN-4329-1)
1.3.6.1.4.1.25623.1.0.844457Oct 2HochUbuntu: Security Advisory for freerdp (USN-4382-1)
1.3.6.1.4.1.25623.1.0.844399Oct 2HochUbuntu: Security Advisory for thunderbird (USN-4335-1)
1.3.6.1.4.1.25623.1.0.844560Oct 2HochUbuntu: Security Advisory for keystone (USN-4480-1)
1.3.6.1.4.1.25623.1.0.844522Oct 2MittelUbuntu: Security Advisory for webkit2gtk (USN-4444-1)
1.3.6.1.4.1.25623.1.0.844410Oct 2HochUbuntu: Security Advisory for linux (USN-4342-1)
1.3.6.1.4.1.25623.1.0.844521Oct 2HochUbuntu: Security Advisory for ghostscript (USN-4445-1)
1.3.6.1.4.1.25623.1.0.844441Oct 2MittelUbuntu: Security Advisory for qemu (USN-4372-1)
1.3.6.1.4.1.25623.1.0.844502Oct 2HochUbuntu: Security Advisory for ffmpeg (USN-4431-1)
1.3.6.1.4.1.25623.1.0.844419Oct 2HochUbuntu: Security Advisory for php7.4 (USN-4330-2)
1.3.6.1.4.1.25623.1.0.844576Oct 2HochUbuntu: Security Advisory for gupnp (USN-4494-1)
1.3.6.1.4.1.25623.1.0.844542Oct 2MittelUbuntu: Security Advisory for linux-azure-5.3 (USN-4465-1)
1.3.6.1.4.1.25623.1.0.844566Oct 2MittelUbuntu: Security Advisory for xorg-server (USN-4488-1)
1.3.6.1.4.1.25623.1.0.844634Oct 2HochUbuntu: Security Advisory for samba (USN-4559-1)
1.3.6.1.4.1.25623.1.0.844627Oct 2HochUbuntu: Security Advisory for libpgf (USN-4554-1)
1.3.6.1.4.1.25623.1.0.844420Oct 2MittelUbuntu: Security Advisory for linux-firmware (USN-4351-1)
1.3.6.1.4.1.25623.1.0.844520Oct 2HochUbuntu: Security Advisory for squid3 (USN-4446-1)
1.3.6.1.4.1.25623.1.0.844527Oct 2HochUbuntu: Security Advisory for tomcat8 (USN-4448-1)
1.3.6.1.4.1.25623.1.0.844559Oct 2MittelUbuntu: Security Advisory for ark (USN-4482-1)
1.3.6.1.4.1.25623.1.0.844497Oct 2HochUbuntu: Security Advisory for webkit2gtk (USN-4422-1)
1.3.6.1.4.1.25623.1.0.844564Oct 2HochUbuntu: Security Advisory for linux-aws-5.3 (USN-4484-1)
1.3.6.1.4.1.25623.1.0.844402Oct 2HochUbuntu: Security Advisory for openjdk-8 (USN-4337-1)
1.3.6.1.4.1.25623.1.0.844418Oct 2HochUbuntu: Security Advisory for mysql-8.0 (USN-4350-1)
1.3.6.1.4.1.25623.1.0.844488Oct 2HochUbuntu: Security Advisory for firefox (USN-4408-1)
1.3.6.1.4.1.25623.1.0.844499Oct 2MittelUbuntu: Security Advisory for snapd (USN-4424-1)
1.3.6.1.4.1.25623.1.0.844545Oct 2MittelUbuntu: Security Advisory for bind9 (USN-4468-1)
1.3.6.1.4.1.25623.1.0.844523Oct 2MittelUbuntu: Security Advisory for libssh (USN-4447-1)
1.3.6.1.4.1.25623.1.0.844452Oct 2MittelUbuntu: Security Advisory for ca-certificates (USN-4377-1)
1.3.6.1.4.1.25623.1.0.844549Oct 2MittelUbuntu: Security Advisory for postgresql-12 (USN-4472-1)
1.3.6.1.4.1.25623.1.0.844505Oct 2MittelUbuntu: Security Advisory for evolution-data-server (USN-4429-1)
1.3.6.1.4.1.25623.1.0.844598Oct 2HochUbuntu: Security Advisory for debian-lan-config (USN-4530-1)
1.3.6.1.4.1.25623.1.0.844424Oct 2MittelUbuntu: Security Advisory for pulseaudio (USN-4355-1)
1.3.6.1.4.1.25623.1.0.844507Oct 2HochUbuntu: Security Advisory for openjdk-lts (USN-4433-1)
1.3.6.1.4.1.25623.1.0.844456Oct 2MittelUbuntu: Security Advisory for python-django (USN-4381-1)
1.3.6.1.4.1.25623.1.0.844524Oct 2MittelUbuntu: Security Advisory for ppp (USN-4451-1)
1.3.6.1.4.1.25623.1.0.844580Oct 2MittelUbuntu: Security Advisory for ruby-websocket-extensions (USN-4502-1)
1.3.6.1.4.1.25623.1.0.844468Oct 2MittelUbuntu: Security Advisory for intel-microcode (USN-4385-2)
1.3.6.1.4.1.25623.1.0.844629Oct 2MittelUbuntu: Security Advisory for ruby-rack (USN-4561-1)
1.3.6.1.4.1.25623.1.0.844474Oct 2HochUbuntu: Security Advisory for mutt (USN-4401-1)
1.3.6.1.4.1.25623.1.0.844563Oct 2HochUbuntu: Security Advisory for linux (USN-4485-1)
1.3.6.1.4.1.25623.1.0.844626Oct 2HochUbuntu: Security Advisory for pam-python (USN-4552-1)
1.3.6.1.4.1.25623.1.0.844438Oct 2HochUbuntu: Security Advisory for linux (USN-4367-1)
1.3.6.1.4.1.25623.1.0.844408Oct 2MittelUbuntu: Security Advisory for samba (USN-4341-1)
1.3.6.1.4.1.25623.1.0.844388Oct 2HochUbuntu: Security Advisory for firefox (USN-4323-1)
1.3.6.1.4.1.25623.1.0.844518Oct 2HochUbuntu: Security Advisory for librsvg (USN-4436-2)
1.3.6.1.4.1.25623.1.0.844432Oct 2MittelUbuntu: Security Advisory for json-c (USN-4360-2)
1.3.6.1.4.1.25623.1.0.844458Oct 2HochUbuntu: Security Advisory for firefox (USN-4383-1)
1.3.6.1.4.1.25623.1.0.844469Oct 2MittelUbuntu: Security Advisory for fwupd (USN-4395-1)
1.3.6.1.4.1.25623.1.0.844548Oct 2HochUbuntu: Security Advisory for net-snmp (USN-4471-1)
1.3.6.1.4.1.25623.1.0.844506Oct 2MittelUbuntu: Security Advisory for linux (USN-4425-1)
1.3.6.1.4.1.25623.1.0.844585Oct 2MittelUbuntu: Security Advisory for libphp-phpmailer (USN-4505-1)
1.3.6.1.4.1.25623.1.0.844459Oct 2HochUbuntu: Security Advisory for gnutls28 (USN-4384-1)
1.3.6.1.4.1.25623.1.0.844444Oct 2MittelUbuntu: Security Advisory for libvirt (USN-4371-1)
1.3.6.1.4.1.25623.1.0.844516Oct 2HochUbuntu: Security Advisory for mysql-8.0 (USN-4441-1)
1.3.6.1.4.1.25623.1.0.844443Oct 2HochUbuntu: Security Advisory for linux (USN-4369-1)
1.3.6.1.4.1.25623.1.0.844490Oct 2HochUbuntu: Security Advisory for glibc (USN-4416-1)
1.3.6.1.4.1.25623.1.0.844594Oct 2HochUbuntu: Security Advisory for sa-exim (USN-4520-1)
1.3.6.1.4.1.25623.1.0.844582Oct 2MittelUbuntu: Security Advisory for openssl1.0 (USN-4504-1)
1.3.6.1.4.1.25623.1.0.844501Oct 2MittelUbuntu: Security Advisory for python3.8 (USN-4428-1)
1.3.6.1.4.1.25623.1.0.844605Oct 2MittelUbuntu: Security Advisory for linux (USN-4525-1)
1.3.6.1.4.1.25623.1.0.844631Oct 2HochUbuntu: Security Advisory for ruby-kramdown (USN-4562-1)
1.3.6.1.4.1.25623.1.0.844453Oct 2MittelUbuntu: Security Advisory for flask (USN-4378-1)
1.3.6.1.4.1.25623.1.0.844415Oct 2HochUbuntu: Security Advisory for webkit2gtk (USN-4347-1)
1.3.6.1.4.1.25623.1.0.844498Oct 2MittelUbuntu: Security Advisory for firefox (USN-4423-1)
1.3.6.1.4.1.25623.1.0.844464Oct 2HochUbuntu: Security Advisory for linux (USN-4389-1)
1.3.6.1.4.1.25623.1.0.844513Oct 2HochUbuntu: Security Advisory for linux-azure-5.3 (USN-4440-1)
1.3.6.1.4.1.25623.1.0.844478Oct 2MittelUbuntu: Security Advisory for linux (USN-4404-2)
1.3.6.1.4.1.25623.1.0.844491Oct 2HochUbuntu: Security Advisory for coturn (USN-4415-1)
1.3.6.1.4.1.25623.1.0.844400Oct 2HochUbuntu: Security Advisory for re2c (USN-4338-1)
1.3.6.1.4.1.25623.1.0.844571Oct 2HochUbuntu: Security Advisory for libxmlrpc3-java (USN-4496-1)
1.3.6.1.4.1.25623.1.0.844480Oct 2HochUbuntu: Security Advisory for glib-networking (USN-4405-1)
1.3.6.1.4.1.25623.1.0.844579Oct 2HochUbuntu: Security Advisory for mcabber (USN-4506-1)
1.3.6.1.4.1.25623.1.0.844465Oct 2HochUbuntu: Security Advisory for linux (USN-4390-1)
1.3.6.1.4.1.25623.1.0.844489Oct 2MittelUbuntu: Security Advisory for net-snmp (USN-4410-1)
1.3.6.1.4.1.25623.1.0.844547Oct 2HochUbuntu: Security Advisory for sane-backends (USN-4470-1)
1.3.6.1.4.1.25623.1.0.844630Oct 2MittelUbuntu: Security Advisory for ruby-gon (USN-4560-1)
1.3.6.1.4.1.25623.1.0.844591Oct 2MittelUbuntu: Security Advisory for pure-ftpd (USN-4515-1)
1.3.6.1.4.1.25623.1.0.844567Oct 2MittelUbuntu: Security Advisory for firefox (USN-4474-2)
1.3.6.1.4.1.25623.1.0.844570Oct 2MittelUbuntu: Security Advisory for gnutls28 (USN-4491-1)
1.3.6.1.4.1.25623.1.0.844536Oct 2HochUbuntu: Security Advisory for apache2 (USN-4458-1)
1.3.6.1.4.1.25623.1.0.844535Oct 2MittelUbuntu: Security Advisory for dovecot (USN-4456-1)
1.3.6.1.4.1.25623.1.0.844584Oct 2HochUbuntu: Security Advisory for storebackup (USN-4508-1)
1.3.6.1.4.1.25623.1.0.844574Oct 2HochUbuntu: Security Advisory for apache-log4j1.2 (USN-4495-1)
1.3.6.1.4.1.25623.1.0.844539Oct 2MittelUbuntu: Security Advisory for linux (USN-4463-1)
1.3.6.1.4.1.25623.1.0.844604Oct 2HochUbuntu: Security Advisory for ldm (USN-4533-1)
1.3.6.1.4.1.25623.1.0.844425Oct 2HochUbuntu: Security Advisory for firefox (USN-4353-2)
1.3.6.1.4.1.25623.1.0.844531Oct 2HochUbuntu: Security Advisory for openjdk-8 (USN-4453-1)
1.3.6.1.4.1.25623.1.0.844446Oct 2MittelUbuntu: Security Advisory for unbound (USN-4374-1)
1.3.6.1.4.1.25623.1.0.844581Oct 2MittelUbuntu: Security Advisory for libdbi-perl (USN-4503-1)
1.3.6.1.4.1.25623.1.0.844477Oct 2MittelUbuntu: Security Advisory for mutt (USN-4403-1)
1.3.6.1.4.1.25623.1.0.844440Oct 2MittelUbuntu: Security Advisory for bind9 (USN-4365-1)
1.3.6.1.4.1.25623.1.0.844633Oct 2MittelUbuntu: Security Advisory for libapreq2 (USN-4558-1)
1.3.6.1.4.1.25623.1.0.844394Oct 2HochUbuntu: Security Advisory for php7.3 (USN-4330-1)
1.3.6.1.4.1.25623.1.0.844487Oct 2MittelUbuntu: Security Advisory for libvncserver (USN-4407-1)
1.3.6.1.4.1.25623.1.0.844583Oct 2MittelUbuntu: Security Advisory for ncmpc (USN-4507-1)
1.3.6.1.4.1.25623.1.0.844472Oct 2HochUbuntu: Security Advisory for libexif (USN-4396-1)
1.3.6.1.4.1.25623.1.0.844621Oct 2HochUbuntu: Security Advisory for ssvnc (USN-4547-2)
1.3.6.1.4.1.25623.1.0.844422Oct 2HochUbuntu: Security Advisory for firefox (USN-4353-1)
1.3.6.1.4.1.25623.1.0.844466Oct 2HochUbuntu: Security Advisory for linux (USN-4387-1)
1.3.6.1.4.1.25623.1.0.844588Oct 2MittelUbuntu: Security Advisory for gnupg2 (USN-4516-1)
1.3.6.1.4.1.25623.1.0.844390Oct 2HochUbuntu: Security Advisory for libiberty (USN-4326-1)
1.3.6.1.4.1.25623.1.0.844475Oct 2HochUbuntu: Security Advisory for nfs-utils (USN-4400-1)
1.3.6.1.4.1.25623.1.0.844510Oct 2HochUbuntu: Security Advisory for librsvg (USN-4436-1)
1.3.6.1.4.1.25623.1.0.844428Oct 2MittelUbuntu: Security Advisory for apt (USN-4359-1)
1.3.6.1.4.1.25623.1.0.844403Oct 2HochUbuntu: Security Advisory for openexr (USN-4339-1)
1.3.6.1.4.1.25623.1.0.844447Oct 2MittelUbuntu: Security Advisory for php7.4 (USN-4375-1)
1.3.6.1.4.1.25623.1.0.844620Oct 2MittelUbuntu: Security Advisory for firefox (USN-4546-1)
1.3.6.1.4.1.25623.1.0.844575Oct 2HochUbuntu: Security Advisory for milkytracker (USN-4499-1)
1.3.6.1.4.1.25623.1.0.844552Oct 2MittelUbuntu: Security Advisory for nss (USN-4476-1)
1.3.6.1.4.1.25623.1.0.844405Oct 2MittelUbuntu: Security Advisory for file-roller (USN-4332-2)
1.3.6.1.4.1.25623.1.0.844573Oct 2HochUbuntu: Security Advisory for bsdiff (USN-4500-1)
1.3.6.1.4.1.25623.1.0.844426Oct 2HochUbuntu: Security Advisory for squid (USN-4356-1)
1.3.6.1.4.1.25623.1.0.844562Oct 2MittelUbuntu: Security Advisory for linux (USN-4486-1)
1.3.6.1.4.1.25623.1.0.844413Oct 2MittelUbuntu: Security Advisory for samba (USN-4341-3)
1.3.6.1.4.1.25623.1.0.844532Oct 2MittelUbuntu: Security Advisory for samba (USN-4454-1)
1.3.6.1.4.1.25623.1.0.844553Oct 2MittelUbuntu: Security Advisory for chrony (USN-4475-1)
1.3.6.1.4.1.25623.1.0.844471Oct 2MittelUbuntu: Security Advisory for dbus (USN-4398-1)
1.3.6.1.4.1.25623.1.0.844423Oct 2MittelUbuntu: Security Advisory for mailman (USN-4354-1)
1.3.6.1.4.1.25623.1.0.844578Oct 2MittelUbuntu: Security Advisory for luajit (USN-4501-1)
1.3.6.1.4.1.25623.1.0.844561Oct 2MittelUbuntu: Security Advisory for libx11 (USN-4487-1)
1.3.6.1.4.1.25623.1.0.844389Oct 2HochUbuntu: Security Advisory for haproxy (USN-4321-1)
1.3.6.1.4.1.25623.1.0.844606Oct 2HochUbuntu: Security Advisory for linux (USN-4527-1)
1.3.6.1.4.1.25623.1.0.844503Oct 2HochUbuntu: Security Advisory for linux (USN-4427-1)
1.3.6.1.4.1.25623.1.0.844526Oct 2MittelUbuntu: Security Advisory for grub2 (USN-4432-2)
1.3.6.1.4.1.25623.1.0.844504Oct 2HochUbuntu: Security Advisory for pillow (USN-4430-1)
1.3.6.1.4.1.25623.1.0.844528Oct 2MittelUbuntu: Security Advisory for whoopsie (USN-4450-1)
1.3.6.1.4.1.25623.1.0.844618Oct 2HochUbuntu: Security Advisory for italc (USN-4547-1)
1.3.6.1.4.1.25623.1.0.143764Oct 2HochSquid Proxy Cache Security Update Advisory SQUID-2020:4
1.3.6.1.4.1.25623.1.0.144524Oct 2MittelSquid Proxy Cache Security Update Advisory SQUID-2020:8 SQUID-2020:10
1.3.6.1.4.1.25623.1.0.144458Oct 2HochSquid Proxy Cache Security Update Advisory SQUID-2020:9
1.3.6.1.4.1.25623.1.0.143765Oct 2MittelSquid Proxy Cache < 4.10 Cache Poisoning Vulnerability
1.3.6.1.4.1.25623.1.0.144212Oct 2HochSquid Proxy Cache Security Update Advisory SQUID-2020:7
1.3.6.1.4.1.25623.1.0.144210Oct 2MittelSquid Proxy Cache Security Update Advisory SQUID-2020:5
1.3.6.1.4.1.25623.1.0.144211Oct 2MittelSquid Proxy Cache Security Update Advisory SQUID-2020:6
1.3.6.1.4.1.25623.1.0.143763Oct 2HochSquid Proxy Cache Security Update Advisory SQUID-2019:12
1.3.6.1.4.1.25623.1.0.113674Oct 2HochSquid Proxy Cache <= 4.7 Multiple Vulnerabilities
1.3.6.1.4.1.25623.1.0.113722Oct 2MittelPython <= 3.8.3 DoS Vulnerability (Linux)
1.3.6.1.4.1.25623.1.0.113724Oct 2MittelPython <= 3.8.3 DoS Vulnerability (Windows)
1.3.6.1.4.1.25623.1.0.113738Oct 2HochPython <= 3.8.4 Arbitrary Code Execution Vulnerability (Windows)
1.3.6.1.4.1.25623.1.0.113723Oct 2MittelPython <= 3.8.3 DoS Vulnerability (Windows)
1.3.6.1.4.1.25623.1.0.143966Oct 2MittelphpIPAM <= 1.4 XSS Vulnerability
1.3.6.1.4.1.25623.1.0.144163Oct 2HochXerox Printers Multiple Vulnerabilities - Ripple20 (XRX20J)
1.3.6.1.4.1.25623.1.0.108843Oct 2MittelMissing Linux Kernel mitigations for 'Spectre variant 1' hardware vulnerabilities
1.3.6.1.4.1.25623.1.0.883258Oct 2HochCentOS: Security Advisory for ntp (CESA-2020:2663)
1.3.6.1.4.1.25623.1.0.883279Oct 2MittelCentOS: Security Advisory for thunderbird (CESA-2020:3643)
1.3.6.1.4.1.25623.1.0.883254Oct 2HochCentOS: Security Advisory for thunderbird (CESA-2020:2615)
1.3.6.1.4.1.25623.1.0.883267Oct 2HochCentOS: Security Advisory for firefox (CESA-2020:3253)
1.3.6.1.4.1.25623.1.0.883262Oct 2MittelCentOS: Security Advisory for grub2 (CESA-2020:3217)
1.3.6.1.4.1.25623.1.0.883206Oct 2HochCentOS: Security Advisory for python-imaging (CESA-2020:0898)
1.3.6.1.4.1.25623.1.0.883203Oct 2HochCentOS: Security Advisory for thunderbird (CESA-2020:0905)
1.3.6.1.4.1.25623.1.0.883179Oct 2HochCentOS: Security Advisory for bpftool (CESA-2020:0375)
1.3.6.1.4.1.25623.1.0.883211Oct 2HochCentOS: Security Advisory for zsh (CESA-2020:0853)
1.3.6.1.4.1.25623.1.0.883232Oct 2HochCentOS: Security Advisory for python-twisted-web (CESA-2020:1561)
1.3.6.1.4.1.25623.1.0.883202Oct 2HochCentOS: Security Advisory for icu (CESA-2020:0897)
1.3.6.1.4.1.25623.1.0.883207Oct 2MittelCentOS: Security Advisory for python3-pip (CESA-2020:0850)
1.3.6.1.4.1.25623.1.0.883225Oct 2HochCentOS: Security Advisory for qemu-guest-agent (CESA-2020:1403)
1.3.6.1.4.1.25623.1.0.883269Oct 2HochCentOS: Security Advisory for libvncserver (CESA-2020:3281)
1.3.6.1.4.1.25623.1.0.883229Oct 2HochCentOS: Security Advisory for thunderbird (CESA-2020:1489)
1.3.6.1.4.1.25623.1.0.883214Oct 2HochCentOS: Security Advisory for firefox (CESA-2020:0816)
1.3.6.1.4.1.25623.1.0.883218Oct 2HochCentOS: Security Advisory for ipmitool (CESA-2020:1331)
1.3.6.1.4.1.25623.1.0.883253Oct 2HochCentOS: Security Advisory for libexif (CESA-2020:2549)
1.3.6.1.4.1.25623.1.0.883266Oct 2HochCentOS: Security Advisory for java (CESA-2020:2968)
1.3.6.1.4.1.25623.1.0.883275Oct 2HochCentOS: Security Advisory for postgresql-jdbc (CESA-2020:3284)
1.3.6.1.4.1.25623.1.0.883256Oct 2MittelCentOS: Security Advisory for unbound (CESA-2020:2642)
1.3.6.1.4.1.25623.1.0.883230Oct 2HochCentOS: Security Advisory for java (CESA-2020:1512)
1.3.6.1.4.1.25623.1.0.883234Oct 2HochCentOS: Security Advisory for thunderbird (CESA-2020:2050)
1.3.6.1.4.1.25623.1.0.883280Oct 2MittelCentOS: Security Advisory for thunderbird (CESA-2020:3631)
1.3.6.1.4.1.25623.1.0.883271Oct 2HochCentOS: Security Advisory for java-11-openjdk (CESA-2020:2969)
1.3.6.1.4.1.25623.1.0.883228Oct 2HochCentOS: Security Advisory for java-11-openjdk (CESA-2020:1509)
1.3.6.1.4.1.25623.1.0.883255Oct 2HochCentOS: Security Advisory for thunderbird (CESA-2020:2613)
1.3.6.1.4.1.25623.1.0.883226Oct 2HochCentOS: Security Advisory for python-twisted-web (CESA-2020:1962)
1.3.6.1.4.1.25623.1.0.883205Oct 2MittelCentOS: Security Advisory for python-virtualenv (CESA-2020:0851)
1.3.6.1.4.1.25623.1.0.883235Oct 2HochCentOS: Security Advisory for firefox (CESA-2020:2037)
1.3.6.1.4.1.25623.1.0.883216Oct 2HochCentOS: Security Advisory for firefox (CESA-2020:1339)
1.3.6.1.4.1.25623.1.0.883276Oct 2MittelCentOS: Security Advisory for firefox (CESA-2020:3556)
1.3.6.1.4.1.25623.1.0.883273Oct 2HochCentOS: Security Advisory for postgresql-jdbc (CESA-2020:3285)
1.3.6.1.4.1.25623.1.0.883213Oct 2HochCentOS: Security Advisory for thunderbird (CESA-2020:0914)
1.3.6.1.4.1.25623.1.0.883264Oct 2MittelCentOS: Security Advisory for mokutil (CESA-2020:3217)
1.3.6.1.4.1.25623.1.0.883259Oct 2HochCentOS: Security Advisory for firefox (CESA-2020:2824)
1.3.6.1.4.1.25623.1.0.883274Oct 2HochCentOS: Security Advisory for firefox (CESA-2020:3233)
1.3.6.1.4.1.25623.1.0.883217Oct 2HochCentOS: Security Advisory for krb5-appl-clients (CESA-2020:1349)
1.3.6.1.4.1.25623.1.0.883263Oct 2HochCentOS: Security Advisory for bpftool (CESA-2020:3220)
1.3.6.1.4.1.25623.1.0.883244Oct 2HochCentOS: Security Advisory for firefox (CESA-2020:2378)
1.3.6.1.4.1.25623.1.0.883250Oct 2MittelCentOS: Security Advisory for microcode_ctl (CESA-2020:2433)
1.3.6.1.4.1.25623.1.0.883246Oct 2HochCentOS: Security Advisory for freerdp (CESA-2020:2406)
1.3.6.1.4.1.25623.1.0.883222Oct 2HochCentOS: Security Advisory for java (CESA-2020:1506)
1.3.6.1.4.1.25623.1.0.883212Oct 2HochCentOS: Security Advisory for tomcat6 (CESA-2020:0912)
1.3.6.1.4.1.25623.1.0.883260Oct 2HochCentOS: Security Advisory for firefox (CESA-2020:2827)
1.3.6.1.4.1.25623.1.0.883272Oct 2HochCentOS: Security Advisory for thunderbird (CESA-2020:3345)
1.3.6.1.4.1.25623.1.0.883248Oct 2MittelCentOS: Security Advisory for unbound (CESA-2020:2414)
1.3.6.1.4.1.25623.1.0.883231Oct 2HochCentOS: Security Advisory for java (CESA-2020:1507)
1.3.6.1.4.1.25623.1.0.883240Oct 2MittelCentOS: Security Advisory for bind (CESA-2020:2344)
1.3.6.1.4.1.25623.1.0.883201Oct 2HochCentOS: Security Advisory for firefox (CESA-2020:0815)
1.3.6.1.4.1.25623.1.0.883204Oct 2HochCentOS: Security Advisory for tomcat (CESA-2020:0855)
1.3.6.1.4.1.25623.1.0.883242Oct 2HochCentOS: Security Advisory for freerdp (CESA-2020:2334)
1.3.6.1.4.1.25623.1.0.883270Oct 2HochCentOS: Security Advisory for thunderbird (CESA-2020:3344)
1.3.6.1.4.1.25623.1.0.883209Oct 2HochCentOS: Security Advisory for icu (CESA-2020:0896)
1.3.6.1.4.1.25623.1.0.883241Oct 2MittelCentOS: Security Advisory for emacs-git (CESA-2020:2337)
1.3.6.1.4.1.25623.1.0.883239Oct 2HochCentOS: Security Advisory for squid (CESA-2020:2040)
1.3.6.1.4.1.25623.1.0.883223Oct 2HochCentOS: Security Advisory for thunderbird (CESA-2020:1488)
1.3.6.1.4.1.25623.1.0.883208Oct 2HochCentOS: Security Advisory for zsh (CESA-2020:0892)
1.3.6.1.4.1.25623.1.0.883261Oct 2MittelCentOS: Security Advisory for dbus (CESA-2020:2894)
1.3.6.1.4.1.25623.1.0.883236Oct 2MittelCentOS: Security Advisory for kernel (CESA-2020:2103)
1.3.6.1.4.1.25623.1.0.883265Oct 2MittelCentOS: Security Advisory for shim-unsigned-ia32 (CESA-2020:3217)
1.3.6.1.4.1.25623.1.0.883237Oct 2HochCentOS: Security Advisory for firefox (CESA-2020:2036)
1.3.6.1.4.1.25623.1.0.883251Oct 2MittelCentOS: Security Advisory for kernel (CESA-2020:2430)
1.3.6.1.4.1.25623.1.0.883277Oct 2MittelCentOS: Security Advisory for firefox (CESA-2020:3558)
1.3.6.1.4.1.25623.1.0.883257Oct 2MittelCentOS: Security Advisory for bpftool (CESA-2020:2664)
1.3.6.1.4.1.25623.1.0.883215Oct 2MittelCentOS: Security Advisory for libvncserver (CESA-2020:0913)
1.3.6.1.4.1.25623.1.0.883219Oct 2HochCentOS: Security Advisory for telnet (CESA-2020:1335)
1.3.6.1.4.1.25623.1.0.883278Oct 2MittelCentOS: Security Advisory for dovecot (CESA-2020:3617)
1.3.6.1.4.1.25623.1.0.883210Oct 2HochCentOS: Security Advisory for bpftool (CESA-2020:0839)
1.3.6.1.4.1.25623.1.0.883238Oct 2HochCentOS: Security Advisory for bmc-snmp-proxy (CESA-2020:0984)
1.3.6.1.4.1.25623.1.0.883220Oct 2HochCentOS: Security Advisory for kernel (CESA-2020:1524)
1.3.6.1.4.1.25623.1.0.883249Oct 2MittelCentOS: Security Advisory for microcode_ctl (CESA-2020:2432)
1.3.6.1.4.1.25623.1.0.883221Oct 2HochCentOS: Security Advisory for firefox (CESA-2020:1429)
1.3.6.1.4.1.25623.1.0.883252Oct 2MittelCentOS: Security Advisory for tomcat (CESA-2020:2530)
1.3.6.1.4.1.25623.1.0.883243Oct 2MittelCentOS: Security Advisory for bind (CESA-2020:2383)
1.3.6.1.4.1.25623.1.0.883245Oct 2HochCentOS: Security Advisory for firefox (CESA-2020:2381)
1.3.6.1.4.1.25623.1.0.883233Oct 2HochCentOS: Security Advisory for thunderbird (CESA-2020:2049)
1.3.6.1.4.1.25623.1.0.883227Oct 2MittelCentOS: Security Advisory for emacs-git (CESA-2020:1511)
1.3.6.1.4.1.25623.1.0.883268Oct 2HochCentOS: Security Advisory for java (CESA-2020:2985)
1.3.6.1.4.1.25623.1.0.883177Oct 2HochCentOS: Security Advisory for qemu-img (CESA-2020:0366)
1.3.6.1.4.1.25623.1.0.883224Oct 2HochCentOS: Security Advisory for java (CESA-2020:1508)
1.3.6.1.4.1.25623.1.0.143823Oct 2HochRoundcube Webmail Multiple Vulnerabilities - April20
1.3.6.1.4.1.25623.1.0.108850Oct 2MittelRoundcube Webmail Multiple XSS Vulnerabilities - Aug20
1.3.6.1.4.1.25623.1.0.144243Oct 2MittelRoundcube Webmail XSS Vulnerability - July20
1.3.6.1.4.1.25623.1.0.108803Oct 2HochRoundcube Webmail Multiple Vulnerabilities - June20
1.3.6.1.4.1.25623.1.0.113739Oct 2MittelMyBB < 1.8.24 XSS Vulnerability
1.3.6.1.4.1.25623.1.0.108808Oct 2MittelAVM FRITZ!Box 7581 and 7582 < 7.13 'Kr00k' Information Disclosure Vulnerability
1.3.6.1.4.1.25623.1.0.113694Oct 2HochMoodle < 3.5.12, 3.6.x < 3.6.10, 3.7.x < 3.7.6, 3.8.x < 3.8.3 RCE Vulnerability
1.3.6.1.4.1.25623.1.0.113729Oct 2MittelQEMU 4.x < 5.0.0 Authentication Bypass Vulnerability
1.3.6.1.4.1.25623.1.0.113730Oct 2HochQEMU <= 4.1.0 Arbitrary Write Vulnerability
1.3.6.1.4.1.25623.1.0.113727Oct 2MittelQEMU <= 4.2.0 Multiple Vulnerabilities
1.3.6.1.4.1.25623.1.0.113725Oct 2MittelQEMU <= 4.2.0 DoS Vulnerability
1.3.6.1.4.1.25623.1.0.113728Oct 2MittelQEMU <= 5.0.0 Multiple Vulnerabilities
1.3.6.1.4.1.25623.1.0.113701Oct 2MittelQEMU < 5.0.1 DoS Vulnerability
1.3.6.1.4.1.25623.1.0.878085Oct 2MittelFedora: Security Advisory for mingw-podofo (FEDORA-2020-16ee06de63)
1.3.6.1.4.1.25623.1.0.878136Oct 2HochFedora: Security Advisory for java-1.8.0-openjdk (FEDORA-2020-e418151dc3)
1.3.6.1.4.1.25623.1.0.878018Oct 2MittelFedora: Security Advisory for php-PHPMailer (FEDORA-2020-0bbe6304e3)
1.3.6.1.4.1.25623.1.0.878107Oct 2HochFedora: Security Advisory for libldb (FEDORA-2020-5131d30947)
1.3.6.1.4.1.25623.1.0.878301Oct 2MittelFedora: Security Advisory for drupal7 (FEDORA-2020-fbb94073a1)
1.3.6.1.4.1.25623.1.0.878195Oct 2MittelFedora: Security Advisory for qt (FEDORA-2020-b8091188d0)
1.3.6.1.4.1.25623.1.0.878032Oct 2MittelFedora: Security Advisory for xen (FEDORA-2020-e49a911382)
1.3.6.1.4.1.25623.1.0.878330Oct 2MittelFedora: Security Advisory for singularity (FEDORA-2020-c1c4cb96d3)
1.3.6.1.4.1.25623.1.0.878352Oct 2MittelFedora: Security Advisory for mingw-gnutls (FEDORA-2020-de51ee7cc9)
1.3.6.1.4.1.25623.1.0.877807Oct 2HochFedora: Security Advisory for mingw-gnutls (FEDORA-2020-d14280a6e8)
1.3.6.1.4.1.25623.1.0.878026Oct 2MittelFedora: Security Advisory for alpine (FEDORA-2020-386249cec2)
1.3.6.1.4.1.25623.1.0.877884Oct 2MittelFedora: Security Advisory for kernel (FEDORA-2020-4336d63533)
1.3.6.1.4.1.25623.1.0.877730Oct 2MittelFedora: Security Advisory for wireshark (FEDORA-2020-87737529a4)
1.3.6.1.4.1.25623.1.0.878039Oct 2MittelFedora: Security Advisory for libfilezilla (FEDORA-2020-74dd64990b)
1.3.6.1.4.1.25623.1.0.878146Oct 2MittelFedora: Security Advisory for python39 (FEDORA-2020-97d775e649)
1.3.6.1.4.1.25623.1.0.877970Oct 2HochFedora: Security Advisory for moby-engine (FEDORA-2020-5ba8c2d9d5)
1.3.6.1.4.1.25623.1.0.878137Oct 2MittelFedora: Security Advisory for tor (FEDORA-2020-e30a990f5a)
1.3.6.1.4.1.25623.1.0.877729Oct 2HochFedora: Security Advisory for php-robrichards-xmlseclibs1 (FEDORA-2020-af82229ae5)
1.3.6.1.4.1.25623.1.0.878311Oct 2MittelFedora: Security Advisory for python-flask-cors (FEDORA-2020-863fc5c796)
1.3.6.1.4.1.25623.1.0.878240Oct 2HochFedora: Security Advisory for httpd (FEDORA-2020-189a1e6c3e)
1.3.6.1.4.1.25623.1.0.877827Oct 2MittelFedora: Security Advisory for mailman (FEDORA-2020-20b748e81e)
1.3.6.1.4.1.25623.1.0.877686Oct 2MittelFedora: Security Advisory for rubygem-puma (FEDORA-2020-a3f26a9387)
1.3.6.1.4.1.25623.1.0.878327Oct 2HochFedora: Security Advisory for php-symfony4 (FEDORA-2020-1c549262f1)
1.3.6.1.4.1.25623.1.0.878062Oct 2MittelFedora: Security Advisory for xrdp (FEDORA-2020-9c26a458ae)
1.3.6.1.4.1.25623.1.0.878340Oct 2HochFedora: Security Advisory for chromium (FEDORA-2020-6da740d38c)
1.3.6.1.4.1.25623.1.0.878362Oct 2MittelFedora: Security Advisory for zeromq (FEDORA-2020-5460fcf6bd)
1.3.6.1.4.1.25623.1.0.877936Oct 2MittelFedora: Security Advisory for NetworkManager (FEDORA-2020-3857463d30)
1.3.6.1.4.1.25623.1.0.878236Oct 2MittelFedora: Security Advisory for dnsperf (FEDORA-2020-14c194e5af)
1.3.6.1.4.1.25623.1.0.877834Oct 2MittelFedora: Security Advisory for kernel (FEDORA-2020-4c69987c40)
1.3.6.1.4.1.25623.1.0.878069Oct 2MittelFedora: Security Advisory for xrdp (FEDORA-2020-9666e4c9cd)
1.3.6.1.4.1.25623.1.0.877761Oct 2MittelFedora: Security Advisory for snakeyaml (FEDORA-2020-599514b47e)
1.3.6.1.4.1.25623.1.0.877904Oct 2MittelFedora: Security Advisory for netdata (FEDORA-2020-c807d02b1f)
1.3.6.1.4.1.25623.1.0.878140Oct 2HochFedora: Security Advisory for freerdp (FEDORA-2020-8d5f86e29a)
1.3.6.1.4.1.25623.1.0.877776Oct 2MittelFedora: Security Advisory for python-bleach (FEDORA-2020-e1fa96c506)
1.3.6.1.4.1.25623.1.0.878290Oct 2MittelFedora: Security Advisory for community-mysql (FEDORA-2020-d5b2e71a17)
1.3.6.1.4.1.25623.1.0.877876Oct 2HochFedora: Security Advisory for log4net (FEDORA-2020-cfc319e067)
1.3.6.1.4.1.25623.1.0.878231Oct 2MittelFedora: Security Advisory for wireshark (FEDORA-2020-7f91f10f2b)
1.3.6.1.4.1.25623.1.0.877902Oct 2MittelFedora: Security Advisory for exim (FEDORA-2020-93d7305d71)
1.3.6.1.4.1.25623.1.0.877812Oct 2HochFedora: Security Advisory for crawl (FEDORA-2020-c976cfa87e)
1.3.6.1.4.1.25623.1.0.877733Oct 2HochFedora: Security Advisory for rubygem-rake (FEDORA-2020-dc1ae17bb5)
1.3.6.1.4.1.25623.1.0.877952Oct 2HochFedora: Security Advisory for kernel (FEDORA-2020-203ffedeb5)
1.3.6.1.4.1.25623.1.0.877845Oct 2MittelFedora: Security Advisory for java-1.8.0-openjdk-aarch32 (FEDORA-2020-07aa58121a)
1.3.6.1.4.1.25623.1.0.877685Oct 2MittelFedora: Security Advisory for nss (FEDORA-2020-5967b8cd4e)
1.3.6.1.4.1.25623.1.0.878197Oct 2MittelFedora: Security Advisory for firefox (FEDORA-2020-449743fcc1)
1.3.6.1.4.1.25623.1.0.878036Oct 2HochFedora: Security Advisory for gssdp (FEDORA-2020-1f7fc0d0c9)
1.3.6.1.4.1.25623.1.0.877793Oct 2MittelFedora: Security Advisory for samba (FEDORA-2020-e244c98af5)
1.3.6.1.4.1.25623.1.0.878014Oct 2MittelFedora: Security Advisory for znc (FEDORA-2020-0091083d6d)
1.3.6.1.4.1.25623.1.0.877740Oct 2MittelFedora: Security Advisory for dolphin-emu (FEDORA-2020-983fee18e2)
1.3.6.1.4.1.25623.1.0.878075Oct 2HochFedora: Security Advisory for mingw-podofo (FEDORA-2020-71e2092ebc)
1.3.6.1.4.1.25623.1.0.878012Oct 2MittelFedora: Security Advisory for curl (FEDORA-2020-6af1dd2936)
1.3.6.1.4.1.25623.1.0.877830Oct 2HochFedora: Security Advisory for glpi (FEDORA-2020-885e2343ed)
1.3.6.1.4.1.25623.1.0.878217Oct 2MittelFedora: Security Advisory for curl (FEDORA-2020-da832cb434)
1.3.6.1.4.1.25623.1.0.877746Oct 2HochFedora: Security Advisory for rubygem-rake (FEDORA-2020-28e06b5f08)
1.3.6.1.4.1.25623.1.0.878092Oct 2MittelFedora: Security Advisory for roundcubemail (FEDORA-2020-5352732865)
1.3.6.1.4.1.25623.1.0.877927Oct 2MittelFedora: Security Advisory for wireshark (FEDORA-2020-ca3d3f15f0)
1.3.6.1.4.1.25623.1.0.877763Oct 2MittelFedora: Security Advisory for ansible (FEDORA-2020-3990f03ba3)
1.3.6.1.4.1.25623.1.0.877697Oct 2MittelFedora: Security Advisory for drupal7-ckeditor (FEDORA-2020-71ebbd64dc)
1.3.6.1.4.1.25623.1.0.877767Oct 2MittelFedora: Security Advisory for cups (FEDORA-2020-67c84f3f49)
1.3.6.1.4.1.25623.1.0.877787Oct 2MittelFedora: Security Advisory for rubygem-json (FEDORA-2020-d171bf636d)
1.3.6.1.4.1.25623.1.0.878116Oct 2MittelFedora: Security Advisory for python-rtslib (FEDORA-2020-46ec9e748b)
1.3.6.1.4.1.25623.1.0.877894Oct 2MittelFedora: Security Advisory for dnsmasq (FEDORA-2020-29b442f83e)
1.3.6.1.4.1.25623.1.0.877860Oct 2HochFedora: Security Advisory for abcm2ps (FEDORA-2020-eb7a965fcf)
1.3.6.1.4.1.25623.1.0.877908Oct 2HochFedora: Security Advisory for transmission (FEDORA-2020-3ef028d53f)
1.3.6.1.4.1.25623.1.0.878262Oct 2MittelFedora: Security Advisory for curl (FEDORA-2020-126a0dd319)
1.3.6.1.4.1.25623.1.0.878270Oct 2MittelFedora: Security Advisory for kernel-tools (FEDORA-2020-708b23f2ce)
1.3.6.1.4.1.25623.1.0.877865Oct 2MittelFedora: Security Advisory for netdata (FEDORA-2020-4d87a62071)
1.3.6.1.4.1.25623.1.0.878189Oct 2MittelFedora: Security Advisory for libmetalink (FEDORA-2020-c3ca827d31)
1.3.6.1.4.1.25623.1.0.877782Oct 2MittelFedora: Security Advisory for rubygem-json (FEDORA-2020-26df92331a)
1.3.6.1.4.1.25623.1.0.878171Oct 2HochFedora: Security Advisory for radare2 (FEDORA-2020-d5b33b6e6c)
1.3.6.1.4.1.25623.1.0.877877Oct 2HochFedora: Security Advisory for moodle (FEDORA-2020-a1b4d24680)
1.3.6.1.4.1.25623.1.0.878179Oct 2MittelFedora: Security Advisory for virtualbox-guest-additions (FEDORA-2020-5602840117)
1.3.6.1.4.1.25623.1.0.877878Oct 2HochFedora: Security Advisory for transmission (FEDORA-2020-e67318b4b4)
1.3.6.1.4.1.25623.1.0.878132Oct 2HochFedora: Security Advisory for xen (FEDORA-2020-76cf2b0f0a)
1.3.6.1.4.1.25623.1.0.877695Oct 2MittelFedora: Security Advisory for drupal7-ckeditor (FEDORA-2020-e653bca022)
1.3.6.1.4.1.25623.1.0.877915Oct 2MittelFedora: Security Advisory for dnsperf (FEDORA-2020-f9dcd4e9d5)
1.3.6.1.4.1.25623.1.0.877977Oct 2HochFedora: Security Advisory for kernel (FEDORA-2020-e47d28bc2b)
1.3.6.1.4.1.25623.1.0.878337Oct 2HochFedora: Security Advisory for lua (FEDORA-2020-38e35de8aa)
1.3.6.1.4.1.25623.1.0.877796Oct 2MittelFedora: Security Advisory for firefox (FEDORA-2020-3c52435c2d)
1.3.6.1.4.1.25623.1.0.878106Oct 2HochFedora: Security Advisory for webkit2gtk3 (FEDORA-2020-d2736ee493)
1.3.6.1.4.1.25623.1.0.878053Oct 2MittelFedora: Security Advisory for ngircd (FEDORA-2020-8c33e3a771)
1.3.6.1.4.1.25623.1.0.877862Oct 2MittelFedora: Security Advisory for kernel (FEDORA-2020-c6b9fff7f8)
1.3.6.1.4.1.25623.1.0.878222Oct 2HochFedora: Security Advisory for firejail (FEDORA-2020-80a6d7e7e0)
1.3.6.1.4.1.25623.1.0.877803Oct 2HochFedora: Security Advisory for crawl (FEDORA-2020-de88782eaa)
1.3.6.1.4.1.25623.1.0.878170Oct 2MittelFedora: Security Advisory for python2 (FEDORA-2020-826b24c329)
1.3.6.1.4.1.25623.1.0.878194Oct 2MittelFedora: Security Advisory for thunderbird (FEDORA-2020-a4157703ce)
1.3.6.1.4.1.25623.1.0.878280Oct 2HochFedora: Security Advisory for kernel (FEDORA-2020-b858b48b23)
1.3.6.1.4.1.25623.1.0.877717Oct 2MittelFedora: Security Advisory for php-horde-horde (FEDORA-2020-fd8761fd13)
1.3.6.1.4.1.25623.1.0.877896Oct 2HochFedora: Security Advisory for abcm2ps (FEDORA-2020-a820f2b735)
1.3.6.1.4.1.25623.1.0.878134Oct 2MittelFedora: Security Advisory for mod_authnz_pam (FEDORA-2020-cfbed9c9ff)
1.3.6.1.4.1.25623.1.0.877885Oct 2MittelFedora: Security Advisory for dovecot (FEDORA-2020-1dee17d880)
1.3.6.1.4.1.25623.1.0.878331Oct 2MittelFedora: Security Advisory for gnupg2 (FEDORA-2020-69fb22a658)
1.3.6.1.4.1.25623.1.0.878126Oct 2HochFedora: Security Advisory for java-11-openjdk (FEDORA-2020-5d0b4a2b5b)
1.3.6.1.4.1.25623.1.0.877813Oct 2MittelFedora: Security Advisory for nss (FEDORA-2020-9e2c5c8f1e)
1.3.6.1.4.1.25623.1.0.877907Oct 2MittelFedora: Security Advisory for dovecot (FEDORA-2020-b60344c987)
1.3.6.1.4.1.25623.1.0.877698Oct 2MittelFedora: Security Advisory for golang-github-buger-jsonparser (FEDORA-2020-97e8a67945)
1.3.6.1.4.1.25623.1.0.877778Oct 2HochFedora: Security Advisory for kernel (FEDORA-2020-16f9239805)
1.3.6.1.4.1.25623.1.0.878308Oct 2MittelFedora: Security Advisory for kernel (FEDORA-2020-5920a7a0b2)
1.3.6.1.4.1.25623.1.0.878235Oct 2MittelFedora: Security Advisory for qt (FEDORA-2020-8dd86f1b3f)
1.3.6.1.4.1.25623.1.0.877699Oct 2MittelFedora: Security Advisory for bubblewrap (FEDORA-2020-a4206f14f1)
1.3.6.1.4.1.25623.1.0.877706Oct 2HochFedora: Security Advisory for kernel-headers (FEDORA-2020-73c00eda1c)
1.3.6.1.4.1.25623.1.0.877974Oct 2MittelFedora: Security Advisory for kernel (FEDORA-2020-125ccdc871)
1.3.6.1.4.1.25623.1.0.878245Oct 2HochFedora: Security Advisory for lucene (FEDORA-2020-cf8ef2f333)
1.3.6.1.4.1.25623.1.0.877982Oct 2MittelFedora: Security Advisory for ca-certificates (FEDORA-2020-fb144e7de5)
1.3.6.1.4.1.25623.1.0.877985Oct 2HochFedora: Security Advisory for python-django (FEDORA-2020-c2639662af)
1.3.6.1.4.1.25623.1.0.878299Oct 2MittelFedora: Security Advisory for mingw-gnutls (FEDORA-2020-0ab6656303)
1.3.6.1.4.1.25623.1.0.877889Oct 2MittelFedora: Security Advisory for php (FEDORA-2020-9fa7f4e25c)
1.3.6.1.4.1.25623.1.0.877835Oct 2MittelFedora: Security Advisory for oddjob (FEDORA-2020-238bbf85d8)
1.3.6.1.4.1.25623.1.0.877728Oct 2MittelFedora: Security Advisory for dolphin-emu (FEDORA-2020-14cdf5fdf8)
1.3.6.1.4.1.25623.1.0.877955Oct 2HochFedora: Security Advisory for mingw-glib-networking (FEDORA-2020-a83c8cd358)
1.3.6.1.4.1.25623.1.0.877856Oct 2HochFedora: Security Advisory for sleuthkit (FEDORA-2020-94c2f78e0c)
1.3.6.1.4.1.25623.1.0.878295Oct 2MittelFedora: Security Advisory for selinux-policy (FEDORA-2020-b2d6cffc6f)
1.3.6.1.4.1.25623.1.0.878033Oct 2MittelFedora: Security Advisory for firefox (FEDORA-2020-55077d678a)
1.3.6.1.4.1.25623.1.0.878296Oct 2MittelFedora: Security Advisory for dotnet-build-reference-packages (FEDORA-2020-cad5d17c6d)
1.3.6.1.4.1.25623.1.0.877748Oct 2MittelFedora: Security Advisory for openssl (FEDORA-2020-da2d1ef2d7)
1.3.6.1.4.1.25623.1.0.878306Oct 2MittelFedora: Security Advisory for dotnet3.1 (FEDORA-2020-e2deb72e0f)
1.3.6.1.4.1.25623.1.0.878153Oct 2MittelFedora: Security Advisory for firefox (FEDORA-2020-856ae65766)
1.3.6.1.4.1.25623.1.0.877844Oct 2HochFedora: Security Advisory for squid (FEDORA-2020-a6a921a591)
1.3.6.1.4.1.25623.1.0.878147Oct 2MittelFedora: Security Advisory for clamav (FEDORA-2020-dd0c20d985)
1.3.6.1.4.1.25623.1.0.877959Oct 2MittelFedora: Security Advisory for python-httplib2 (FEDORA-2020-37779a5c93)
1.3.6.1.4.1.25623.1.0.878293Oct 2HochFedora: Security Advisory for ansible (FEDORA-2020-0450cfd7e3)
1.3.6.1.4.1.25623.1.0.877946Oct 2HochFedora: Security Advisory for libarchive (FEDORA-2020-d8278fe24d)
1.3.6.1.4.1.25623.1.0.877849Oct 2HochFedora: Security Advisory for sleuthkit (FEDORA-2020-6e3e0c6386)
1.3.6.1.4.1.25623.1.0.877945Oct 2MittelFedora: Security Advisory for sqlite (FEDORA-2020-0477f8840e)
1.3.6.1.4.1.25623.1.0.878357Oct 2HochFedora: Security Advisory for mysql-connector-java (FEDORA-2020-35995bb2d3)
1.3.6.1.4.1.25623.1.0.877853Oct 2HochFedora: Security Advisory for squid (FEDORA-2020-56e809930e)
1.3.6.1.4.1.25623.1.0.877880Oct 2HochFedora: Security Advisory for json-c (FEDORA-2020-7eb7eac270)
1.3.6.1.4.1.25623.1.0.878313Oct 2MittelFedora: Security Advisory for knot-resolver (FEDORA-2020-52e28feab6)
1.3.6.1.4.1.25623.1.0.877944Oct 2MittelFedora: Security Advisory for wireshark (FEDORA-2020-4f5588cf97)
1.3.6.1.4.1.25623.1.0.877721Oct 2HochFedora: Security Advisory for webkit2gtk3 (FEDORA-2020-abd0e92eaa)
1.3.6.1.4.1.25623.1.0.878168Oct 2MittelFedora: Security Advisory for python37 (FEDORA-2020-87c0a0a52d)
1.3.6.1.4.1.25623.1.0.877841Oct 2MittelFedora: Security Advisory for pure-ftpd (FEDORA-2020-84fb0920fd)
1.3.6.1.4.1.25623.1.0.877847Oct 2MittelFedora: Security Advisory for mingw-ilmbase (FEDORA-2020-e244f22a51)
1.3.6.1.4.1.25623.1.0.877920Oct 2MittelFedora: Security Advisory for firefox (FEDORA-2020-6c340484e5)
1.3.6.1.4.1.25623.1.0.877692Oct 2MittelFedora: Security Advisory for nrpe (FEDORA-2020-1c332effa3)
1.3.6.1.4.1.25623.1.0.878118Oct 2MittelFedora: Security Advisory for mingw-LibRaw (FEDORA-2020-07f0a49a9e)
1.3.6.1.4.1.25623.1.0.878041Oct 2HochFedora: Security Advisory for libldb (FEDORA-2020-ccd9bdb2eb)
1.3.6.1.4.1.25623.1.0.877881Oct 2HochFedora: Security Advisory for openconnect (FEDORA-2020-bc22f06aa3)
1.3.6.1.4.1.25623.1.0.878243Oct 2MittelFedora: Security Advisory for firefox (FEDORA-2020-f136f60e5f)
1.3.6.1.4.1.25623.1.0.877707Oct 2HochFedora: Security Advisory for chromium (FEDORA-2020-161c87cbc7)
1.3.6.1.4.1.25623.1.0.877916Oct 2MittelFedora: Security Advisory for perl-Email-MIME-ContentType (FEDORA-2020-39d40d9ae9)
1.3.6.1.4.1.25623.1.0.877702Oct 2MittelFedora: Security Advisory for git (FEDORA-2020-cdef88bb89)
1.3.6.1.4.1.25623.1.0.878358Oct 2MittelFedora: Security Advisory for dpdk (FEDORA-2020-8d56b5b55c)
1.3.6.1.4.1.25623.1.0.878263Oct 2HochFedora: Security Advisory for squid (FEDORA-2020-63f3bd656e)
1.3.6.1.4.1.25623.1.0.877756Oct 2HochFedora: Security Advisory for gnuchess (FEDORA-2020-8083181df6)
1.3.6.1.4.1.25623.1.0.878038Oct 2HochFedora: Security Advisory for python36 (FEDORA-2020-8bdd3fd7a4)
1.3.6.1.4.1.25623.1.0.878383Oct 2MittelFedora: Security Advisory for ghc-hakyll (FEDORA-2020-c39d7a562c)
1.3.6.1.4.1.25623.1.0.877731Oct 2MittelFedora: Security Advisory for thunderbird (FEDORA-2020-731de8230d)
1.3.6.1.4.1.25623.1.0.877765Oct 2MittelFedora: Security Advisory for pxz (FEDORA-2020-07fcbfddbd)
1.3.6.1.4.1.25623.1.0.877680Oct 2MittelFedora: Security Advisory for firefox (FEDORA-2020-d3d6d60708)
1.3.6.1.4.1.25623.1.0.877956Oct 2MittelFedora: Security Advisory for xen (FEDORA-2020-2a4faa84d1)
1.3.6.1.4.1.25623.1.0.878065Oct 2HochFedora: Security Advisory for squid (FEDORA-2020-cbebc5617e)
1.3.6.1.4.1.25623.1.0.878273Oct 2MittelFedora: Security Advisory for gnutls (FEDORA-2020-4246288e21)
1.3.6.1.4.1.25623.1.0.877700Oct 2MittelFedora: Security Advisory for cacti (FEDORA-2020-70fa57d566)
1.3.6.1.4.1.25623.1.0.878177Oct 2HochFedora: Security Advisory for cutter-re (FEDORA-2020-aa51efe207)
1.3.6.1.4.1.25623.1.0.877772Oct 2MittelFedora: Security Advisory for libslirp (FEDORA-2020-30c45be10c)
1.3.6.1.4.1.25623.1.0.878131Oct 2MittelFedora: Security Advisory for mbedtls (FEDORA-2020-5b60029fe2)
1.3.6.1.4.1.25623.1.0.878071Oct 2HochFedora: Security Advisory for python-pillow (FEDORA-2020-d0737711b6)
1.3.6.1.4.1.25623.1.0.878322Oct 2MittelFedora: Security Advisory for libproxy (FEDORA-2020-2407cb0512)
1.3.6.1.4.1.25623.1.0.877852Oct 2HochFedora: Security Advisory for condor (FEDORA-2020-f9a598f815)
1.3.6.1.4.1.25623.1.0.878086Oct 2MittelFedora: Security Advisory for LibRaw (FEDORA-2020-f407db0e65)
1.3.6.1.4.1.25623.1.0.878175Oct 2HochFedora: Security Advisory for cutter-re (FEDORA-2020-d5b33b6e6c)
1.3.6.1.4.1.25623.1.0.878314Oct 2MittelFedora: Security Advisory for seamonkey (FEDORA-2020-15999f707a)
1.3.6.1.4.1.25623.1.0.877934Oct 2MittelFedora: Security Advisory for dbus (FEDORA-2020-5a1910208c)
1.3.6.1.4.1.25623.1.0.878031Oct 2MittelFedora: Security Advisory for libEMF (FEDORA-2020-964e46d289)
1.3.6.1.4.1.25623.1.0.878127Oct 2MittelFedora: Security Advisory for podofo (FEDORA-2020-ebbf149f3b)
1.3.6.1.4.1.25623.1.0.877784Oct 2HochFedora: Security Advisory for webkit2gtk3 (FEDORA-2020-bd170e803f)
1.3.6.1.4.1.25623.1.0.877843Oct 2HochFedora: Security Advisory for chromium (FEDORA-2020-06c54925d3)
1.3.6.1.4.1.25623.1.0.877987Oct 2HochFedora: Security Advisory for mariadb-connector-c (FEDORA-2020-35f52d9370)
1.3.6.1.4.1.25623.1.0.878341Oct 2HochFedora: Security Advisory for squid (FEDORA-2020-6c58bff862)
1.3.6.1.4.1.25623.1.0.878276Oct 2MittelFedora: Security Advisory for geary (FEDORA-2020-95f2c5cc25)
1.3.6.1.4.1.25623.1.0.878007Oct 2MittelFedora: Security Advisory for thunderbird (FEDORA-2020-5f7f8fcbce)
1.3.6.1.4.1.25623.1.0.878224Oct 2MittelFedora: Security Advisory for firefox (FEDORA-2020-314dd0abde)
1.3.6.1.4.1.25623.1.0.877940Oct 2MittelFedora: Security Advisory for gjs (FEDORA-2020-4334da4020)
1.3.6.1.4.1.25623.1.0.877999Oct 2MittelFedora: Security Advisory for kernel-headers (FEDORA-2020-3364913ace)
1.3.6.1.4.1.25623.1.0.877720Oct 2MittelFedora: Security Advisory for cups (FEDORA-2020-ebd2ffb92c)
1.3.6.1.4.1.25623.1.0.877909Oct 2MittelFedora: Security Advisory for kernel (FEDORA-2020-5436586091)
1.3.6.1.4.1.25623.1.0.877805Oct 2MittelFedora: Security Advisory for seamonkey (FEDORA-2020-678a5157f7)
1.3.6.1.4.1.25623.1.0.878101Oct 2MittelFedora: Security Advisory for snapd (FEDORA-2020-ccb155ea2c)
1.3.6.1.4.1.25623.1.0.877832Oct 2MittelFedora: Security Advisory for seamonkey (FEDORA-2020-ca99cb4d40)
1.3.6.1.4.1.25623.1.0.878265Oct 2HochFedora: Security Advisory for httpd (FEDORA-2020-0d3d3f5072)
1.3.6.1.4.1.25623.1.0.878193Oct 2MittelFedora: Security Advisory for python35 (FEDORA-2020-982b2950db)
1.3.6.1.4.1.25623.1.0.877930Oct 2MittelFedora: Security Advisory for ant (FEDORA-2020-52741b0a49)
1.3.6.1.4.1.25623.1.0.877744Oct 2MittelFedora: Security Advisory for libxml2 (FEDORA-2020-0c71c00af4)
1.3.6.1.4.1.25623.1.0.878100Oct 2MittelFedora: Security Advisory for kernel (FEDORA-2020-3be4990c1d)
1.3.6.1.4.1.25623.1.0.877791Oct 2MittelFedora: Security Advisory for pxz (FEDORA-2020-c9eb911737)
1.3.6.1.4.1.25623.1.0.877983Oct 2MittelFedora: Security Advisory for python-httplib2 (FEDORA-2020-a7a15a9687)
1.3.6.1.4.1.25623.1.0.878083Oct 2MittelFedora: Security Advisory for python-rsa (FEDORA-2020-5ed5627d2b)
1.3.6.1.4.1.25623.1.0.878095Oct 2MittelFedora: Security Advisory for python-gnupg (FEDORA-2020-17fb3273b2)
1.3.6.1.4.1.25623.1.0.878241Oct 2HochFedora: Security Advisory for eclipse-gef (FEDORA-2020-cf8ef2f333)
1.3.6.1.4.1.25623.1.0.877705Oct 2MittelFedora: Security Advisory for nss (FEDORA-2020-68ab318468)
1.3.6.1.4.1.25623.1.0.878371Oct 2MittelFedora: Security Advisory for grub2 (FEDORA-2020-e19b87f4f5)
1.3.6.1.4.1.25623.1.0.877752Oct 2MittelFedora: Security Advisory for snakeyaml (FEDORA-2020-23012fafbc)
1.3.6.1.4.1.25623.1.0.877976Oct 2MittelFedora: Security Advisory for nghttp2 (FEDORA-2020-f7d15c8b77)
1.3.6.1.4.1.25623.1.0.878045Oct 2MittelFedora: Security Advisory for firefox (FEDORA-2020-8ba9376229)
1.3.6.1.4.1.25623.1.0.878220Oct 2MittelFedora: Security Advisory for mod_http2 (FEDORA-2020-8122a8daa2)
1.3.6.1.4.1.25623.1.0.877704Oct 2MittelFedora: Security Advisory for firefox (FEDORA-2020-68ab318468)
1.3.6.1.4.1.25623.1.0.878206Oct 2HochFedora: Security Advisory for libetpan (FEDORA-2020-44e52ef729)
1.3.6.1.4.1.25623.1.0.878080Oct 2MittelFedora: Security Advisory for putty (FEDORA-2020-f4dba093f1)
1.3.6.1.4.1.25623.1.0.877737Oct 2HochFedora: Security Advisory for gnuchess (FEDORA-2020-dbccd7e9be)
1.3.6.1.4.1.25623.1.0.878234Oct 2MittelFedora: Security Advisory for golang-github-ulikunitz-xz (FEDORA-2020-e384830a0d)
1.3.6.1.4.1.25623.1.0.878088Oct 2MittelFedora: Security Advisory for botan2 (FEDORA-2020-f9a8f05df5)
1.3.6.1.4.1.25623.1.0.878247Oct 2HochFedora: Security Advisory for eclipse-mylyn (FEDORA-2020-cf8ef2f333)
1.3.6.1.4.1.25623.1.0.877789Oct 2HochFedora: Security Advisory for webkit2gtk3 (FEDORA-2020-7f34d2cfd8)
1.3.6.1.4.1.25623.1.0.878274Oct 2MittelFedora: Security Advisory for kernel (FEDORA-2020-5081eec059)
1.3.6.1.4.1.25623.1.0.878078Oct 2MittelFedora: Security Advisory for mingw-OpenEXR (FEDORA-2020-a9a0f8f6cd)
1.3.6.1.4.1.25623.1.0.877693Oct 2HochFedora: Security Advisory for php-robrichards-xmlseclibs1 (FEDORA-2020-46d0f456a9)
1.3.6.1.4.1.25623.1.0.878120Oct 2MittelFedora: Security Advisory for mingw-python3 (FEDORA-2020-dfb11916cc)
1.3.6.1.4.1.25623.1.0.878049Oct 2HochFedora: Security Advisory for chromium (FEDORA-2020-77f89ab772)
1.3.6.1.4.1.25623.1.0.877991Oct 2MittelFedora: Security Advisory for opencv (FEDORA-2020-f411f78fb0)
1.3.6.1.4.1.25623.1.0.877819Oct 2HochFedora: Security Advisory for community-mysql (FEDORA-2020-20ac7c92a1)
1.3.6.1.4.1.25623.1.0.877710Oct 2MittelFedora: Security Advisory for cacti-spine (FEDORA-2020-c1745db1aa)
1.3.6.1.4.1.25623.1.0.878110Oct 2MittelFedora: Security Advisory for apt (FEDORA-2020-f03cfe3df5)
1.3.6.1.4.1.25623.1.0.878219Oct 2MittelFedora: Security Advisory for nss (FEDORA-2020-426fd04fd0)
1.3.6.1.4.1.25623.1.0.877925Oct 2MittelFedora: Security Advisory for drupal7 (FEDORA-2020-11be4b36d4)
1.3.6.1.4.1.25623.1.0.878355Oct 2MittelFedora: Security Advisory for dotnet3.1 (FEDORA-2020-9ddf1aa50b)
1.3.6.1.4.1.25623.1.0.878237Oct 2MittelFedora: Security Advisory for bind (FEDORA-2020-14c194e5af)
1.3.6.1.4.1.25623.1.0.878351Oct 2HochFedora: Security Advisory for kernel (FEDORA-2020-468121099e)
1.3.6.1.4.1.25623.1.0.877895Oct 2HochFedora: Security Advisory for python38 (FEDORA-2020-6a88dad4a0)
1.3.6.1.4.1.25623.1.0.878008Oct 2MittelFedora: Security Advisory for mingw-sane-backends (FEDORA-2020-b845771719)
1.3.6.1.4.1.25623.1.0.877996Oct 2HochFedora: Security Advisory for mod_auth_openidc (FEDORA-2020-1106ece93a)
1.3.6.1.4.1.25623.1.0.878379Oct 2MittelFedora: Security Advisory for pdns (FEDORA-2020-7b1541266c)
1.3.6.1.4.1.25623.1.0.878162Oct 2HochFedora: Security Advisory for glibc (FEDORA-2020-4e92a61688)
1.3.6.1.4.1.25623.1.0.878112Oct 2MittelFedora: Security Advisory for dnsmasq (FEDORA-2020-eca8f3489f)
1.3.6.1.4.1.25623.1.0.877837Oct 2HochFedora: Security Advisory for glpi (FEDORA-2020-ee30e1109f)
1.3.6.1.4.1.25623.1.0.878006Oct 2MittelFedora: Security Advisory for microcode_ctl (FEDORA-2020-11ddbfbdf0)
1.3.6.1.4.1.25623.1.0.878201Oct 2MittelFedora: Security Advisory for wob (FEDORA-2020-4def6ebb77)
1.3.6.1.4.1.25623.1.0.878323Oct 2MittelFedora: Security Advisory for firefox (FEDORA-2020-bb7ff551ce)
1.3.6.1.4.1.25623.1.0.877715Oct 2MittelFedora: Security Advisory for openvpn (FEDORA-2020-e56f2deb30)
1.3.6.1.4.1.25623.1.0.878017Oct 2HochFedora: Security Advisory for ntp (FEDORA-2020-a0b39d58db)
1.3.6.1.4.1.25623.1.0.878079Oct 2HochFedora: Security Advisory for podofo (FEDORA-2020-2d80e03190)
1.3.6.1.4.1.25623.1.0.877718Oct 2MittelFedora: Security Advisory for liblas (FEDORA-2020-b0695fcdf7)
1.3.6.1.4.1.25623.1.0.878037Oct 2HochFedora: Security Advisory for python-pillow (FEDORA-2020-c52106e48a)
1.3.6.1.4.1.25623.1.0.817078Oct 2MittelFedora: Security Advisory for alpine (FEDORA-2020-f822ea9330)
1.3.6.1.4.1.25623.1.0.877742Oct 2HochFedora: Security Advisory for xen (FEDORA-2020-440457afe4)
1.3.6.1.4.1.25623.1.0.878221Oct 2HochFedora: Security Advisory for firejail (FEDORA-2020-45fc8559d5)
1.3.6.1.4.1.25623.1.0.878156Oct 2MittelFedora: Security Advisory for java-latest-openjdk (FEDORA-2020-9a5b36306c)
1.3.6.1.4.1.25623.1.0.878196Oct 2MittelFedora: Security Advisory for nss (FEDORA-2020-481c7e285d)
1.3.6.1.4.1.25623.1.0.877972Oct 2HochFedora: Security Advisory for mod_auth_openidc (FEDORA-2020-33d51234cd)
1.3.6.1.4.1.25623.1.0.878185Oct 2MittelFedora: Security Advisory for kernel (FEDORA-2020-8d634e31c0)
1.3.6.1.4.1.25623.1.0.877811Oct 2MittelFedora: Security Advisory for firefox (FEDORA-2020-f389eab5d1)
1.3.6.1.4.1.25623.1.0.878348Oct 2MittelFedora: Security Advisory for singularity (FEDORA-2020-22ab822e3b)
1.3.6.1.4.1.25623.1.0.878275Oct 2MittelFedora: Security Advisory for kernel-headers (FEDORA-2020-5081eec059)
1.3.6.1.4.1.25623.1.0.878374Oct 2MittelFedora: Security Advisory for xawtv (FEDORA-2020-cd5ad916e4)
1.3.6.1.4.1.25623.1.0.878278Oct 2MittelFedora: Security Advisory for golang (FEDORA-2020-b190375a37)
1.3.6.1.4.1.25623.1.0.877722Oct 2HochFedora: Security Advisory for gnuchess (FEDORA-2020-3eaf264c4b)
1.3.6.1.4.1.25623.1.0.877684Oct 2HochFedora: Security Advisory for glibc (FEDORA-2020-7f625c5ea8)
1.3.6.1.4.1.25623.1.0.878016Oct 2MittelFedora: Security Advisory for libreoffice (FEDORA-2020-8922773bc4)
1.3.6.1.4.1.25623.1.0.877800Oct 2MittelFedora: Security Advisory for roundcubemail (FEDORA-2020-835b7f0615)
1.3.6.1.4.1.25623.1.0.878285Oct 2MittelFedora: Security Advisory for community-mysql (FEDORA-2020-9c27be9396)
1.3.6.1.4.1.25623.1.0.878148Oct 2MittelFedora: Security Advisory for golang (FEDORA-2020-d75360e2b0)
1.3.6.1.4.1.25623.1.0.878048Oct 2MittelFedora: Security Advisory for ngircd (FEDORA-2020-e6d1d849c5)
1.3.6.1.4.1.25623.1.0.877950Oct 2HochFedora: Security Advisory for gnutls (FEDORA-2020-0cce3578e2)
1.3.6.1.4.1.25623.1.0.878375Oct 2HochFedora: Security Advisory for f2fs-tools (FEDORA-2020-a0b24e9377)
1.3.6.1.4.1.25623.1.0.877842Oct 2HochFedora: Security Advisory for json-c (FEDORA-2020-63c6f4ab1d)
1.3.6.1.4.1.25623.1.0.877759Oct 2MittelFedora: Security Advisory for wireshark (FEDORA-2020-ef943221ca)
1.3.6.1.4.1.25623.1.0.877931Oct 2MittelFedora: Security Advisory for cacti (FEDORA-2020-8560db8779)
1.3.6.1.4.1.25623.1.0.878272Oct 2HochFedora: Security Advisory for cryptsetup (FEDORA-2020-965e406543)
1.3.6.1.4.1.25623.1.0.877897Oct 2MittelFedora: Security Advisory for exim (FEDORA-2020-2e084c987d)
1.3.6.1.4.1.25623.1.0.877808Oct 2HochFedora: Security Advisory for community-mysql (FEDORA-2020-261c9ddd7c)
1.3.6.1.4.1.25623.1.0.877703Oct 2MittelFedora: Security Advisory for thunderbird (FEDORA-2020-b6dbdc3071)
1.3.6.1.4.1.25623.1.0.878066Oct 2HochFedora: Security Advisory for mingw-podofo (FEDORA-2020-2d80e03190)
1.3.6.1.4.1.25623.1.0.877726Oct 2HochFedora: Security Advisory for sqliteodbc (FEDORA-2020-1e85425a52)
1.3.6.1.4.1.25623.1.0.877978Oct 2HochFedora: Security Advisory for roundcubemail (FEDORA-2020-aeffd92b77)
1.3.6.1.4.1.25623.1.0.878359Oct 2MittelFedora: Security Advisory for libX11 (FEDORA-2020-cf0afbd27e)
1.3.6.1.4.1.25623.1.0.878184Oct 2MittelFedora: Security Advisory for python36 (FEDORA-2020-efb908b6a8)
1.3.6.1.4.1.25623.1.0.878246Oct 2HochFedora: Security Advisory for eclipse-webtools (FEDORA-2020-cf8ef2f333)
1.3.6.1.4.1.25623.1.0.878109Oct 2HochFedora: Security Advisory for glibc (FEDORA-2020-d860479b2a)
1.3.6.1.4.1.25623.1.0.877941Oct 2HochFedora: Security Advisory for slurm (FEDORA-2020-e95ef17134)
1.3.6.1.4.1.25623.1.0.877948Oct 2MittelFedora: Security Advisory for php-phpmailer6 (FEDORA-2020-d67df93aa6)
1.3.6.1.4.1.25623.1.0.877769Oct 2MittelFedora: Security Advisory for php-horde-horde (FEDORA-2020-6b8868fad9)
1.3.6.1.4.1.25623.1.0.877866Oct 2HochFedora: Security Advisory for log4net (FEDORA-2020-73d380e9b9)
1.3.6.1.4.1.25623.1.0.878063Oct 2MittelFedora: Security Advisory for coturn (FEDORA-2020-9eadf517de)
1.3.6.1.4.1.25623.1.0.877912Oct 2HochFedora: Security Advisory for marked (FEDORA-2020-5eca570e16)
1.3.6.1.4.1.25623.1.0.877887Oct 2MittelFedora: Security Advisory for clamav (FEDORA-2020-b0acd7b66e)
1.3.6.1.4.1.25623.1.0.878182Oct 2HochFedora: Security Advisory for hylafax+ (FEDORA-2020-01eb48bcce)
1.3.6.1.4.1.25623.1.0.878133Oct 2MittelFedora: Security Advisory for mbedtls (FEDORA-2020-fa74e15364)
1.3.6.1.4.1.25623.1.0.877780Oct 2HochFedora: Security Advisory for kernel (FEDORA-2020-64d46a6e29)
1.3.6.1.4.1.25623.1.0.877725Oct 2MittelFedora: Security Advisory for php (FEDORA-2020-62ee541bbb)
1.3.6.1.4.1.25623.1.0.877935Oct 2MittelFedora: Security Advisory for perl-Email-MIME-ContentType (FEDORA-2020-22764f623f)
1.3.6.1.4.1.25623.1.0.877918Oct 2MittelFedora: Security Advisory for cacti (FEDORA-2020-d50b988a2f)
1.3.6.1.4.1.25623.1.0.878161Oct 2NiedrigFedora: Security Advisory for nspr (FEDORA-2020-16741ac7ff)
1.3.6.1.4.1.25623.1.0.878178Oct 2MittelFedora: Security Advisory for rpki-client (FEDORA-2020-25d8011cb4)
1.3.6.1.4.1.25623.1.0.878009Oct 2HochFedora: Security Advisory for mingw-libjpeg-turbo (FEDORA-2020-86fa578c8d)
1.3.6.1.4.1.25623.1.0.877727Oct 2MittelFedora: Security Advisory for ansible (FEDORA-2020-1b6ce91e37)
1.3.6.1.4.1.25623.1.0.878084Oct 2MittelFedora: Security Advisory for podofo (FEDORA-2020-9364a9ea32)
1.3.6.1.4.1.25623.1.0.877962Oct 2HochFedora: Security Advisory for pdns-recursor (FEDORA-2020-d9abb0c06d)
1.3.6.1.4.1.25623.1.0.878082Oct 2MittelFedora: Security Advisory for roundcubemail (FEDORA-2020-4ccfee6d83)
1.3.6.1.4.1.25623.1.0.878103Oct 2MittelFedora: Security Advisory for python39 (FEDORA-2020-b513391ca8)
1.3.6.1.4.1.25623.1.0.877736Oct 2MittelFedora: Security Advisory for openssl (FEDORA-2020-fcc91a28e8)
1.3.6.1.4.1.25623.1.0.878239Oct 2HochFedora: Security Advisory for eclipse (FEDORA-2020-cf8ef2f333)
1.3.6.1.4.1.25623.1.0.877691Oct 2MittelFedora: Security Advisory for nss (FEDORA-2020-d3d6d60708)
1.3.6.1.4.1.25623.1.0.877893Oct 2MittelFedora: Security Advisory for php (FEDORA-2020-3ea2253402)
1.3.6.1.4.1.25623.1.0.878363Oct 2MittelFedora: Security Advisory for firefox (FEDORA-2020-99834af551)
1.3.6.1.4.1.25623.1.0.877922Oct 2MittelFedora: Security Advisory for cacti-spine (FEDORA-2020-d50b988a2f)
1.3.6.1.4.1.25623.1.0.878252Oct 2HochFedora: Security Advisory for eclipse-cdt (FEDORA-2020-cf8ef2f333)
1.3.6.1.4.1.25623.1.0.878288Oct 2MittelFedora: Security Advisory for java-1.8.0-openjdk-aarch32 (FEDORA-2020-3379860d5e)
1.3.6.1.4.1.25623.1.0.878154Oct 2MittelFedora: Security Advisory for python3-docs (FEDORA-2020-c3b07cc5c9)
1.3.6.1.4.1.25623.1.0.878250Oct 2MittelFedora: Security Advisory for selinux-policy (FEDORA-2020-740de661da)
1.3.6.1.4.1.25623.1.0.877957Oct 2HochFedora: Security Advisory for glib-networking (FEDORA-2020-98ebbd1397)
1.3.6.1.4.1.25623.1.0.877790Oct 2HochFedora: Security Advisory for chromium (FEDORA-2020-0e7f1b663b)
1.3.6.1.4.1.25623.1.0.878019Oct 2MittelFedora: Security Advisory for bind (FEDORA-2020-5f8da4b260)
1.3.6.1.4.1.25623.1.0.878254Oct 2HochFedora: Security Advisory for univocity-parsers (FEDORA-2020-cf8ef2f333)
1.3.6.1.4.1.25623.1.0.877873Oct 2HochFedora: Security Advisory for abcm2ps (FEDORA-2020-7016bb7a0d)
1.3.6.1.4.1.25623.1.0.878077Oct 2HochFedora: Security Advisory for gupnp (FEDORA-2020-e538e3e526)
1.3.6.1.4.1.25623.1.0.878181Oct 2MittelFedora: Security Advisory for nodejs (FEDORA-2020-fed59ab473)
1.3.6.1.4.1.25623.1.0.877786Oct 2MittelFedora: Security Advisory for cups (FEDORA-2020-5a4da65166)
1.3.6.1.4.1.25623.1.0.878259Oct 2HochFedora: Security Advisory for squid (FEDORA-2020-73af8655eb)
1.3.6.1.4.1.25623.1.0.878238Oct 2MittelFedora: Security Advisory for bind-dyndb-ldap (FEDORA-2020-14c194e5af)
1.3.6.1.4.1.25623.1.0.877990Oct 2HochFedora: Security Advisory for mingw-glib-networking (FEDORA-2020-cadbc5992f)
1.3.6.1.4.1.25623.1.0.877829Oct 2MittelFedora: Security Advisory for java-latest-openjdk (FEDORA-2020-755e4213b5)
1.3.6.1.4.1.25623.1.0.878282Oct 2MittelFedora: Security Advisory for chromium (FEDORA-2020-88bf0a76d1)
1.3.6.1.4.1.25623.1.0.878058Oct 2MittelFedora: Security Advisory for putty (FEDORA-2020-35442ce9b7)
1.3.6.1.4.1.25623.1.0.878022Oct 2HochFedora: Security Advisory for hostapd (FEDORA-2020-df3e1cfde9)
1.3.6.1.4.1.25623.1.0.878145Oct 2HochFedora: Security Advisory for systemd (FEDORA-2020-2faf839786)
1.3.6.1.4.1.25623.1.0.877781Oct 2MittelFedora: Security Advisory for java-11-openjdk (FEDORA-2020-73341c894c)
1.3.6.1.4.1.25623.1.0.878000Oct 2HochFedora: Security Advisory for tcpreplay (FEDORA-2020-f47830961a)
1.3.6.1.4.1.25623.1.0.877688Oct 2MittelFedora: Security Advisory for php-symfony4 (FEDORA-2020-fade6a8df7)
1.3.6.1.4.1.25623.1.0.878382Oct 2MittelFedora: Security Advisory for pandoc (FEDORA-2020-c39d7a562c)
1.3.6.1.4.1.25623.1.0.877882Oct 2MittelFedora: Security Advisory for python-markdown2 (FEDORA-2020-3864f32b3d)
1.3.6.1.4.1.25623.1.0.878070Oct 2HochFedora: Security Advisory for podofo (FEDORA-2020-71e2092ebc)
1.3.6.1.4.1.25623.1.0.877716Oct 2MittelFedora: Security Advisory for git (FEDORA-2020-b2a2c830cf)
1.3.6.1.4.1.25623.1.0.877712Oct 2HochFedora: Security Advisory for chromium (FEDORA-2020-b2df49bb01)
1.3.6.1.4.1.25623.1.0.877810Oct 2MittelFedora: Security Advisory for libldb (FEDORA-2020-9cf0b1c8f1)
1.3.6.1.4.1.25623.1.0.877923Oct 2MittelFedora: Security Advisory for bind (FEDORA-2020-2d89cbcfd9)
1.3.6.1.4.1.25623.1.0.877689Oct 2HochFedora: Security Advisory for haproxy (FEDORA-2020-16cd111544)
1.3.6.1.4.1.25623.1.0.878173Oct 2MittelFedora: Security Advisory for webkit2gtk3 (FEDORA-2020-24b936a870)
1.3.6.1.4.1.25623.1.0.878199Oct 2MittelFedora: Security Advisory for kernel (FEDORA-2020-2cd6393548)
1.3.6.1.4.1.25623.1.0.878128Oct 2MittelFedora: Security Advisory for tor (FEDORA-2020-48653597f1)
1.3.6.1.4.1.25623.1.0.877779Oct 2HochFedora: Security Advisory for kernel (FEDORA-2020-b453269c4e)
1.3.6.1.4.1.25623.1.0.878356Oct 2MittelFedora: Security Advisory for LibRaw (FEDORA-2020-2d9d628dd2)
1.3.6.1.4.1.25623.1.0.878326Oct 2MittelFedora: Security Advisory for mbedtls (FEDORA-2020-8b0d59bac6)
1.3.6.1.4.1.25623.1.0.878030Oct 2MittelFedora: Security Advisory for lynis (FEDORA-2020-059e1591d6)
1.3.6.1.4.1.25623.1.0.878261Oct 2MittelFedora: Security Advisory for geary (FEDORA-2020-d445fb484a)
1.3.6.1.4.1.25623.1.0.877864Oct 2HochFedora: Security Advisory for openconnect (FEDORA-2020-2af15c566e)
1.3.6.1.4.1.25623.1.0.877749Oct 2MittelFedora: Security Advisory for wireshark (FEDORA-2020-da7dcee2ec)
1.3.6.1.4.1.25623.1.0.878233Oct 2MittelFedora: Security Advisory for golang-github-ulikunitz-xz (FEDORA-2020-deff052e7a)
1.3.6.1.4.1.25623.1.0.878384Oct 2MittelFedora: Security Advisory for mediawiki (FEDORA-2020-6e64e9d79e)
1.3.6.1.4.1.25623.1.0.878208Oct 2MittelFedora: Security Advisory for roundcubemail (FEDORA-2020-b1e023936e)
1.3.6.1.4.1.25623.1.0.878372Oct 2MittelFedora: Security Advisory for xen (FEDORA-2020-306b84fd07)
1.3.6.1.4.1.25623.1.0.878002Oct 2MittelFedora: Security Advisory for bind (FEDORA-2020-54a91444ff)
1.3.6.1.4.1.25623.1.0.877932Oct 2MittelFedora: Security Advisory for firefox (FEDORA-2020-0e5ada32f1)
1.3.6.1.4.1.25623.1.0.878315Oct 2HochFedora: Security Advisory for cryptsetup (FEDORA-2020-5ed5af6275)
1.3.6.1.4.1.25623.1.0.877868Oct 2HochFedora: Security Advisory for openconnect (FEDORA-2020-143735a624)
1.3.6.1.4.1.25623.1.0.878192Oct 2HochFedora: Security Advisory for lilypond (FEDORA-2020-328534eeba)
1.3.6.1.4.1.25623.1.0.877804Oct 2HochFedora: Security Advisory for chromium (FEDORA-2020-c4a555b0bb)
1.3.6.1.4.1.25623.1.0.877760Oct 2MittelFedora: Security Advisory for cacti-spine (FEDORA-2020-788dd52289)
1.3.6.1.4.1.25623.1.0.877775Oct 2HochFedora: Security Advisory for xen (FEDORA-2020-295ed0b1e0)
1.3.6.1.4.1.25623.1.0.877840Oct 2MittelFedora: Security Advisory for pure-ftpd (FEDORA-2020-fa83ea0492)
1.3.6.1.4.1.25623.1.0.878258Oct 2MittelFedora: Security Advisory for dovecot (FEDORA-2020-cd8b8f887b)
1.3.6.1.4.1.25623.1.0.877816Oct 2MittelFedora: Security Advisory for openssl (FEDORA-2020-d7b29838f6)
1.3.6.1.4.1.25623.1.0.878187Oct 2MittelFedora: Security Advisory for virtualbox-guest-additions (FEDORA-2020-dbf6c6f22f)
1.3.6.1.4.1.25623.1.0.878378Oct 2MittelFedora: Security Advisory for gitit (FEDORA-2020-c39d7a562c)
1.3.6.1.4.1.25623.1.0.878335Oct 2MittelFedora: Security Advisory for python-django (FEDORA-2020-9c6b391162)
1.3.6.1.4.1.25623.1.0.878138Oct 2MittelFedora: Security Advisory for bashtop (FEDORA-2020-54e4356732)
1.3.6.1.4.1.25623.1.0.878176Oct 2HochFedora: Security Advisory for postgresql-jdbc (FEDORA-2020-5a31ccfe66)
1.3.6.1.4.1.25623.1.0.878141Oct 2MittelFedora: Security Advisory for python38 (FEDORA-2020-bb919e575e)
1.3.6.1.4.1.25623.1.0.877774Oct 2MittelFedora: Security Advisory for python-bleach (FEDORA-2020-e9c8bdd1e3)
1.3.6.1.4.1.25623.1.0.877921Oct 2MittelFedora: Security Advisory for cacti-spine (FEDORA-2020-8560db8779)
1.3.6.1.4.1.25623.1.0.878200Oct 2MittelFedora: Security Advisory for wob (FEDORA-2020-54010774d1)
1.3.6.1.4.1.25623.1.0.878286Oct 2HochFedora: Security Advisory for php-symfony4 (FEDORA-2020-16eb328853)
1.3.6.1.4.1.25623.1.0.877785Oct 2MittelFedora: Security Advisory for samba (FEDORA-2020-c931060ab7)
1.3.6.1.4.1.25623.1.0.878283Oct 2MittelFedora: Security Advisory for kernel (FEDORA-2020-00e872744f)
1.3.6.1.4.1.25623.1.0.877892Oct 2MittelFedora: Security Advisory for ruby (FEDORA-2020-a95706b117)
1.3.6.1.4.1.25623.1.0.878102Oct 2MittelFedora: Security Advisory for bashtop (FEDORA-2020-ff38f3a401)
1.3.6.1.4.1.25623.1.0.877967Oct 2MittelFedora: Security Advisory for tomcat (FEDORA-2020-d9169235a8)
1.3.6.1.4.1.25623.1.0.877802Oct 2MittelFedora: Security Advisory for wordpress (FEDORA-2020-fa71ca92f8)
1.3.6.1.4.1.25623.1.0.878292Oct 2MittelFedora: Security Advisory for python-django (FEDORA-2020-6941c0a65b)
1.3.6.1.4.1.25623.1.0.878305Oct 2MittelFedora: Security Advisory for mbedtls (FEDORA-2020-48a1ae610c)
1.3.6.1.4.1.25623.1.0.878191Oct 2MittelFedora: Security Advisory for python3 (FEDORA-2020-d808fdd597)
1.3.6.1.4.1.25623.1.0.877795Oct 2MittelFedora: Security Advisory for libslirp (FEDORA-2020-1608d52724)
1.3.6.1.4.1.25623.1.0.877979Oct 2MittelFedora: Security Advisory for libvirt (FEDORA-2020-5cd83efda7)
1.3.6.1.4.1.25623.1.0.878349Oct 2MittelFedora: Security Advisory for golang (FEDORA-2020-741cfa13d0)
1.3.6.1.4.1.25623.1.0.877794Oct 2HochFedora: Security Advisory for community-mysql (FEDORA-2020-136dc82437)
1.3.6.1.4.1.25623.1.0.877839Oct 2MittelFedora: Security Advisory for viewvc (FEDORA-2020-c952520959)
1.3.6.1.4.1.25623.1.0.877792Oct 2MittelFedora: Security Advisory for nss (FEDORA-2020-3c52435c2d)
1.3.6.1.4.1.25623.1.0.878029Oct 2HochFedora: Security Advisory for adns (FEDORA-2020-530188bf36)
1.3.6.1.4.1.25623.1.0.878119Oct 2MittelFedora: Security Advisory for mailman (FEDORA-2020-62f2df3ca4)
1.3.6.1.4.1.25623.1.0.877762Oct 2MittelFedora: Security Advisory for openvpn (FEDORA-2020-c1cb4ebcd9)
1.3.6.1.4.1.25623.1.0.877683Oct 2MittelFedora: Security Advisory for rubygem-puma (FEDORA-2020-08092b4c97)
1.3.6.1.4.1.25623.1.0.878188Oct 2MittelFedora: Security Advisory for nodejs (FEDORA-2020-754b711a58)
1.3.6.1.4.1.25623.1.0.878129Oct 2MittelFedora: Security Advisory for singularity (FEDORA-2020-716d38e751)
1.3.6.1.4.1.25623.1.0.877943Oct 2MittelFedora: Security Advisory for perl-Email-MIME (FEDORA-2020-39d40d9ae9)
1.3.6.1.4.1.25623.1.0.878068Oct 2MittelFedora: Security Advisory for remmina (FEDORA-2020-dd8c133829)
1.3.6.1.4.1.25623.1.0.877758Oct 2HochFedora: Security Advisory for webkit2gtk3 (FEDORA-2020-11b0f45883)
1.3.6.1.4.1.25623.1.0.877846Oct 2HochFedora: Security Advisory for chromium (FEDORA-2020-da49fbb17c)
1.3.6.1.4.1.25623.1.0.878367Oct 2MittelFedora: Security Advisory for dovecot (FEDORA-2020-b8ebc4201e)
1.3.6.1.4.1.25623.1.0.878117Oct 2MittelFedora: Security Advisory for php-horde-kronolith (FEDORA-2020-0fbd043bcf)
1.3.6.1.4.1.25623.1.0.877824Oct 2MittelFedora: Security Advisory for java-latest-openjdk (FEDORA-2020-36298e20f7)
1.3.6.1.4.1.25623.1.0.877992Oct 2HochFedora: Security Advisory for gnutls (FEDORA-2020-76b705bb63)
1.3.6.1.4.1.25623.1.0.878059Oct 2MittelFedora: Security Advisory for coturn (FEDORA-2020-d946f64eea)
1.3.6.1.4.1.25623.1.0.877901Oct 2HochFedora: Security Advisory for json-c (FEDORA-2020-847ad856ab)
1.3.6.1.4.1.25623.1.0.877732Oct 2MittelFedora: Security Advisory for libssh (FEDORA-2020-6cad41abb0)
1.3.6.1.4.1.25623.1.0.877836Oct 2MittelFedora: Security Advisory for seamonkey (FEDORA-2020-36b36afea6)
1.3.6.1.4.1.25623.1.0.878174Oct 2HochFedora: Security Advisory for radare2 (FEDORA-2020-aa51efe207)
1.3.6.1.4.1.25623.1.0.877768Oct 2MittelFedora: Security Advisory for git (FEDORA-2020-4e093619bb)
1.3.6.1.4.1.25623.1.0.878073Oct 2MittelFedora: Security Advisory for freerdp (FEDORA-2020-a3ef998a70)
1.3.6.1.4.1.25623.1.0.878089Oct 2MittelFedora: Security Advisory for botan2 (FEDORA-2020-539fd85292)
1.3.6.1.4.1.25623.1.0.877905Oct 2MittelFedora: Security Advisory for python-markdown2 (FEDORA-2020-5f8f90e69c)
1.3.6.1.4.1.25623.1.0.877867Oct 2HochFedora: Security Advisory for moodle (FEDORA-2020-758e089ff7)
1.3.6.1.4.1.25623.1.0.878172Oct 2MittelFedora: Security Advisory for python36 (FEDORA-2020-1ddd5273d6)
1.3.6.1.4.1.25623.1.0.878004Oct 2HochFedora: Security Advisory for tcpreplay (FEDORA-2020-256ac53cc7)
1.3.6.1.4.1.25623.1.0.877735Oct 2MittelFedora: Security Advisory for drupal7-ckeditor (FEDORA-2020-f6d022a3f8)
1.3.6.1.4.1.25623.1.0.877799Oct 2HochFedora: Security Advisory for ceph (FEDORA-2020-81b9c6cddc)
1.3.6.1.4.1.25623.1.0.878094Oct 2HochFedora: Security Advisory for libvncserver (FEDORA-2020-37112ac660)
1.3.6.1.4.1.25623.1.0.877809Oct 2MittelFedora: Security Advisory for roundcubemail (FEDORA-2020-35e12da5fe)
1.3.6.1.4.1.25623.1.0.878057Oct 2MittelFedora: Security Advisory for seamonkey (FEDORA-2020-7e974bd2bb)
1.3.6.1.4.1.25623.1.0.877968Oct 2MittelFedora: Security Advisory for microcode_ctl (FEDORA-2020-e8835a5f8e)
1.3.6.1.4.1.25623.1.0.877828Oct 2HochFedora: Security Advisory for xen (FEDORA-2020-cbc3149753)
1.3.6.1.4.1.25623.1.0.878034Oct 2HochFedora: Security Advisory for gupnp (FEDORA-2020-1f7fc0d0c9)
1.3.6.1.4.1.25623.1.0.877863Oct 2MittelFedora: Security Advisory for dpdk (FEDORA-2020-04e3d34451)
1.3.6.1.4.1.25623.1.0.878157Oct 2MittelFedora: Security Advisory for java-latest-openjdk (FEDORA-2020-f6edb9843b)
1.3.6.1.4.1.25623.1.0.877783Oct 2MittelFedora: Security Advisory for libldb (FEDORA-2020-c931060ab7)
1.3.6.1.4.1.25623.1.0.878260Oct 2MittelFedora: Security Advisory for lua (FEDORA-2020-c83556709c)
1.3.6.1.4.1.25623.1.0.878160Oct 2MittelFedora: Security Advisory for clamav (FEDORA-2020-6584a641ae)
1.3.6.1.4.1.25623.1.0.878207Oct 2MittelFedora: Security Advisory for sqlite (FEDORA-2020-d0f892b069)
1.3.6.1.4.1.25623.1.0.878297Oct 2MittelFedora: Security Advisory for drupal8 (FEDORA-2020-a064e7dd38)
1.3.6.1.4.1.25623.1.0.877757Oct 2MittelFedora: Security Advisory for qt5-qtbase (FEDORA-2020-ca02c529f8)
1.3.6.1.4.1.25623.1.0.877773Oct 2HochFedora: Security Advisory for sqliteodbc (FEDORA-2020-c98c7da2f6)
1.3.6.1.4.1.25623.1.0.877859Oct 2MittelFedora: Security Advisory for kernel (FEDORA-2020-5a69decc0c)
1.3.6.1.4.1.25623.1.0.877938Oct 2HochFedora: Security Advisory for slurm (FEDORA-2020-11d0cf302f)
1.3.6.1.4.1.25623.1.0.878163Oct 2MittelFedora: Security Advisory for evolution-data-server (FEDORA-2020-45041afb19)
1.3.6.1.4.1.25623.1.0.877969Oct 2HochFedora: Security Advisory for moby-engine (FEDORA-2020-6d7deafd81)
1.3.6.1.4.1.25623.1.0.878209Oct 2HochFedora: Security Advisory for rubygem-kramdown (FEDORA-2020-5c70d97eca)
1.3.6.1.4.1.25623.1.0.878251Oct 2HochFedora: Security Advisory for ecj (FEDORA-2020-cf8ef2f333)
1.3.6.1.4.1.25623.1.0.878067Oct 2MittelFedora: Security Advisory for mingw-OpenEXR (FEDORA-2020-8394f7fd12)
1.3.6.1.4.1.25623.1.0.877997Oct 2HochFedora: Security Advisory for wordpress (FEDORA-2020-bbedd29391)
1.3.6.1.4.1.25623.1.0.878096Oct 2HochFedora: Security Advisory for xen (FEDORA-2020-fbc13516af)
1.3.6.1.4.1.25623.1.0.877961Oct 2HochFedora: Security Advisory for wordpress (FEDORA-2020-8447a3e195)
1.3.6.1.4.1.25623.1.0.878081Oct 2MittelFedora: Security Advisory for mingw-podofo (FEDORA-2020-afa955de8a)
1.3.6.1.4.1.25623.1.0.878212Oct 2MittelFedora: Security Advisory for swtpm (FEDORA-2020-18f0766606)
1.3.6.1.4.1.25623.1.0.878054Oct 2MittelFedora: Security Advisory for mingw-pcre2 (FEDORA-2020-b11cf352bd)
1.3.6.1.4.1.25623.1.0.878098Oct 2HochFedora: Security Advisory for libvncserver (FEDORA-2020-1a4b1c8271)
1.3.6.1.4.1.25623.1.0.877751Oct 2MittelFedora: Security Advisory for python-bleach (FEDORA-2020-827b677e15)
1.3.6.1.4.1.25623.1.0.878060Oct 2HochFedora: Security Advisory for webkit2gtk3 (FEDORA-2020-ab074c6cdf)
1.3.6.1.4.1.25623.1.0.877947Oct 2HochFedora: Security Advisory for sympa (FEDORA-2020-d767d9077b)
1.3.6.1.4.1.25623.1.0.878279Oct 2MittelFedora: Security Advisory for libX11 (FEDORA-2020-9a0b272cc1)
1.3.6.1.4.1.25623.1.0.878287Oct 2MittelFedora: Security Advisory for kernel-headers (FEDORA-2020-00e872744f)
1.3.6.1.4.1.25623.1.0.877788Oct 2MittelFedora: Security Advisory for openvpn (FEDORA-2020-969414e05b)
1.3.6.1.4.1.25623.1.0.877770Oct 2MittelFedora: Security Advisory for mingw-libxml2 (FEDORA-2020-7694e8be73)
1.3.6.1.4.1.25623.1.0.878064Oct 2MittelFedora: Security Advisory for freerdp (FEDORA-2020-dd8c133829)
1.3.6.1.4.1.25623.1.0.877929Oct 2MittelFedora: Security Advisory for bind (FEDORA-2020-f9dcd4e9d5)
1.3.6.1.4.1.25623.1.0.877679Oct 2HochFedora: Security Advisory for pacman (FEDORA-2020-781d0b2efe)
1.3.6.1.4.1.25623.1.0.878218Oct 2MittelFedora: Security Advisory for chrony (FEDORA-2020-7aa962c55e)
1.3.6.1.4.1.25623.1.0.878121Oct 2HochFedora: Security Advisory for cacti-spine (FEDORA-2020-8a15713da2)
1.3.6.1.4.1.25623.1.0.878281Oct 2MittelFedora: Security Advisory for xen (FEDORA-2020-3689b67b53)
1.3.6.1.4.1.25623.1.0.877806Oct 2MittelFedora: Security Advisory for firefox (FEDORA-2020-9e2c5c8f1e)
1.3.6.1.4.1.25623.1.0.877821Oct 2MittelFedora: Security Advisory for java-11-openjdk (FEDORA-2020-372eeb28f3)
1.3.6.1.4.1.25623.1.0.877858Oct 2HochFedora: Security Advisory for libEMF (FEDORA-2020-c696d8604b)
1.3.6.1.4.1.25623.1.0.878152Oct 2MittelFedora: Security Advisory for golang (FEDORA-2020-9cd1204ba0)
1.3.6.1.4.1.25623.1.0.878347Oct 2HochFedora: Security Advisory for libxml2 (FEDORA-2020-20ab468a33)
1.3.6.1.4.1.25623.1.0.878303Oct 2MittelFedora: Security Advisory for libssh (FEDORA-2020-f4f5e49cb8)
1.3.6.1.4.1.25623.1.0.878203Oct 2MittelFedora: Security Advisory for php (FEDORA-2020-8e36afc743)
1.3.6.1.4.1.25623.1.0.878205Oct 2MittelFedora: Security Advisory for php (FEDORA-2020-96124cc236)
1.3.6.1.4.1.25623.1.0.878345Oct 2MittelFedora: Security Advisory for mbedtls (FEDORA-2020-e75ade5e38)
1.3.6.1.4.1.25623.1.0.877995Oct 2MittelFedora: Security Advisory for tomcat (FEDORA-2020-ce396e7d5c)
1.3.6.1.4.1.25623.1.0.878368Oct 2HochFedora: Security Advisory for cryptsetup (FEDORA-2020-8c76e12e62)
1.3.6.1.4.1.25623.1.0.877851Oct 2HochFedora: Security Advisory for condor (FEDORA-2020-ae934f6790)
1.3.6.1.4.1.25623.1.0.878186Oct 2HochFedora: Security Advisory for hylafax+ (FEDORA-2020-8aa8793d25)
1.3.6.1.4.1.25623.1.0.877713Oct 2MittelFedora: Security Advisory for cacti-spine (FEDORA-2020-70fa57d566)
1.3.6.1.4.1.25623.1.0.877709Oct 2HochFedora: Security Advisory for kernel (FEDORA-2020-73c00eda1c)
1.3.6.1.4.1.25623.1.0.877855Oct 2HochFedora: Security Advisory for condor (FEDORA-2020-fb5af97476)
1.3.6.1.4.1.25623.1.0.878318Oct 2MittelFedora: Security Advisory for gnutls (FEDORA-2020-30cd8d9ad6)
1.3.6.1.4.1.25623.1.0.878353Oct 2MittelFedora: Security Advisory for swtpm (FEDORA-2020-561c908a9a)
1.3.6.1.4.1.25623.1.0.877906Oct 2MittelFedora: Security Advisory for perl-Mojolicious (FEDORA-2020-8d3b359179)
1.3.6.1.4.1.25623.1.0.877719Oct 2HochFedora: Security Advisory for haproxy (FEDORA-2020-13fd8b1721)
1.3.6.1.4.1.25623.1.0.878125Oct 2HochFedora: Security Advisory for cacti (FEDORA-2020-7dddce530c)
1.3.6.1.4.1.25623.1.0.877801Oct 2HochFedora: Security Advisory for java-1.8.0-openjdk (FEDORA-2020-5386fe3bbb)
1.3.6.1.4.1.25623.1.0.878169Oct 2MittelFedora: Security Advisory for mingw-curl (FEDORA-2020-ad05132742)
1.3.6.1.4.1.25623.1.0.878364Oct 2MittelFedora: Security Advisory for pdns-recursor (FEDORA-2020-1d812d5546)
1.3.6.1.4.1.25623.1.0.878061Oct 2MittelFedora: Security Advisory for remmina (FEDORA-2020-a3ef998a70)
1.3.6.1.4.1.25623.1.0.877823Oct 2MittelFedora: Security Advisory for wordpress (FEDORA-2020-7701f49327)
1.3.6.1.4.1.25623.1.0.878269Oct 2MittelFedora: Security Advisory for golang (FEDORA-2020-a55f130272)
1.3.6.1.4.1.25623.1.0.878298Oct 2MittelFedora: Security Advisory for drupal7 (FEDORA-2020-0b32a59b54)
1.3.6.1.4.1.25623.1.0.878213Oct 2MittelFedora: Security Advisory for swtpm (FEDORA-2020-b9f747c024)
1.3.6.1.4.1.25623.1.0.878244Oct 2HochFedora: Security Advisory for eclipse-m2e-core (FEDORA-2020-cf8ef2f333)
1.3.6.1.4.1.25623.1.0.878113Oct 2MittelFedora: Security Advisory for php-horde-kronolith (FEDORA-2020-2f88bad887)
1.3.6.1.4.1.25623.1.0.877913Oct 2HochFedora: Security Advisory for sympa (FEDORA-2020-9b6c969aac)
1.3.6.1.4.1.25623.1.0.878011Oct 2MittelFedora: Security Advisory for fwupd (FEDORA-2020-ad1c74c2a1)
1.3.6.1.4.1.25623.1.0.878248Oct 2HochFedora: Security Advisory for eclipse-mpc (FEDORA-2020-cf8ef2f333)
1.3.6.1.4.1.25623.1.0.878271Oct 2MittelFedora: Security Advisory for ark (FEDORA-2020-c2f8a1e8a5)
1.3.6.1.4.1.25623.1.0.878361Oct 2MittelFedora: Security Advisory for rubygem-puma (FEDORA-2020-fe354f24e8)
1.3.6.1.4.1.25623.1.0.878099Oct 2MittelFedora: Security Advisory for snapd (FEDORA-2020-7685deba9b)
1.3.6.1.4.1.25623.1.0.877958Oct 2MittelFedora: Security Advisory for kernel-headers (FEDORA-2020-e47d28bc2b)
1.3.6.1.4.1.25623.1.0.877903Oct 2MittelFedora: Security Advisory for perl-Mojolicious (FEDORA-2020-aceb5a1d0a)
1.3.6.1.4.1.25623.1.0.878114Oct 2MittelFedora: Security Advisory for mingw-LibRaw (FEDORA-2020-4f4c778096)
1.3.6.1.4.1.25623.1.0.877965Oct 2MittelFedora: Security Advisory for libjcat (FEDORA-2020-eec60309f2)
1.3.6.1.4.1.25623.1.0.877734Oct 2MittelFedora: Security Advisory for qt5-qtbase (FEDORA-2020-3069e44be5)
1.3.6.1.4.1.25623.1.0.877939Oct 2MittelFedora: Security Advisory for ant (FEDORA-2020-7f07da3fef)
1.3.6.1.4.1.25623.1.0.877814Oct 2MittelFedora: Security Advisory for suricata (FEDORA-2020-c5c2ab38cd)
1.3.6.1.4.1.25623.1.0.878336Oct 2HochFedora: Security Advisory for mingw-libxml2 (FEDORA-2020-be489044df)
1.3.6.1.4.1.25623.1.0.877690Oct 2HochFedora: Security Advisory for golang (FEDORA-2020-12bc5b5597)
1.3.6.1.4.1.25623.1.0.878190Oct 2HochFedora: Security Advisory for lilypond (FEDORA-2020-7cd08d85ce)
1.3.6.1.4.1.25623.1.0.878164Oct 2HochFedora: Security Advisory for claws-mail (FEDORA-2020-fe6c1a9c16)
1.3.6.1.4.1.25623.1.0.877928Oct 2MittelFedora: Security Advisory for bind-dyndb-ldap (FEDORA-2020-f9dcd4e9d5)
1.3.6.1.4.1.25623.1.0.878229Oct 2MittelFedora: Security Advisory for bind (FEDORA-2020-a02b7a0f21)
1.3.6.1.4.1.25623.1.0.878050Oct 2MittelFedora: Security Advisory for python-flask-admin (FEDORA-2020-4aaf6e6d7c)
1.3.6.1.4.1.25623.1.0.877898Oct 2HochFedora: Security Advisory for log4net (FEDORA-2020-847775bf79)
1.3.6.1.4.1.25623.1.0.877964Oct 2HochFedora: Security Advisory for grafana (FEDORA-2020-a09e5be0be)
1.3.6.1.4.1.25623.1.0.877891Oct 2MittelFedora: Security Advisory for knot-resolver (FEDORA-2020-bf68101ad3)
1.3.6.1.4.1.25623.1.0.877687Oct 2MittelFedora: Security Advisory for rubygem-puma (FEDORA-2020-fd87f90634)
1.3.6.1.4.1.25623.1.0.878091Oct 2MittelFedora: Security Advisory for libslirp (FEDORA-2020-8c0b966c16)
1.3.6.1.4.1.25623.1.0.878350Oct 2MittelFedora: Security Advisory for seamonkey (FEDORA-2020-e6f404e2bb)
1.3.6.1.4.1.25623.1.0.878155Oct 2HochFedora: Security Advisory for chromium (FEDORA-2020-84d87cbd50)
1.3.6.1.4.1.25623.1.0.878329Oct 2MittelFedora: Security Advisory for singularity (FEDORA-2020-8111ee0d86)
1.3.6.1.4.1.25623.1.0.878143Oct 2MittelFedora: Security Advisory for zabbix (FEDORA-2020-02cf7850ca)
1.3.6.1.4.1.25623.1.0.878304Oct 2MittelFedora: Security Advisory for xen (FEDORA-2020-eeb29955ed)
1.3.6.1.4.1.25623.1.0.878165Oct 2NiedrigFedora: Security Advisory for nss (FEDORA-2020-16741ac7ff)
1.3.6.1.4.1.25623.1.0.878333Oct 2MittelFedora: Security Advisory for perl-DBI (FEDORA-2020-f30298614a)
1.3.6.1.4.1.25623.1.0.878227Oct 2MittelFedora: Security Advisory for thunderbird (FEDORA-2020-03fc9afe6a)
1.3.6.1.4.1.25623.1.0.878130Oct 2HochFedora: Security Advisory for cacti-spine (FEDORA-2020-7dddce530c)
1.3.6.1.4.1.25623.1.0.878256Oct 2HochFedora: Security Advisory for eclipse-emf (FEDORA-2020-cf8ef2f333)
1.3.6.1.4.1.25623.1.0.877675Oct 2HochFedora: Security Advisory for kernel-tools (FEDORA-2020-666f3b1ac3)
1.3.6.1.4.1.25623.1.0.878225Oct 2MittelFedora: Security Advisory for dnsperf (FEDORA-2020-a02b7a0f21)
1.3.6.1.4.1.25623.1.0.878015Oct 2MittelFedora: Security Advisory for znc (FEDORA-2020-12237dbae2)
1.3.6.1.4.1.25623.1.0.877850Oct 2HochFedora: Security Advisory for sleuthkit (FEDORA-2020-1dd340ab85)
1.3.6.1.4.1.25623.1.0.877993Oct 2HochFedora: Security Advisory for mingw-gnutls (FEDORA-2020-ea11cb5ccc)
1.3.6.1.4.1.25623.1.0.878158Oct 2HochFedora: Security Advisory for claws-mail (FEDORA-2020-2def860ce7)
1.3.6.1.4.1.25623.1.0.877998Oct 2HochFedora: Security Advisory for libjpeg-turbo (FEDORA-2020-f09ecf5985)
1.3.6.1.4.1.25623.1.0.878332Oct 2MittelFedora: Security Advisory for gnutls (FEDORA-2020-d12739ca45)
1.3.6.1.4.1.25623.1.0.878010Oct 2MittelFedora: Security Advisory for suricata (FEDORA-2020-cd84e46e68)
1.3.6.1.4.1.25623.1.0.878027Oct 2MittelFedora: Security Advisory for mutt (FEDORA-2020-1cb4c3697b)
1.3.6.1.4.1.25623.1.0.878044Oct 2HochFedora: Security Advisory for xpdf (FEDORA-2020-f34d97b1fd)
1.3.6.1.4.1.25623.1.0.878020Oct 2MittelFedora: Security Advisory for php-PHPMailer (FEDORA-2020-06e87e71fe)
1.3.6.1.4.1.25623.1.0.877777Oct 2MittelFedora: Security Advisory for pxz (FEDORA-2020-8b89d5b9eb)
1.3.6.1.4.1.25623.1.0.878377Oct 2MittelFedora: Security Advisory for ghc-cmark-gfm (FEDORA-2020-c39d7a562c)
1.3.6.1.4.1.25623.1.0.878232Oct 2MittelFedora: Security Advisory for wireshark (FEDORA-2020-2981a0224d)
1.3.6.1.4.1.25623.1.0.877986Oct 2HochFedora: Security Advisory for perl (FEDORA-2020-fd73c08076)
1.3.6.1.4.1.25623.1.0.877960Oct 2MittelFedora: Security Advisory for kernel (FEDORA-2020-1b2dae6219)
1.3.6.1.4.1.25623.1.0.878074Oct 2MittelFedora: Security Advisory for curl (FEDORA-2020-55f1f7cb13)
1.3.6.1.4.1.25623.1.0.877949Oct 2MittelFedora: Security Advisory for php-phpmailer6 (FEDORA-2020-6d2e1105f2)
1.3.6.1.4.1.25623.1.0.878365Oct 2MittelFedora: Security Advisory for ark (FEDORA-2020-f04f41bcc9)
1.3.6.1.4.1.25623.1.0.878090Oct 2MittelFedora: Security Advisory for seamonkey (FEDORA-2020-0fc1639c88)
1.3.6.1.4.1.25623.1.0.878093Oct 2MittelFedora: Security Advisory for python-gnupg (FEDORA-2020-e67d007a67)
1.3.6.1.4.1.25623.1.0.878043Oct 2HochFedora: Security Advisory for xpdf (FEDORA-2020-de27bb80af)
1.3.6.1.4.1.25623.1.0.877747Oct 2MittelFedora: Security Advisory for liblas (FEDORA-2020-6dbbecb893)
1.3.6.1.4.1.25623.1.0.877818Oct 2MittelFedora: Security Advisory for samba (FEDORA-2020-9cf0b1c8f1)
1.3.6.1.4.1.25623.1.0.877696Oct 2HochFedora: Security Advisory for php-robrichards-xmlseclibs1 (FEDORA-2020-1b95d7a131)
1.3.6.1.4.1.25623.1.0.878115Oct 2MittelFedora: Security Advisory for targetcli (FEDORA-2020-83d2616f81)
1.3.6.1.4.1.25623.1.0.878052Oct 2MittelFedora: Security Advisory for python-flask-admin (FEDORA-2020-e8f384af5f)
1.3.6.1.4.1.25623.1.0.878360Oct 2MittelFedora: Security Advisory for python3.5 (FEDORA-2020-a085d19eb9)
1.3.6.1.4.1.25623.1.0.878249Oct 2HochFedora: Security Advisory for eclipse-remote (FEDORA-2020-cf8ef2f333)
1.3.6.1.4.1.25623.1.0.878242Oct 2HochFedora: Security Advisory for jetty (FEDORA-2020-cf8ef2f333)
1.3.6.1.4.1.25623.1.0.877766Oct 2MittelFedora: Security Advisory for java-latest-openjdk (FEDORA-2020-92ed6d99e4)
1.3.6.1.4.1.25623.1.0.877739Oct 2HochFedora: Security Advisory for chromium (FEDORA-2020-b82a634e27)
1.3.6.1.4.1.25623.1.0.877708Oct 2MittelFedora: Security Advisory for cacti (FEDORA-2020-c1745db1aa)
1.3.6.1.4.1.25623.1.0.878042Oct 2MittelFedora: Security Advisory for mediawiki (FEDORA-2020-9c97633708)
1.3.6.1.4.1.25623.1.0.877937Oct 2MittelFedora: Security Advisory for firefox (FEDORA-2020-cd45588dd8)
1.3.6.1.4.1.25623.1.0.877966Oct 2MittelFedora: Security Advisory for NetworkManager (FEDORA-2020-ace543feff)
1.3.6.1.4.1.25623.1.0.878321Oct 2MittelFedora: Security Advisory for seamonkey (FEDORA-2020-3813e1317b)
1.3.6.1.4.1.25623.1.0.878183Oct 2MittelFedora: Security Advisory for ark (FEDORA-2020-e2fe8f0165)
1.3.6.1.4.1.25623.1.0.877981Oct 2HochFedora: Security Advisory for grafana (FEDORA-2020-e6e81a03d6)
1.3.6.1.4.1.25623.1.0.878167Oct 2MittelFedora: Security Advisory for rpki-client (FEDORA-2020-9f31ce1df2)
1.3.6.1.4.1.25623.1.0.877815Oct 2MittelFedora: Security Advisory for libldb (FEDORA-2020-e244c98af5)
1.3.6.1.4.1.25623.1.0.877988Oct 2HochFedora: Security Advisory for libexif (FEDORA-2020-b4db792558)
1.3.6.1.4.1.25623.1.0.877833Oct 2MittelFedora: Security Advisory for pure-ftpd (FEDORA-2020-5ac8d4c11a)
1.3.6.1.4.1.25623.1.0.878294Oct 2MittelFedora: Security Advisory for python-django (FEDORA-2020-94407454d7)
1.3.6.1.4.1.25623.1.0.877724Oct 2HochFedora: Security Advisory for webkit2gtk3 (FEDORA-2020-4832f2bd62)
1.3.6.1.4.1.25623.1.0.878343Oct 2MittelFedora: Security Advisory for nss (FEDORA-2020-99834af551)
1.3.6.1.4.1.25623.1.0.878124Oct 2MittelFedora: Security Advisory for python27 (FEDORA-2020-e9251de272)
1.3.6.1.4.1.25623.1.0.877883Oct 2HochFedora: Security Advisory for java-1.8.0-openjdk (FEDORA-2020-a60ad9d4ec)
1.3.6.1.4.1.25623.1.0.878334Oct 2MittelFedora: Security Advisory for java-1.8.0-openjdk-aarch32 (FEDORA-2020-cc26b6b881)
1.3.6.1.4.1.25623.1.0.878376Oct 2MittelFedora: Security Advisory for pandoc-citeproc (FEDORA-2020-c39d7a562c)
1.3.6.1.4.1.25623.1.0.878166Oct 2MittelFedora: Security Advisory for webkit2gtk3 (FEDORA-2020-a496a39b00)
1.3.6.1.4.1.25623.1.0.878277Oct 2HochFedora: Security Advisory for ansible (FEDORA-2020-d5e74bf9a0)
1.3.6.1.4.1.25623.1.0.877926Oct 2HochFedora: Security Advisory for marked (FEDORA-2020-d714c08261)
1.3.6.1.4.1.25623.1.0.877797Oct 2MittelFedora: Security Advisory for nss (FEDORA-2020-f389eab5d1)
1.3.6.1.4.1.25623.1.0.878370Oct 2HochFedora: Security Advisory for jctools (FEDORA-2020-66b5f85ccc)
1.3.6.1.4.1.25623.1.0.878316Oct 2HochFedora: Security Advisory for mingw-libxml2 (FEDORA-2020-b60dbdd538)
1.3.6.1.4.1.25623.1.0.878257Oct 2MittelFedora: Security Advisory for selinux-policy (FEDORA-2020-8f3381648b)
1.3.6.1.4.1.25623.1.0.877910Oct 2MittelFedora: Security Advisory for prboom-plus (FEDORA-2020-3f9a846b40)
1.3.6.1.4.1.25623.1.0.878369Oct 2MittelFedora: Security Advisory for drupal7 (FEDORA-2020-fe94df8c34)
1.3.6.1.4.1.25623.1.0.878354Oct 2MittelFedora: Security Advisory for libssh (FEDORA-2020-ac3e29073f)
1.3.6.1.4.1.25623.1.0.878366Oct 2HochFedora: Security Advisory for ansible (FEDORA-2020-c3e6f30f53)
1.3.6.1.4.1.25623.1.0.877994Oct 2HochFedora: Security Advisory for galera (FEDORA-2020-35f52d9370)
1.3.6.1.4.1.25623.1.0.878159Oct 2HochFedora: Security Advisory for freerdp (FEDORA-2020-a3432485db)
1.3.6.1.4.1.25623.1.0.878264Oct 2HochFedora: Security Advisory for mysql-connector-java (FEDORA-2020-747ec39700)
1.3.6.1.4.1.25623.1.0.878267Oct 2MittelFedora: Security Advisory for kernel-headers (FEDORA-2020-708b23f2ce)
1.3.6.1.4.1.25623.1.0.878046Oct 2MittelFedora: Security Advisory for gst (FEDORA-2020-9e6f5b3ae2)
1.3.6.1.4.1.25623.1.0.878289Oct 2MittelFedora: Security Advisory for java-1.8.0-openjdk-aarch32 (FEDORA-2020-43901402db)
1.3.6.1.4.1.25623.1.0.877971Oct 2HochFedora: Security Advisory for mariadb (FEDORA-2020-35f52d9370)
1.3.6.1.4.1.25623.1.0.878309Oct 2MittelFedora: Security Advisory for python35 (FEDORA-2020-16167a66a2)
1.3.6.1.4.1.25623.1.0.878149Oct 2MittelFedora: Security Advisory for python39 (FEDORA-2020-aab24d3714)
1.3.6.1.4.1.25623.1.0.878268Oct 2MittelFedora: Security Advisory for kernel (FEDORA-2020-708b23f2ce)
1.3.6.1.4.1.25623.1.0.877854Oct 2MittelFedora: Security Advisory for java-1.8.0-openjdk-aarch32 (FEDORA-2020-831ec85119)
1.3.6.1.4.1.25623.1.0.877963Oct 2HochFedora: Security Advisory for pdns-recursor (FEDORA-2020-c0ff3df740)
1.3.6.1.4.1.25623.1.0.878223Oct 2MittelFedora: Security Advisory for bind-dyndb-ldap (FEDORA-2020-a02b7a0f21)
1.3.6.1.4.1.25623.1.0.877875Oct 2HochFedora: Security Advisory for moodle (FEDORA-2020-7aba37f66a)
1.3.6.1.4.1.25623.1.0.878216Oct 2MittelFedora: Security Advisory for python35 (FEDORA-2020-c539babb0a)
1.3.6.1.4.1.25623.1.0.877900Oct 2MittelFedora: Security Advisory for python-markdown2 (FEDORA-2020-ab379d4b90)
1.3.6.1.4.1.25623.1.0.877838Oct 2MittelFedora: Security Advisory for grafana (FEDORA-2020-d109a1d1d9)
1.3.6.1.4.1.25623.1.0.877886Oct 2MittelFedora: Security Advisory for php (FEDORA-2020-8838d072d5)
1.3.6.1.4.1.25623.1.0.878040Oct 2HochFedora: Security Advisory for samba (FEDORA-2020-ccd9bdb2eb)
1.3.6.1.4.1.25623.1.0.877743Oct 2MittelFedora: Security Advisory for golang-github-buger-jsonparser (FEDORA-2020-39852a8ef8)
1.3.6.1.4.1.25623.1.0.878035Oct 2MittelFedora: Security Advisory for filezilla (FEDORA-2020-74dd64990b)
1.3.6.1.4.1.25623.1.0.878255Oct 2HochFedora: Security Advisory for batik (FEDORA-2020-cf8ef2f333)
1.3.6.1.4.1.25623.1.0.878373Oct 2MittelFedora: Security Advisory for tpm2-tss (FEDORA-2020-1d3fcce2a3)
1.3.6.1.4.1.25623.1.0.878144Oct 2HochFedora: Security Advisory for java-11-openjdk (FEDORA-2020-93cc9c3ef2)
1.3.6.1.4.1.25623.1.0.877678Oct 2MittelFedora: Security Advisory for haproxy (FEDORA-2020-1f51251f01)
1.3.6.1.4.1.25623.1.0.878302Oct 2MittelFedora: Security Advisory for grub2 (FEDORA-2020-41e57d7649)
1.3.6.1.4.1.25623.1.0.878097Oct 2MittelFedora: Security Advisory for dnsmasq (FEDORA-2020-329859eff4)
1.3.6.1.4.1.25623.1.0.877953Oct 2MittelFedora: Security Advisory for thunderbird (FEDORA-2020-19e5635ee3)
1.3.6.1.4.1.25623.1.0.878151Oct 2MittelFedora: Security Advisory for zabbix (FEDORA-2020-519516feec)
1.3.6.1.4.1.25623.1.0.878003Oct 2MittelFedora: Security Advisory for php-horde-horde (FEDORA-2020-01d7b8b690)
1.3.6.1.4.1.25623.1.0.878226Oct 2MittelFedora: Security Advisory for mod_http2 (FEDORA-2020-b58dc5df38)
1.3.6.1.4.1.25623.1.0.877825Oct 2MittelFedora: Security Advisory for grafana (FEDORA-2020-c6b0c7ebbb)
1.3.6.1.4.1.25623.1.0.877798Oct 2HochFedora: Security Advisory for mingw-gnutls (FEDORA-2020-f90fb78f70)
1.3.6.1.4.1.25623.1.0.877771Oct 2MittelFedora: Security Advisory for php-horde-horde (FEDORA-2020-1a968aeb47)
1.3.6.1.4.1.25623.1.0.877694Oct 2MittelFedora: Security Advisory for nrpe (FEDORA-2020-c3cbce63a0)
1.3.6.1.4.1.25623.1.0.878300Oct 2MittelFedora: Security Advisory for qutebrowser (FEDORA-2020-fcd5fd47bd)
1.3.6.1.4.1.25623.1.0.877677Oct 2HochFedora: Security Advisory for kernel (FEDORA-2020-666f3b1ac3)
1.3.6.1.4.1.25623.1.0.877911Oct 2MittelFedora: Security Advisory for mozjs68 (FEDORA-2020-4334da4020)
1.3.6.1.4.1.25623.1.0.877924Oct 2MittelFedora: Security Advisory for perl-Email-MIME (FEDORA-2020-22764f623f)
1.3.6.1.4.1.25623.1.0.878307Oct 2MittelFedora: Security Advisory for python35 (FEDORA-2020-4cf7c3910b)
1.3.6.1.4.1.25623.1.0.878342Oct 2HochFedora: Security Advisory for samba (FEDORA-2020-77c15664b0)
1.3.6.1.4.1.25623.1.0.878312Oct 2MittelFedora: Security Advisory for kernel (FEDORA-2020-3c6fedeb83)
1.3.6.1.4.1.25623.1.0.878266Oct 2MittelFedora: Security Advisory for chromium (FEDORA-2020-a1f140614b)
1.3.6.1.4.1.25623.1.0.878087Oct 2MittelFedora: Security Advisory for python-rsa (FEDORA-2020-253ebe55ff)
1.3.6.1.4.1.25623.1.0.877861Oct 2MittelFedora: Security Advisory for clamav (FEDORA-2020-d98d2cbae1)
1.3.6.1.4.1.25623.1.0.878381Oct 2MittelFedora: Security Advisory for patat (FEDORA-2020-c39d7a562c)
1.3.6.1.4.1.25623.1.0.877857Oct 2MittelFedora: Security Advisory for mingw-OpenEXR (FEDORA-2020-e244f22a51)
1.3.6.1.4.1.25623.1.0.878024Oct 2HochFedora: Security Advisory for chromium (FEDORA-2020-08561721ad)
1.3.6.1.4.1.25623.1.0.877753Oct 2MittelFedora: Security Advisory for nrpe (FEDORA-2020-d436ed655f)
1.3.6.1.4.1.25623.1.0.878055Oct 2HochFedora: Security Advisory for python36 (FEDORA-2020-ea5bdbcc90)
1.3.6.1.4.1.25623.1.0.877831Oct 2HochFedora: Security Advisory for java-1.8.0-openjdk (FEDORA-2020-21ca991b3b)
1.3.6.1.4.1.25623.1.0.878198Oct 2MittelFedora: Security Advisory for LibRaw (FEDORA-2020-ed284fd64b)
1.3.6.1.4.1.25623.1.0.878047Oct 2MittelFedora: Security Advisory for gst (FEDORA-2020-3d23d3ea02)
1.3.6.1.4.1.25623.1.0.877874Oct 2MittelFedora: Security Advisory for unbound (FEDORA-2020-3cfd38fefd)
1.3.6.1.4.1.25623.1.0.877951Oct 2HochFedora: Security Advisory for kernel (FEDORA-2020-07f0be216f)
1.3.6.1.4.1.25623.1.0.877754Oct 2MittelFedora: Security Advisory for git (FEDORA-2020-f6b3b6fb18)
1.3.6.1.4.1.25623.1.0.878328Oct 2MittelFedora: Security Advisory for rubygem-activeresource (FEDORA-2020-02646284df)
1.3.6.1.4.1.25623.1.0.877741Oct 2MittelFedora: Security Advisory for php (FEDORA-2020-96cb012029)
1.3.6.1.4.1.25623.1.0.878072Oct 2HochFedora: Security Advisory for gssdp (FEDORA-2020-e538e3e526)
1.3.6.1.4.1.25623.1.0.878214Oct 2MittelFedora: Security Advisory for roundcubemail (FEDORA-2020-d0f8f20cfc)
1.3.6.1.4.1.25623.1.0.878324Oct 2MittelFedora: Security Advisory for zeromq (FEDORA-2020-08402f4071)
1.3.6.1.4.1.25623.1.0.877745Oct 2MittelFedora: Security Advisory for php (FEDORA-2020-60f9a47657)
1.3.6.1.4.1.25623.1.0.877681Oct 2MittelFedora: Security Advisory for firefox (FEDORA-2020-5967b8cd4e)
1.3.6.1.4.1.25623.1.0.877822Oct 2MittelFedora: Security Advisory for roundcubemail (FEDORA-2020-57f2df7424)
1.3.6.1.4.1.25623.1.0.877723Oct 2HochFedora: Security Advisory for webkit2gtk3 (FEDORA-2020-224cd9ff9b)
1.3.6.1.4.1.25623.1.0.878211Oct 2HochFedora: Security Advisory for rubygem-kramdown (FEDORA-2020-f6eee9a2d3)
1.3.6.1.4.1.25623.1.0.878122Oct 2HochFedora: Security Advisory for origin (FEDORA-2020-aeea04cd13)
1.3.6.1.4.1.25623.1.0.878339Oct 2HochFedora: Security Advisory for netty (FEDORA-2020-66b5f85ccc)
1.3.6.1.4.1.25623.1.0.877933Oct 2NiedrigFedora: Security Advisory for mbedtls (FEDORA-2020-42564738a1)
1.3.6.1.4.1.25623.1.0.878310Oct 2HochFedora: Security Advisory for libxml2 (FEDORA-2020-35087800be)
1.3.6.1.4.1.25623.1.0.878076Oct 2MittelFedora: Security Advisory for kernel (FEDORA-2020-3c3d1d7006)
1.3.6.1.4.1.25623.1.0.817077Oct 2MittelFedora: Security Advisory for mutt (FEDORA-2020-31af2ac7fd)
1.3.6.1.4.1.25623.1.0.878202Oct 2HochFedora: Security Advisory for libetpan (FEDORA-2020-13ae5f7221)
1.3.6.1.4.1.25623.1.0.878338Oct 2HochFedora: Security Advisory for libxml2 (FEDORA-2020-dd2fc19b78)
1.3.6.1.4.1.25623.1.0.877711Oct 2HochFedora: Security Advisory for kernel-tools (FEDORA-2020-73c00eda1c)
1.3.6.1.4.1.25623.1.0.878051Oct 2MittelFedora: Security Advisory for ceph (FEDORA-2020-c9bff9688e)
1.3.6.1.4.1.25623.1.0.877826Oct 2MittelFedora: Security Advisory for mailman (FEDORA-2020-69f2f1d987)
1.3.6.1.4.1.25623.1.0.877871Oct 2MittelFedora: Security Advisory for unbound (FEDORA-2020-8e9b62948e)
1.3.6.1.4.1.25623.1.0.878108Oct 2NiedrigFedora: Security Advisory for nspr (FEDORA-2020-3ef1937475)
1.3.6.1.4.1.25623.1.0.878001Oct 2MittelFedora: Security Advisory for php-horde-horde (FEDORA-2020-a41fda3b4c)
1.3.6.1.4.1.25623.1.0.877954Oct 2HochFedora: Security Advisory for mingw-gnutls (FEDORA-2020-4f78f122a3)
1.3.6.1.4.1.25623.1.0.877872Oct 2HochFedora: Security Advisory for python3 (FEDORA-2020-98e0f0f11b)
1.3.6.1.4.1.25623.1.0.878204Oct 2MittelFedora: Security Advisory for LibRaw (FEDORA-2020-c6fa12cfb1)
1.3.6.1.4.1.25623.1.0.878142Oct 2HochFedora: Security Advisory for chromium (FEDORA-2020-bf684961d9)
1.3.6.1.4.1.25623.1.0.878056Oct 2MittelFedora: Security Advisory for LibRaw (FEDORA-2020-f421eea477)
1.3.6.1.4.1.25623.1.0.877984Oct 2HochFedora: Security Advisory for python-django (FEDORA-2020-2e7d30f7aa)
1.3.6.1.4.1.25623.1.0.877888Oct 2MittelFedora: Security Advisory for kernel (FEDORA-2020-57bf620276)
1.3.6.1.4.1.25623.1.0.878253Oct 2HochFedora: Security Advisory for eclipse-ecf (FEDORA-2020-cf8ef2f333)
1.3.6.1.4.1.25623.1.0.878028Oct 2MittelFedora: Security Advisory for lynis (FEDORA-2020-f251753b0f)
1.3.6.1.4.1.25623.1.0.878005Oct 2HochFedora: Security Advisory for libexif (FEDORA-2020-085150ac6e)
1.3.6.1.4.1.25623.1.0.877914Oct 2NiedrigFedora: Security Advisory for mbedtls (FEDORA-2020-9a6e8e63e9)
1.3.6.1.4.1.25623.1.0.877879Oct 2MittelFedora: Security Advisory for clamav (FEDORA-2020-bca44487a1)
1.3.6.1.4.1.25623.1.0.877899Oct 2MittelFedora: Security Advisory for perl-Mojolicious (FEDORA-2020-cc7deffbf1)
1.3.6.1.4.1.25623.1.0.878319Oct 2HochFedora: Security Advisory for mingw-libxml2 (FEDORA-2020-7dd29dacad)
1.3.6.1.4.1.25623.1.0.877817Oct 2HochFedora: Security Advisory for teeworlds (FEDORA-2020-0d6b80678a)
1.3.6.1.4.1.25623.1.0.877975Oct 2MittelFedora: Security Advisory for drupal8 (FEDORA-2020-36d2db5f51)
1.3.6.1.4.1.25623.1.0.877682Oct 2HochFedora: Security Advisory for pacman (FEDORA-2020-096fbcc91f)
1.3.6.1.4.1.25623.1.0.877869Oct 2MittelFedora: Security Advisory for oddjob (FEDORA-2020-b1fa09aa64)
1.3.6.1.4.1.25623.1.0.877755Oct 2MittelFedora: Security Advisory for cacti (FEDORA-2020-788dd52289)
1.3.6.1.4.1.25623.1.0.878346Oct 2MittelFedora: Security Advisory for drupal8 (FEDORA-2020-eb137c7eda)
1.3.6.1.4.1.25623.1.0.878325Oct 2HochFedora: Security Advisory for samba (FEDORA-2020-0be2776ed3)
1.3.6.1.4.1.25623.1.0.878111Oct 2NiedrigFedora: Security Advisory for nss (FEDORA-2020-3ef1937475)
1.3.6.1.4.1.25623.1.0.877942Oct 2HochFedora: Security Advisory for perl (FEDORA-2020-4021bf2ae8)
1.3.6.1.4.1.25623.1.0.878344Oct 2MittelFedora: Security Advisory for libproxy (FEDORA-2020-f92d372cf1)
1.3.6.1.4.1.25623.1.0.878291Oct 2MittelFedora: Security Advisory for dotnet3.1 (FEDORA-2020-cad5d17c6d)
1.3.6.1.4.1.25623.1.0.877870Oct 2HochFedora: Security Advisory for libarchive (FEDORA-2020-94211d0a7d)
1.3.6.1.4.1.25623.1.0.877738Oct 2HochFedora: Security Advisory for pacman (FEDORA-2020-419a75aef6)
1.3.6.1.4.1.25623.1.0.878104Oct 2MittelFedora: Security Advisory for python39 (FEDORA-2020-705c6ea5be)
1.3.6.1.4.1.25623.1.0.878210Oct 2MittelFedora: Security Advisory for libmetalink (FEDORA-2020-2a9b45c1f5)
1.3.6.1.4.1.25623.1.0.877764Oct 2HochFedora: Security Advisory for sqliteodbc (FEDORA-2020-df7c647fa3)
1.3.6.1.4.1.25623.1.0.877890Oct 2MittelFedora: Security Advisory for netdata (FEDORA-2020-aeb3b29305)
1.3.6.1.4.1.25623.1.0.878123Oct 2HochFedora: Security Advisory for cacti (FEDORA-2020-8a15713da2)
1.3.6.1.4.1.25623.1.0.877989Oct 2MittelFedora: Security Advisory for dbus (FEDORA-2020-99ee5a2baa)
1.3.6.1.4.1.25623.1.0.877750Oct 2MittelFedora: Security Advisory for ansible (FEDORA-2020-f80154b5b4)
1.3.6.1.4.1.25623.1.0.878150Oct 2HochFedora: Security Advisory for java-1.8.0-openjdk (FEDORA-2020-508df53719)
1.3.6.1.4.1.25623.1.0.877714Oct 2MittelFedora: Security Advisory for git (FEDORA-2020-c6548b488f)
1.3.6.1.4.1.25623.1.0.878013Oct 2HochFedora: Security Advisory for adns (FEDORA-2020-e59bcaf702)
1.3.6.1.4.1.25623.1.0.878284Oct 2MittelFedora: Security Advisory for kernel-tools (FEDORA-2020-00e872744f)
1.3.6.1.4.1.25623.1.0.878180Oct 2MittelFedora: Security Advisory for ark (FEDORA-2020-cac5ae9b6e)
1.3.6.1.4.1.25623.1.0.878025Oct 2MittelFedora: Security Advisory for libEMF (FEDORA-2020-4407a1983d)
1.3.6.1.4.1.25623.1.0.878228Oct 2MittelFedora: Security Advisory for lua (FEDORA-2020-d7ed9f18ff)
1.3.6.1.4.1.25623.1.0.878215Oct 2MittelFedora: Security Advisory for ansible (FEDORA-2020-1e6eeadbb4)
1.3.6.1.4.1.25623.1.0.877848Oct 2HochFedora: Security Advisory for squid (FEDORA-2020-848065cc4c)
1.3.6.1.4.1.25623.1.0.877919Oct 2MittelFedora: Security Advisory for java-11-openjdk (FEDORA-2020-4578c4a082)
1.3.6.1.4.1.25623.1.0.878135Oct 2MittelFedora: Security Advisory for singularity (FEDORA-2020-198fdb12a1)
1.3.6.1.4.1.25623.1.0.877676Oct 2HochFedora: Security Advisory for kernel-headers (FEDORA-2020-666f3b1ac3)
1.3.6.1.4.1.25623.1.0.877980Oct 2MittelFedora: Security Advisory for kernel (FEDORA-2020-3364913ace)
1.3.6.1.4.1.25623.1.0.877973Oct 2HochFedora: Security Advisory for roundcubemail (FEDORA-2020-2a1a6a8432)
1.3.6.1.4.1.25623.1.0.878380Oct 2MittelFedora: Security Advisory for mumble (FEDORA-2020-f869e01557)
1.3.6.1.4.1.25623.1.0.877701Oct 2MittelFedora: Security Advisory for libssh (FEDORA-2020-5a77f0d68f)
1.3.6.1.4.1.25623.1.0.878105Oct 2HochFedora: Security Advisory for samba (FEDORA-2020-5131d30947)
1.3.6.1.4.1.25623.1.0.878139Oct 2MittelFedora: Security Advisory for python3 (FEDORA-2020-c3b07cc5c9)
1.3.6.1.4.1.25623.1.0.878230Oct 2MittelFedora: Security Advisory for libX11 (FEDORA-2020-eba554b9d5)
1.3.6.1.4.1.25623.1.0.877917Oct 2MittelFedora: Security Advisory for prboom-plus (FEDORA-2020-fe80f1f388)
1.3.6.1.4.1.25623.1.0.877820Oct 2MittelFedora: Security Advisory for wordpress (FEDORA-2020-a0d6d5ccac)
1.3.6.1.4.1.25623.1.0.144391Oct 2MittelMantisBT < 2.24.2 XSS Vulnerability - Windows
1.3.6.1.4.1.25623.1.0.144390Oct 2MittelMantisBT < 2.24.2 XSS Vulnerability - Linux
1.3.6.1.4.1.25623.1.0.144699Oct 2HochMantisBT < 2.24.3 Multiple Vulnerabilities - Linux
1.3.6.1.4.1.25623.1.0.144700Oct 2HochMantisBT < 2.24.3 Multiple Vulnerabilities - Windows
1.3.6.1.4.1.25623.1.0.143920Oct 2Mittelnginx <= 1.18.0 HTTP Request Smuggling Vulnerability
1.3.6.1.4.1.25623.1.0.143931Oct 2MittelDovecot 2.3.0 < 2.3.10 Multiple Vulnerabilities
1.3.6.1.4.1.25623.1.0.108849Oct 2MittelDovecot 2.2 < 2.3.11.3 Multiple DoS Vulnerabilities
1.3.6.1.4.1.25623.1.0.108848Oct 2MittelDovecot 2.0 < 2.3.11.3 DoS Vulnerability
1.3.6.1.4.1.25623.1.0.144232Oct 2HochUniFi Protect < 1.13.3 1.14.0 < 1.14.10 Privilege Escalation Vulnerability
1.3.6.1.4.1.25623.1.0.144407Oct 2MittelUniFi Protect <= 1.13.3 Information Disclosure Vulnerability
1.3.6.1.4.1.25623.1.0.817002Oct 2HochMozilla Firefox ESR Security Updates(mfsa_2020-16_2020-18)-Windows
1.3.6.1.4.1.25623.1.0.817287Oct 2HochMozilla Thunderbird Security Updates(mfsa_2020-41)-Windows
1.3.6.1.4.1.25623.1.0.817282Oct 2HochMozilla Firefox ESR Security Updates(mfsa_2020-37)-Windows
1.3.6.1.4.1.25623.1.0.817503Oct 2HochMozilla Firefox ESR Security Updates(mfsa_2020-42_2020-43)-MAC OS X
1.3.6.1.4.1.25623.1.0.816743Oct 2HochMozilla Firefox ESR Security Updates(mfsa_2020-12_2020-13)-MAC OS X
1.3.6.1.4.1.25623.1.0.816734Oct 2HochMozilla Firefox Security Updates( mfsa_2020-11_2020-11 )-MAC OS X
1.3.6.1.4.1.25623.1.0.817288Oct 2HochMozilla Thunderbird Security Updates(mfsa_2020-41)-MAC OS X
1.3.6.1.4.1.25623.1.0.816733Oct 2HochMozilla Firefox Security Updates( mfsa_2020-11_2020-11 )-Windows
1.3.6.1.4.1.25623.1.0.817000Oct 2HochMozilla Firefox Security Updates(mfsa_2020-16_2020-18)-Windows
1.3.6.1.4.1.25623.1.0.817003Oct 2HochMozilla Firefox ESR Security Updates(mfsa_2020-16_2020-18)-MAC OS X
1.3.6.1.4.1.25623.1.0.817037Oct 2HochMozilla Firefox ESR Security Updates(mfsa_2020-20_2020-21)-Windows
1.3.6.1.4.1.25623.1.0.817280Oct 2HochMozilla Firefox ESR Security Updates(mfsa_2020-36_2020-38)-Windows
1.3.6.1.4.1.25623.1.0.817035Oct 2HochMozilla Firefox Security Updates(mfsa_2020-20_2020-21)-Windows
1.3.6.1.4.1.25623.1.0.817278Oct 2HochMozilla Firefox Security Updates(mfsa_2020-36_2020-38)-Windows
1.3.6.1.4.1.25623.1.0.817036Oct 2HochMozilla Firefox Security Updates(mfsa_2020-20_2020-21)-MAC OS X
1.3.6.1.4.1.25623.1.0.817045Oct 2HochMozilla Thunderbird Security Updates(mfsa_2020-20_2020-22)-MAC OS X
1.3.6.1.4.1.25623.1.0.817283Oct 2HochMozilla Firefox ESR Security Updates(mfsa_2020-37)-MAC OS X
1.3.6.1.4.1.25623.1.0.816740Oct 2HochMozilla Firefox Security Updates( mfsa_2020-12_2020-13 )-Windows
1.3.6.1.4.1.25623.1.0.817212Oct 2HochMozilla Firefox ESR Security Updates (Windows)-June 30 2020
1.3.6.1.4.1.25623.1.0.817210Oct 2HochMozilla Firefox Security Updates (Windows)-June 30 2020
1.3.6.1.4.1.25623.1.0.817505Oct 2HochMozilla Thunderbird Security Updates(mfsa_2020-42_2020-44)-MAC OS X
1.3.6.1.4.1.25623.1.0.817213Oct 2HochMozilla Firefox ESR Security Updates (MacOSX)-June 30 2020
1.3.6.1.4.1.25623.1.0.817279Oct 2HochMozilla Firefox Security Updates(mfsa_2020-36_2020-38)-MAC OS X
1.3.6.1.4.1.25623.1.0.817044Oct 2HochMozilla Thunderbird Security Updates(mfsa_2020-20_2020-22)-Windows
1.3.6.1.4.1.25623.1.0.816742Oct 2HochMozilla Firefox ESR Security Updates(mfsa_2020-12_2020-13)-Windows
1.3.6.1.4.1.25623.1.0.817501Oct 2HochMozilla Firefox Security Updates(mfsa_2020-42_2020-43)-MAC OS X
1.3.6.1.4.1.25623.1.0.817504Oct 2HochMozilla Thunderbird Security Updates(mfsa_2020-42_2020-44)-Windows
1.3.6.1.4.1.25623.1.0.817290Oct 2HochMozilla Thunderbird Security Updates(mfsa_2020-40)-MAC OS X
1.3.6.1.4.1.25623.1.0.817281Oct 2HochMozilla Firefox ESR Security Updates(mfsa_2020-36_2020-38)-MAC OS X
1.3.6.1.4.1.25623.1.0.817038Oct 2HochMozilla Firefox ESR Security Updates(mfsa_2020-20_2020-21)-MAC OS X
1.3.6.1.4.1.25623.1.0.817005Oct 2HochMozilla Thunderbird Security Updates(mfsa_2020-16_2020-18)-MAC OS X
1.3.6.1.4.1.25623.1.0.817004Oct 2HochMozilla Thunderbird Security Updates(mfsa_2020-16_2020-18)-Windows
1.3.6.1.4.1.25623.1.0.816741Oct 2HochMozilla Firefox Security Updates( mfsa_2020-12_2020-13 )-MAC OS X
1.3.6.1.4.1.25623.1.0.817289Oct 2HochMozilla Thunderbird Security Updates(mfsa_2020-40)-Windows
1.3.6.1.4.1.25623.1.0.817001Oct 2HochMozilla Firefox Security Updates(mfsa_2020-16_2020-18)-MAC OS X
1.3.6.1.4.1.25623.1.0.816736Oct 2HochMozilla Firefox ESR Security Updates(mfsa_2020-11_2020-11)-MAC OS X
1.3.6.1.4.1.25623.1.0.817211Oct 2HochMozilla Firefox Security Updates (MacOSX)-June 30 2020
1.3.6.1.4.1.25623.1.0.817500Oct 2HochMozilla Firefox Security Updates(mfsa_2020-42_2020-43)-Windows
1.3.6.1.4.1.25623.1.0.817502Oct 2HochMozilla Firefox ESR Security Updates(mfsa_2020-42_2020-43)-Windows
1.3.6.1.4.1.25623.1.0.816735Oct 2HochMozilla Firefox ESR Security Updates(mfsa_2020-11_2020-11)-Windows
1.3.6.1.4.1.25623.1.0.112792Oct 2HochNode.js 10.x < 10.21.0 Buffer Overflow Vulnerability (Mac OS X)
1.3.6.1.4.1.25623.1.0.112791Oct 2HochNode.js 12.x < 12.18.0, 14.x < 14.4.0 Host Certificate Verification Bypass Vulnerability (Mac OS X)
1.3.6.1.4.1.25623.1.0.112793Oct 2HochNode.js 10.x < 10.21.0 Buffer Overflow Vulnerability (Windows)
1.3.6.1.4.1.25623.1.0.112788Oct 2HochNode.js 10.x < 10.21.0, 12.x < 12.18.0, 14.x < 14.4.0 Multiple Vulnerabilities (Mac OS X)
1.3.6.1.4.1.25623.1.0.112789Oct 2HochNode.js 10.x < 10.21.0, 12.x < 12.18.0, 14.x < 14.4.0 Multiple Vulnerabilities (Windows)
1.3.6.1.4.1.25623.1.0.112790Oct 2HochNode.js 12.x < 12.18.0, 14.x < 14.4.0 Host Certificate Verification Bypass Vulnerability (Windows)
1.3.6.1.4.1.25623.1.0.817154Oct 2HochAdobe Flash Player Security Updates(apsb20-30)-Linux
1.3.6.1.4.1.25623.1.0.817346Oct 2HochAdobe Acrobat DC 2015 Security Updates(apsb20-48)-MAC OS X
1.3.6.1.4.1.25623.1.0.817126Oct 2HochAdobe Reader DC 2015 Security Updates(apsb20-24)-Windows
1.3.6.1.4.1.25623.1.0.817118Oct 2HochAdobe Acrobat 2017 Security Updates(apsb20-24)-MAC OS X
1.3.6.1.4.1.25623.1.0.817352Oct 2HochAdobe Reader DC 2015 Security Updates(apsb20-48)-MAC OS X
1.3.6.1.4.1.25623.1.0.817149Oct 2HochAdobe Flash Player Within Google Chrome Security Update(apsb20-30)- Windows
1.3.6.1.4.1.25623.1.0.817345Oct 2HochAdobe Acrobat DC 2015 Security Updates(apsb20-48)-Windows
1.3.6.1.4.1.25623.1.0.817155Oct 2HochAdobe Flash Player Microsoft Edge and Internet Explorer Security Update (apsb20-30) - Windows
1.3.6.1.4.1.25623.1.0.817121Oct 2HochAdobe Acrobat DC Security Updates(apsb20-24)-MAC OS X
1.3.6.1.4.1.25623.1.0.817123Oct 2HochAdobe Reader DC Security Updates(apsb20-24)-MAC OS X
1.3.6.1.4.1.25623.1.0.817125Oct 2HochAdobe Acrobat DC 2015 Security Updates(apsb20-24)-MAC OS X
1.3.6.1.4.1.25623.1.0.817151Oct 2HochAdobe Flash Player Within Google Chrome Security Update(apsb20-30)- Linux
1.3.6.1.4.1.25623.1.0.816896Oct 2HochAdobe Bridge Security Updates (apsb20-19)-Mac OS X
1.3.6.1.4.1.25623.1.0.817296Oct 2HochAdobe InDesign Security Updates (apsb20-52)-Mac OS X
1.3.6.1.4.1.25623.1.0.817343Oct 2HochAdobe Acrobat DC (Continuous) Security Updates(apsb20-48)-Windows
1.3.6.1.4.1.25623.1.0.817172Oct 2HochAdobe Premiere Rush Multiple Code Execution Vulnerabilities-Windows (apsb20-39)
1.3.6.1.4.1.25623.1.0.817120Oct 2HochAdobe Acrobat DC (Continuous) Security Updates(apsb20-24)-Windows
1.3.6.1.4.1.25623.1.0.817152Oct 2HochAdobe Flash Player Security Updates(apsb20-30)-Windows
1.3.6.1.4.1.25623.1.0.817349Oct 2HochAdobe Reader DC Security Updates(apsb20-48)-Windows
1.3.6.1.4.1.25623.1.0.817354Oct 2HochAdobe Reader 2017 Security Updates(apsb20-48)-MAC OS X
1.3.6.1.4.1.25623.1.0.816844Oct 2MittelAdobe Digital Editions Information Disclosure Vulnerability (APSB20-23)-Windows
1.3.6.1.4.1.25623.1.0.817153Oct 2HochAdobe Flash Player Security Updates(apsb20-30)-MAC OS X
1.3.6.1.4.1.25623.1.0.816894Oct 2HochAdobe Illustrator Multiple RCE Vulnerabilities-Windows (apsb20-20)
1.3.6.1.4.1.25623.1.0.817023Oct 2HochAdobe Acrobat 2017 Security Updates(apsb20-24)-Windows
1.3.6.1.4.1.25623.1.0.817024Oct 2HochAdobe Acrobat DC 2015 Security Updates(apsb20-24)-Windows
1.3.6.1.4.1.25623.1.0.817295Oct 2HochAdobe InDesign Security Updates (apsb20-52)-Windows
1.3.6.1.4.1.25623.1.0.817150Oct 2HochAdobe Flash Player Within Google Chrome Security Update(apsb20-30)- MAC OS X
1.3.6.1.4.1.25623.1.0.816895Oct 2HochAdobe Bridge Security Updates (apsb20-19)-Windows
1.3.6.1.4.1.25623.1.0.817173Oct 2HochAdobe Premiere Pro Multiple Code Execution Vulnerabilities-Windows (apsb20-38)
1.3.6.1.4.1.25623.1.0.817122Oct 2HochAdobe Reader DC Security Updates(apsb20-24)-Windows
1.3.6.1.4.1.25623.1.0.817347Oct 2HochAdobe Acrobat 2017 Security Updates(apsb20-48)-Windows
1.3.6.1.4.1.25623.1.0.817117Oct 2HochAdobe Reader 2017 Security Updates(apsb20-24)-Windows
1.3.6.1.4.1.25623.1.0.817119Oct 2HochAdobe Reader 2017 Security Updates(apsb20-24)-MAC OS X
1.3.6.1.4.1.25623.1.0.817251Oct 2HochAdobe Creative Cloud Security Update APSB20-33 (Windows)
1.3.6.1.4.1.25623.1.0.817353Oct 2HochAdobe Reader 2017 Security Updates(apsb20-48)-Windows
1.3.6.1.4.1.25623.1.0.817127Oct 2HochAdobe Reader DC 2015 Security Updates(apsb20-24)-MAC OS X
1.3.6.1.4.1.25623.1.0.817169Oct 2HochAdobe Audition Multiple Code Execution Vulnerabilities-Windows (apsb20-40)
1.3.6.1.4.1.25623.1.0.817351Oct 2HochAdobe Reader DC 2015 Security Updates(apsb20-48)-Windows
1.3.6.1.4.1.25623.1.0.817344Oct 2HochAdobe Acrobat DC (Continuous) Security Updates(apsb20-48)-MAC OS X
1.3.6.1.4.1.25623.1.0.817250Oct 2HochAdobe Media Encoder Security Updates(APSB20-36)-Windows
1.3.6.1.4.1.25623.1.0.817253Oct 2HochAdobe Bridge Security Updates (apsb20-44)-Windows
1.3.6.1.4.1.25623.1.0.817348Oct 2HochAdobe Acrobat 2017 Security Updates(apsb20-48)-MAC OS X
1.3.6.1.4.1.25623.1.0.817168Oct 2HochAdobe Illustrator Multiple Code Execution Vulnerabilities-Windows (apsb20-37)
1.3.6.1.4.1.25623.1.0.817252Oct 2HochAdobe Photoshop CC Multiple Vulnerabilities-APSB20-45 (Windows)
1.3.6.1.4.1.25623.1.0.817294Oct 2HochAdobe Framemaker Security Updates (apsb20-54)-Windows
1.3.6.1.4.1.25623.1.0.817350Oct 2HochAdobe Reader DC Security Updates(apsb20-48)-MAC OS X
1.3.6.1.4.1.25623.1.0.108866Oct 2HochPHP < 5.2.5 Multiple Vulnerabilities
1.3.6.1.4.1.25623.1.0.108870Oct 2HochPHP < 5.3.4 Multiple Vulnerabilities
1.3.6.1.4.1.25623.1.0.144695Oct 2HochPHP < 7.2.34, 7.3 < 7.3.23, 7.4 < 7.4.11 Multiple Vulnerabilities - October20 (Windows)
1.3.6.1.4.1.25623.1.0.108864Oct 2HochPHP < 5.2.3 Multiple Vulnerabilities
1.3.6.1.4.1.25623.1.0.143723Oct 2MittelPHP < 7.2.30, 7.3 < 7.3.17, 7.4 < 7.4.5 DoS Vulnerability - Apr20 (Windows)
1.3.6.1.4.1.25623.1.0.108858Oct 2HochPHP < 5.1.2 Multiple Vulnerabilities
1.3.6.1.4.1.25623.1.0.108867Oct 2HochPHP < 5.2.6 Multiple Vulnerabilities
1.3.6.1.4.1.25623.1.0.108871Oct 2HochPHP 5.3.x < 5.3.6 Multiple Vulnerabilities
1.3.6.1.4.1.25623.1.0.144246Oct 2MittelPHP < 7.2.32, 7.3 < 7.3.20, 7.4 < 7.4.8 libcurl Vulnerability - May20 (Windows)
1.3.6.1.4.1.25623.1.0.108875Oct 2MittelPHP 'CVE-2017-7189' Improper Input Validation Vulnerability (Windows)
1.3.6.1.4.1.25623.1.0.108856Oct 2HochPHP < 4.4.9 Multiple Vulnerabilities
1.3.6.1.4.1.25623.1.0.143722Oct 2MittelPHP < 7.2.30, 7.3 < 7.3.17, 7.4 < 7.4.5 DoS Vulnerability - Apr20 (Linux)
1.3.6.1.4.1.25623.1.0.108861Oct 2HochPHP < 5.2.14 Multiple Vulnerabilities
1.3.6.1.4.1.25623.1.0.108874Oct 2MittelPHP 'CVE-2017-7189' Improper Input Validation Vulnerability (Linux)
1.3.6.1.4.1.25623.1.0.108854Oct 2HochPHP < 4.4.5 Multiple Vulnerabilities
1.3.6.1.4.1.25623.1.0.108857Oct 2MittelPHP < 5.1.0 Multiple Vulnerabilities
1.3.6.1.4.1.25623.1.0.144366Oct 2MittelPHP < 7.2.33, 7.3 < 7.3.21, 7.4 < 7.4.9 DoS Vulnerability - August20 (Windows)
1.3.6.1.4.1.25623.1.0.143913Oct 2MittelPHP < 7.2.31, 7.3 < 7.3.18, 7.4 < 7.4.6 Multiple DoS Vulnerabilities - May20 (Linux)
1.3.6.1.4.1.25623.1.0.108863Oct 2HochPHP < 5.2.2 'CVE-2007-1649' Vulnerability
1.3.6.1.4.1.25623.1.0.108853Oct 2HochPHP < 4.4.4 Multiple Vulnerabilities
1.3.6.1.4.1.25623.1.0.108872Oct 2HochPHP 5.6.x < 5.6.1 Use-after-free Vulnerability (Linux)
1.3.6.1.4.1.25623.1.0.108868Oct 2HochPHP < 5.2.7 Multiple Vulnerabilities
1.3.6.1.4.1.25623.1.0.108862Oct 2HochPHP < 5.2.1 Multiple Vulnerabilities
1.3.6.1.4.1.25623.1.0.108865Oct 2HochPHP < 5.2.4 Multiple Vulnerabilities
1.3.6.1.4.1.25623.1.0.108859Oct 2HochPHP 5.1.x < 5.1.5 Multiple Vulnerabilities
1.3.6.1.4.1.25623.1.0.108860Oct 2HochPHP < 5.2.0 Multiple Vulnerabilities
1.3.6.1.4.1.25623.1.0.144365Oct 2MittelPHP < 7.2.33, 7.3 < 7.3.21, 7.4 < 7.4.9 DoS Vulnerability - August20 (Linux)
1.3.6.1.4.1.25623.1.0.143914Oct 2MittelPHP < 7.2.31, 7.3 < 7.3.18, 7.4 < 7.4.6 Multiple DoS Vulnerabilities - May20 (Windows)
1.3.6.1.4.1.25623.1.0.144694Oct 2HochPHP < 7.2.34, 7.3 < 7.3.23, 7.4 < 7.4.11 Multiple Vulnerabilities - October20 (Linux)
1.3.6.1.4.1.25623.1.0.108855Oct 2HochPHP < 4.4.8 Multiple Vulnerabilities
1.3.6.1.4.1.25623.1.0.108873Oct 2HochPHP 5.6.x < 5.6.1 Use-after-free Vulnerability (Windows)
1.3.6.1.4.1.25623.1.0.108869Oct 2HochPHP < 5.3.3 Multiple Vulnerabilities
1.3.6.1.4.1.25623.1.0.143878Oct 2HochPlex Media Server < 1.19.3 RCE Vulnerability
1.3.6.1.4.1.25623.1.0.143755Oct 2HochPlex Media Server < 1.19.2.2673 Local Code Execution Vulnerability
1.3.6.1.4.1.25623.1.0.144585Oct 2HochDrupal 7.x, 8.x, 9.x XSS Vulnerability (SA-CORE-2020-007) (Linux)
1.3.6.1.4.1.25623.1.0.144146Oct 2HochDrupal 7.x, 8.x, 9.x CSRF Vulnerability (SA-CORE-2020-004) (Linux)
1.3.6.1.4.1.25623.1.0.144586Oct 2HochDrupal 7.x, 8.x, 9.x XSS Vulnerability (SA-CORE-2020-007) (Windows)
1.3.6.1.4.1.25623.1.0.144148Oct 2HochDrupal 8.x, 9.x Multiple Vulnerabilities (SA-CORE-2020-005, SA-CORE-2020-006) (Linux)
1.3.6.1.4.1.25623.1.0.144587Oct 2HochDrupal 8.x, 9.x Multiple Vulnerabilities (SA-CORE-2020-008, SA-CORE-2020-009, SA-CORE-2020-010, SA-CORE-2020-011) (Linux)
1.3.6.1.4.1.25623.1.0.144003Oct 2MittelDrupal 7.x Open Redirect Vulnerability (SA-CORE-2020-003) (Linux)
1.3.6.1.4.1.25623.1.0.144004Oct 2MittelDrupal 7.x Open Redirect Vulnerability (SA-CORE-2020-003) (Windows)
1.3.6.1.4.1.25623.1.0.144588Oct 2HochDrupal 8.x, 9.x Multiple Vulnerabilities (SA-CORE-2020-008, SA-CORE-2020-009, SA-CORE-2020-010, SA-CORE-2020-011) (Windows)
1.3.6.1.4.1.25623.1.0.144145Oct 2MittelDrupal 7.x, 8.x jQuery XSS Vulnerabilities (SA-CORE-2020-002) (Windows)
1.3.6.1.4.1.25623.1.0.144149Oct 2HochDrupal 8.x, 9.x Multiple Vulnerabilities (SA-CORE-2020-005, SA-CORE-2020-006) (Windows)
1.3.6.1.4.1.25623.1.0.144147Oct 2HochDrupal 7.x, 8.x, 9.x CSRF Vulnerability (SA-CORE-2020-004) (Windows)
1.3.6.1.4.1.25623.1.0.144144Oct 2MittelDrupal 7.x, 8.x jQuery XSS Vulnerabilities (SA-CORE-2020-002) (Linux)
1.3.6.1.4.1.25623.1.0.112745Oct 2MittelFreeRDP > 1.0.0 & < 2.0.0 Multiple Out-of-Bounds Vulnerabilities
1.3.6.1.4.1.25623.1.0.112743Oct 2MittelFreeRDP > 1.1.0 & < 2.0.0 Multiple Out-of-Bounds Read Vulnerabilities
1.3.6.1.4.1.25623.1.0.113703Oct 2HochFreeRDP < 2.1.0 Multiple Vulnerabilities
1.3.6.1.4.1.25623.1.0.113735Oct 2MittelFreeRDP < 2.2.0 Integer Overflow Vulnerability
1.3.6.1.4.1.25623.1.0.112744Oct 2MittelFreeRDP > 1.2.0 & < 2.0.0 Double Free Vulnerability
1.3.6.1.4.1.25623.1.0.113752Oct 2HochXpdf <= 4.02 Multiple Vulnerabilities
1.3.6.1.4.1.25623.1.0.143788Oct 2MittelOTRS 5.0.x < 6.0.28, 7.0.x < 7.0.17 Information Disclosure Vulnerability
1.3.6.1.4.1.25623.1.0.144108Oct 2MittelOTRS 7.0.x < 7.0.18, 8.0.x < 8.0.4 Information Disclosure Vulnerability
1.3.6.1.4.1.25623.1.0.113740Oct 2MittelLimeSurvey < 4.3.9 XSS Vulnerability
1.3.6.1.4.1.25623.1.0.113673Oct 2MittelLimeSurvey < 4.1.12 Multiple Vulnerabilities
1.3.6.1.4.1.25623.1.0.108766Oct 2MittelMissing Linux Kernel mitigations for 'iTLB multihit' hardware vulnerabilities
1.3.6.1.4.1.25623.1.0.108842Oct 2MittelMissing Linux Kernel mitigations for 'SSB - Speculative Store Bypass' hardware vulnerabilities
1.3.6.1.4.1.25623.1.0.144079Oct 2MittelDjango 2.2.x < 2.2.13, 3.0.x < 3.0.7 Multiple Vulnerabilities (Windows)
1.3.6.1.4.1.25623.1.0.144078Oct 2MittelDjango 2.2.x < 2.2.13, 3.0.x < 3.0.7 Multiple Vulnerabilities (Linux)
1.3.6.1.4.1.25623.1.0.144515Oct 2MittelDjango 2.2.x < 2.2.16, 3.0.x < 3.0.10, 3.1.x < 3.1.1 Multiple Vulnerabilities (Windows)
1.3.6.1.4.1.25623.1.0.144514Oct 2MittelDjango 2.2.x < 2.2.16, 3.0.x < 3.0.10, 3.1.x < 3.1.1 Multiple Vulnerabilities (Linux)
1.3.6.1.4.1.25623.1.0.144378Oct 2Hochetcd < 3.3.23, 3.4.x < 3.4.10 Multiple Vulnerabilities
1.3.6.1.4.1.25623.1.0.144021Oct 2MittelCMS Made Simple <= 2.2.14 XSS Vulnerability
1.3.6.1.4.1.25623.1.0.113743Oct 2HochCMS Made Simple <= 2.2.14 Arbitrary File Upload Vulnerability
1.3.6.1.4.1.25623.1.0.144107Oct 2HochNagios Core < 4.4.6 Multiple Vulnerabilities
1.3.6.1.4.1.25623.1.0.143881Oct 2HochPi-hole Ad-Blocker < 5.0 Multiple Vulnerabilities
1.3.6.1.4.1.25623.1.0.144172Oct 2HochPi-hole Ad-Blocker < 5.1 Multiple Vulnerabilities
1.3.6.1.4.1.25623.1.0.108839Oct 2HochMissing Linux Kernel mitigations for 'L1TF - L1 Terminal Fault' hardware vulnerabilities
1.3.6.1.4.1.25623.1.0.108814Oct 2HochSamba Multiple DoS Vulnerability (CVE-2020-10745, CVE-2020-14303)
1.3.6.1.4.1.25623.1.0.144680Oct 2HochSamba ZeroLogon Vulnerability (CVE-2020-1472)
1.3.6.1.4.1.25623.1.0.108813Oct 2MittelSamba DoS Vulnerability (CVE-2020-10704)
1.3.6.1.4.1.25623.1.0.144244Oct 2HochSamba DoS Vulnerability (CVE-2020-10745)
1.3.6.1.4.1.25623.1.0.108815Oct 2MittelSamba Multiple Use-after-free Vulnerabilities (CVE-2020-10730, CVE-2020-10760)
1.3.6.1.4.1.25623.1.0.143637Oct 2MittelSamba DoS Vulnerability (CVE-2020-10700)
1.3.6.1.4.1.25623.1.0.112787Oct 2MittelGrafana < 6.7.2 XSS Vulnerability
1.3.6.1.4.1.25623.1.0.143778Oct 2MittelGrafana < 6.7.3 Multiple Vulnerabilities
1.3.6.1.4.1.25623.1.0.144507Oct 2MittelGrafana < 6.4.4 Information Disclosure Vulnerability
1.3.6.1.4.1.25623.1.0.144077Oct 2HochGrafana 3.0.1 < 6.7.4, 7.0 < 7.0.2 SSRF Vulnerability
1.3.6.1.4.1.25623.1.0.144165Oct 2HochSquirrelMail <= 1.4.22 Multiple Vulnerabilities
1.3.6.1.4.1.25623.1.0.144175Oct 2HochQNAP QTS Multiple Vulnerabilities (QSA-20-01)
1.3.6.1.4.1.25623.1.0.144533Oct 2HochQNAP QTS Multiple ProFTPD Vulnerabilities
1.3.6.1.4.1.25623.1.0.144018Oct 2HochQNAP Photo Station Multiple Vulnerabilities (NAS-201911-25) - Active Check
1.3.6.1.4.1.25623.1.0.108851Oct 2MittelPHP-Fusion < 9.03.30 Multiple XSS Vulnerabilities
1.3.6.1.4.1.25623.1.0.143874Oct 2HochPHP-Fusion < 9.03.60 Multiple Vulnerabilities
1.3.6.1.4.1.25623.1.0.113748Oct 2MittelPHP-Fusion <= 9.03.60 XSS Vulnerability
1.3.6.1.4.1.25623.1.0.113699Oct 2Mittellipupnp <= 1.12.1 DoS Vulnerability
1.3.6.1.4.1.25623.1.1.2.2020.1857Oct 2HochHuawei EulerOS: Security Advisory for irssi (EulerOS-SA-2020-1857)
1.3.6.1.4.1.25623.1.0.107847Oct 2HochHuawei Data Communication: Buffer Error Vulnerability in Some Huawei Products (huawei-sa-20200102-01-buffer)
1.3.6.1.4.1.25623.1.1.2.2020.1506Oct 2HochHuawei EulerOS: Security Advisory for icu (EulerOS-SA-2020-1506)
1.3.6.1.4.1.25623.1.1.2.2020.1740Oct 2HochHuawei EulerOS: Security Advisory for SDL (EulerOS-SA-2020-1740)
1.3.6.1.4.1.25623.1.1.2.2020.1661Oct 2HochHuawei EulerOS: Security Advisory for libpng (EulerOS-SA-2020-1661)
1.3.6.1.4.1.25623.1.1.2.2020.1707Oct 2HochHuawei EulerOS: Security Advisory for python-pillow (EulerOS-SA-2020-1707)
1.3.6.1.4.1.25623.1.1.2.2020.2059Oct 2MittelHuawei EulerOS: Security Advisory for sqlite (EulerOS-SA-2020-2059)
1.3.6.1.4.1.25623.1.1.2.2020.1505Oct 2HochHuawei EulerOS: Security Advisory for httpd (EulerOS-SA-2020-1505)
1.3.6.1.4.1.25623.1.1.2.2020.1559Oct 2HochHuawei EulerOS: Security Advisory for libcroco (EulerOS-SA-2020-1559)
1.3.6.1.4.1.25623.1.1.2.2020.2154Oct 2HochHuawei EulerOS: Security Advisory for libxml2 (EulerOS-SA-2020-2154)
1.3.6.1.4.1.25623.1.1.2.2020.1662Oct 2MittelHuawei EulerOS: Security Advisory for sudo (EulerOS-SA-2020-1662)
1.3.6.1.4.1.25623.1.1.2.2020.1784Oct 2MittelHuawei EulerOS: Security Advisory for memcached (EulerOS-SA-2020-1784)
1.3.6.1.4.1.25623.1.1.2.2020.1396Oct 2HochHuawei EulerOS: Security Advisory for kernel (EulerOS-SA-2020-1396)
1.3.6.1.4.1.25623.1.0.108778Oct 2MittelHuawei Data Communication: SQL Injection Vulnerabilities in Huawei UMA Product (huawei-sa-20171116-01-uma)
1.3.6.1.4.1.25623.1.1.2.2020.1624Oct 2HochHuawei EulerOS: Security Advisory for sqlite (EulerOS-SA-2020-1624)
1.3.6.1.4.1.25623.1.1.2.2020.1876Oct 2HochHuawei EulerOS: Security Advisory for postgresql (EulerOS-SA-2020-1876)
1.3.6.1.4.1.25623.1.1.2.2020.1957Oct 2MittelHuawei EulerOS: Security Advisory for vim (EulerOS-SA-2020-1957)
1.3.6.1.4.1.25623.1.0.143988Oct 2MittelHuawei Data Communication: Insufficient Input Validation Vulnerability in Some Huawei Products (huawei-sa-20171215-01-ike)
1.3.6.1.4.1.25623.1.1.2.2020.1411Oct 2MittelHuawei EulerOS: Security Advisory for mariadb (EulerOS-SA-2020-1411)
1.3.6.1.4.1.25623.1.1.2.2020.2017Oct 2MittelHuawei EulerOS: Security Advisory for bind (EulerOS-SA-2020-2017)
1.3.6.1.4.1.25623.1.0.108794Oct 2HochHuawei Data Communication: Remote Code Execution Vulnerability in Some Microsoft Windows Systems (huawei-sa-20190529-01-windows)
1.3.6.1.4.1.25623.1.1.2.2020.2020Oct 2HochHuawei EulerOS: Security Advisory for libXrender (EulerOS-SA-2020-2020)
1.3.6.1.4.1.25623.1.1.2.2020.2107Oct 2HochHuawei EulerOS: Security Advisory for libvorbis (EulerOS-SA-2020-2107)
1.3.6.1.4.1.25623.1.1.2.2020.1745Oct 2MittelHuawei EulerOS: Security Advisory for vim (EulerOS-SA-2020-1745)
1.3.6.1.4.1.25623.1.0.143942Oct 2HochHuawei Data Communication: DoS Vulnerability in Huawei Switches (huawei-sa-20161130-01-switch)
1.3.6.1.4.1.25623.1.1.2.2020.1972Oct 2HochHuawei EulerOS: Security Advisory for libvorbis (EulerOS-SA-2020-1972)
1.3.6.1.4.1.25623.1.1.2.2020.2047Oct 2HochHuawei EulerOS: Security Advisory for libsoup (EulerOS-SA-2020-2047)
1.3.6.1.4.1.25623.1.1.2.2020.1958Oct 2HochHuawei EulerOS: Security Advisory for kernel (EulerOS-SA-2020-1958)
1.3.6.1.4.1.25623.1.1.2.2020.1970Oct 2MittelHuawei EulerOS: Security Advisory for virglrenderer (EulerOS-SA-2020-1970)
1.3.6.1.4.1.25623.1.1.2.2020.1836Oct 2MittelHuawei EulerOS: Security Advisory for bind (EulerOS-SA-2020-1836)
1.3.6.1.4.1.25623.1.1.2.2020.2113Oct 2HochHuawei EulerOS: Security Advisory for libffi (EulerOS-SA-2020-2113)
1.3.6.1.4.1.25623.1.1.2.2020.1809Oct 2HochHuawei EulerOS: Security Advisory for libexif (EulerOS-SA-2020-1809)
1.3.6.1.4.1.25623.1.1.2.2020.1741Oct 2HochHuawei EulerOS: Security Advisory for zlib (EulerOS-SA-2020-1741)
1.3.6.1.4.1.25623.1.1.2.2020.1509Oct 2MittelHuawei EulerOS: Security Advisory for libssh (EulerOS-SA-2020-1509)
1.3.6.1.4.1.25623.1.1.2.2020.1699Oct 2MittelHuawei EulerOS: Security Advisory for libssh (EulerOS-SA-2020-1699)
1.3.6.1.4.1.25623.1.0.108759Oct 2HochHuawei VRP Default Credentials (FTP)
1.3.6.1.4.1.25623.1.1.2.2020.1716Oct 2HochHuawei EulerOS: Security Advisory for bash (EulerOS-SA-2020-1716)
1.3.6.1.4.1.25623.1.1.2.2020.1589Oct 2HochHuawei EulerOS: Security Advisory for python-pillow (EulerOS-SA-2020-1589)
1.3.6.1.4.1.25623.1.1.2.2020.2011Oct 2HochHuawei EulerOS: Security Advisory for kernel (EulerOS-SA-2020-2011)
1.3.6.1.4.1.25623.1.1.2.2020.1521Oct 2MittelHuawei EulerOS: Security Advisory for openssh (EulerOS-SA-2020-1521)
1.3.6.1.4.1.25623.1.1.2.2020.2156Oct 2MittelHuawei EulerOS: Security Advisory for postgresql (EulerOS-SA-2020-2156)
1.3.6.1.4.1.25623.1.1.2.2020.1727Oct 2HochHuawei EulerOS: Security Advisory for spice-gtk (EulerOS-SA-2020-1727)
1.3.6.1.4.1.25623.1.0.107825Oct 2MittelHuawei Data Communication: Improper Authorization Vulnerability on Huawei Switch Products (huawei-sa-20180328-01-authentication)
1.3.6.1.4.1.25623.1.1.2.2020.1934Oct 2MittelHuawei EulerOS: Security Advisory for vim (EulerOS-SA-2020-1934)
1.3.6.1.4.1.25623.1.1.2.2020.1872Oct 2MittelHuawei EulerOS: Security Advisory for openldap (EulerOS-SA-2020-1872)
1.3.6.1.4.1.25623.1.1.2.2020.1502Oct 2MittelHuawei EulerOS: Security Advisory for exiv2 (EulerOS-SA-2020-1502)
1.3.6.1.4.1.25623.1.1.2.2020.1571Oct 2MittelHuawei EulerOS: Security Advisory for libgcrypt (EulerOS-SA-2020-1571)
1.3.6.1.4.1.25623.1.1.2.2020.2062Oct 2HochHuawei EulerOS: Security Advisory for pidgin (EulerOS-SA-2020-2062)
1.3.6.1.4.1.25623.1.1.2.2020.1469Oct 2HochHuawei EulerOS: Security Advisory for gettext (EulerOS-SA-2020-1469)
1.3.6.1.4.1.25623.1.1.2.2020.2035Oct 2HochHuawei EulerOS: Security Advisory for php (EulerOS-SA-2020-2035)
1.3.6.1.4.1.25623.1.1.2.2020.2119Oct 2HochHuawei EulerOS: Security Advisory for glusterfs (EulerOS-SA-2020-2119)
1.3.6.1.4.1.25623.1.1.2.2020.1833Oct 2MittelHuawei EulerOS: Security Advisory for grub2 (EulerOS-SA-2020-1833)
1.3.6.1.4.1.25623.1.1.2.2020.1681Oct 2HochHuawei EulerOS: Security Advisory for ksh (EulerOS-SA-2020-1681)
1.3.6.1.4.1.25623.1.1.2.2020.1942Oct 2MittelHuawei EulerOS: Security Advisory for pcre (EulerOS-SA-2020-1942)
1.3.6.1.4.1.25623.1.1.2.2020.1802Oct 2HochHuawei EulerOS: Security Advisory for gd (EulerOS-SA-2020-1802)
1.3.6.1.4.1.25623.1.1.2.2020.1426Oct 2HochHuawei EulerOS: Security Advisory for ppp (EulerOS-SA-2020-1426)
1.3.6.1.4.1.25623.1.1.2.2020.1615Oct 2HochHuawei EulerOS: Security Advisory for ruby (EulerOS-SA-2020-1615)
1.3.6.1.4.1.25623.1.1.2.2020.1988Oct 2HochHuawei EulerOS: Security Advisory for edk2 (EulerOS-SA-2020-1988)
1.3.6.1.4.1.25623.1.1.2.2020.1429Oct 2MittelHuawei EulerOS: Security Advisory for python-requests (EulerOS-SA-2020-1429)
1.3.6.1.4.1.25623.1.1.2.2020.2005Oct 2HochHuawei EulerOS: Security Advisory for libXrandr (EulerOS-SA-2020-2005)
1.3.6.1.4.1.25623.1.1.2.2020.1594Oct 2HochHuawei EulerOS: Security Advisory for bluez (EulerOS-SA-2020-1594)
1.3.6.1.4.1.25623.1.1.2.2020.1532Oct 2HochHuawei EulerOS: Security Advisory for python-pillow (EulerOS-SA-2020-1532)
1.3.6.1.4.1.25623.1.1.2.2020.1511Oct 2MittelHuawei EulerOS: Security Advisory for samba (EulerOS-SA-2020-1511)
1.3.6.1.4.1.25623.1.1.2.2020.1467Oct 2HochHuawei EulerOS: Security Advisory for krb5 (EulerOS-SA-2020-1467)
1.3.6.1.4.1.25623.1.0.143973Oct 2MittelHuawei Data Communication: Memory Leak Vulnerability in Some Huawei Products (huawei-sa-20171201-01-router)
1.3.6.1.4.1.25623.1.0.107842Oct 2HochHuawei Data Communication: Buffer Overflow Vulnerability in Some Huawei Products (huawei-sa-20171213-01-ike)
1.3.6.1.4.1.25623.1.1.2.2020.1403Oct 2MittelHuawei EulerOS: Security Advisory for libmspack (EulerOS-SA-2020-1403)
1.3.6.1.4.1.25623.1.0.143986Oct 2MittelHuawei Data Communication: Multiple Vulnerabilities in Some Huawei Products (huawei-sa-20171213-06-xml)
1.3.6.1.4.1.25623.1.1.2.2020.1479Oct 2HochHuawei EulerOS: Security Advisory for ipmitool (EulerOS-SA-2020-1479)
1.3.6.1.4.1.25623.1.1.2.2020.1634Oct 2MittelHuawei EulerOS: Security Advisory for elfutils (EulerOS-SA-2020-1634)
1.3.6.1.4.1.25623.1.1.2.2020.1417Oct 2MittelHuawei EulerOS: Security Advisory for opensc (EulerOS-SA-2020-1417)
1.3.6.1.4.1.25623.1.1.2.2020.2137Oct 2MittelHuawei EulerOS: Security Advisory for lynx (EulerOS-SA-2020-2137)
1.3.6.1.4.1.25623.1.1.2.2020.1966Oct 2MittelHuawei EulerOS: Security Advisory for python-pillow (EulerOS-SA-2020-1966)
1.3.6.1.4.1.25623.1.1.2.2020.1564Oct 2MittelHuawei EulerOS: Security Advisory for sudo (EulerOS-SA-2020-1564)
1.3.6.1.4.1.25623.1.1.2.2020.1849Oct 2HochHuawei EulerOS: Security Advisory for glibc (EulerOS-SA-2020-1849)
1.3.6.1.4.1.25623.1.1.2.2020.1840Oct 2MittelHuawei EulerOS: Security Advisory for cloud-init (EulerOS-SA-2020-1840)
1.3.6.1.4.1.25623.1.1.2.2020.2009Oct 2HochHuawei EulerOS: Security Advisory for perl-Digest (EulerOS-SA-2020-2009)
1.3.6.1.4.1.25623.1.1.2.2020.2104Oct 2HochHuawei EulerOS: Security Advisory for perl-Email-Address (EulerOS-SA-2020-2104)
1.3.6.1.4.1.25623.1.1.2.2020.2042Oct 2MittelHuawei EulerOS: Security Advisory for virglrenderer (EulerOS-SA-2020-2042)
1.3.6.1.4.1.25623.1.1.2.2020.1508Oct 2HochHuawei EulerOS: Security Advisory for kernel (EulerOS-SA-2020-1508)
1.3.6.1.4.1.25623.1.1.2.2020.1523Oct 2MittelHuawei EulerOS: Security Advisory for haproxy (EulerOS-SA-2020-1523)
1.3.6.1.4.1.25623.1.1.2.2020.1602Oct 2HochHuawei EulerOS: Security Advisory for icu (EulerOS-SA-2020-1602)
1.3.6.1.4.1.25623.1.1.2.2020.1825Oct 2HochHuawei EulerOS: Security Advisory for PyYaml (EulerOS-SA-2020-1825)
1.3.6.1.4.1.25623.1.1.2.2020.2118Oct 2MittelHuawei EulerOS: Security Advisory for spamassassin (EulerOS-SA-2020-2118)
1.3.6.1.4.1.25623.1.1.2.2020.1648Oct 2MittelHuawei EulerOS: Security Advisory for bzr (EulerOS-SA-2020-1648)
1.3.6.1.4.1.25623.1.1.2.2020.1845Oct 2HochHuawei EulerOS: Security Advisory for file (EulerOS-SA-2020-1845)
1.3.6.1.4.1.25623.1.1.2.2020.2092Oct 2HochHuawei EulerOS: Security Advisory for bluez (EulerOS-SA-2020-2092)
1.3.6.1.4.1.25623.1.1.2.2020.1623Oct 2HochHuawei EulerOS: Security Advisory for tcpdump (EulerOS-SA-2020-1623)
1.3.6.1.4.1.25623.1.1.2.2020.1545Oct 2HochHuawei EulerOS: Security Advisory for numpy (EulerOS-SA-2020-1545)
1.3.6.1.4.1.25623.1.1.2.2020.1450Oct 2HochHuawei EulerOS: Security Advisory for avahi (EulerOS-SA-2020-1450)
1.3.6.1.4.1.25623.1.1.2.2020.1588Oct 2HochHuawei EulerOS: Security Advisory for python-paramiko (EulerOS-SA-2020-1588)
1.3.6.1.4.1.25623.1.1.2.2020.2144Oct 2MittelHuawei EulerOS: Security Advisory for wpa_supplicant (EulerOS-SA-2020-2144)
1.3.6.1.4.1.25623.1.1.2.2020.1484Oct 2NiedrigHuawei EulerOS: Security Advisory for coreutils (EulerOS-SA-2020-1484)
1.3.6.1.4.1.25623.1.1.2.2020.1701Oct 2MittelHuawei EulerOS: Security Advisory for openldap (EulerOS-SA-2020-1701)
1.3.6.1.4.1.25623.1.0.108758Oct 2HochHuawei VRP Default Credentials (Telnet)
1.3.6.1.4.1.25623.1.1.2.2020.1867Oct 2HochHuawei EulerOS: Security Advisory for libvpx (EulerOS-SA-2020-1867)
1.3.6.1.4.1.25623.1.1.2.2020.1654Oct 2HochHuawei EulerOS: Security Advisory for glib2 (EulerOS-SA-2020-1654)
1.3.6.1.4.1.25623.1.1.2.2020.1454Oct 2HochHuawei EulerOS: Security Advisory for icu (EulerOS-SA-2020-1454)
1.3.6.1.4.1.25623.1.1.2.2020.1946Oct 2MittelHuawei EulerOS: Security Advisory for grub2 (EulerOS-SA-2020-1946)
1.3.6.1.4.1.25623.1.1.2.2020.1572Oct 2MittelHuawei EulerOS: Security Advisory for libvirt (EulerOS-SA-2020-1572)
1.3.6.1.4.1.25623.1.1.2.2020.2146Oct 2HochHuawei EulerOS: Security Advisory for java-1.8.0-openjdk (EulerOS-SA-2020-2146)
1.3.6.1.4.1.25623.1.1.2.2020.2054Oct 2MittelHuawei EulerOS: Security Advisory for qemu-kvm (EulerOS-SA-2020-2054)
1.3.6.1.4.1.25623.1.1.2.2020.1819Oct 2MittelHuawei EulerOS: Security Advisory for pcre (EulerOS-SA-2020-1819)
1.3.6.1.4.1.25623.1.0.143950Oct 2MittelHuawei Data Communication: MaxAge LSA Vulnerability in OSPF Protocol of Some Huawei Products (huawei-sa-20170720-01-ospf)
1.3.6.1.4.1.25623.1.1.2.2020.1599Oct 2MittelHuawei EulerOS: Security Advisory for glibc (EulerOS-SA-2020-1599)
1.3.6.1.4.1.25623.1.0.143974Oct 2MittelHuawei Data Communication: Multiple Buffer Overflow Vulnerabilities in Some Huawei Products (huawei-sa-20171201-01-sip)
1.3.6.1.4.1.25623.1.1.2.2020.2114Oct 2HochHuawei EulerOS: Security Advisory for ghostscript (EulerOS-SA-2020-2114)
1.3.6.1.4.1.25623.1.1.2.2020.1372Oct 2HochHuawei EulerOS: Security Advisory for binutils (EulerOS-SA-2020-1372)
1.3.6.1.4.1.25623.1.1.2.2020.1672Oct 2MittelHuawei EulerOS: Security Advisory for libgcrypt (EulerOS-SA-2020-1672)
1.3.6.1.4.1.25623.1.0.108800Oct 2MittelHuawei Data Communication: Weak Algorithm Vulnerability in Huawei VRP Platform (huawei-sa-20191204-01-vrp)
1.3.6.1.4.1.25623.1.1.2.2020.1474Oct 2MittelHuawei EulerOS: Security Advisory for libxml2 (EulerOS-SA-2020-1474)
1.3.6.1.4.1.25623.1.1.2.2020.1541Oct 2HochHuawei EulerOS: Security Advisory for telnet (EulerOS-SA-2020-1541)
1.3.6.1.4.1.25623.1.1.2.2020.1391Oct 2HochHuawei EulerOS: Security Advisory for ipa (EulerOS-SA-2020-1391)
1.3.6.1.4.1.25623.1.1.2.2020.1941Oct 2HochHuawei EulerOS: Security Advisory for nasm (EulerOS-SA-2020-1941)
1.3.6.1.4.1.25623.1.1.2.2020.1409Oct 2MittelHuawei EulerOS: Security Advisory for libxslt (EulerOS-SA-2020-1409)
1.3.6.1.4.1.25623.1.1.2.2020.1945Oct 2HochHuawei EulerOS: Security Advisory for ntp (EulerOS-SA-2020-1945)
1.3.6.1.4.1.25623.1.0.144122Oct 2MittelHuawei Products Insufficient Input Verification (huawei-sa-20200610-02-validation)
1.3.6.1.4.1.25623.1.0.143990Oct 2HochHuawei Data Communication: Numeric Errors Vulnerability in Some Huawei Routers (huawei-sa-20171215-01-router)
1.3.6.1.4.1.25623.1.1.2.2020.1938Oct 2HochHuawei EulerOS: Security Advisory for kernel (EulerOS-SA-2020-1938)
1.3.6.1.4.1.25623.1.1.2.2020.1492Oct 2HochHuawei EulerOS: Security Advisory for lcms2 (EulerOS-SA-2020-1492)
1.3.6.1.4.1.25623.1.1.2.2020.1595Oct 2MittelHuawei EulerOS: Security Advisory for dnsmasq (EulerOS-SA-2020-1595)
1.3.6.1.4.1.25623.1.1.2.2020.2072Oct 2HochHuawei EulerOS: Security Advisory for binutils (EulerOS-SA-2020-2072)
1.3.6.1.4.1.25623.1.1.2.2020.2099Oct 2MittelHuawei EulerOS: Security Advisory for icu (EulerOS-SA-2020-2099)
1.3.6.1.4.1.25623.1.1.2.2020.1742Oct 2MittelHuawei EulerOS: Security Advisory for libdb (EulerOS-SA-2020-1742)
1.3.6.1.4.1.25623.1.1.2.2020.1739Oct 2MittelHuawei EulerOS: Security Advisory for openldap (EulerOS-SA-2020-1739)
1.3.6.1.4.1.25623.1.1.2.2020.1445Oct 2HochHuawei EulerOS: Security Advisory for expat (EulerOS-SA-2020-1445)
1.3.6.1.4.1.25623.1.1.2.2020.1630Oct 2HochHuawei EulerOS: Security Advisory for cpio (EulerOS-SA-2020-1630)
1.3.6.1.4.1.25623.1.1.2.2020.1963Oct 2HochHuawei EulerOS: Security Advisory for libtiff (EulerOS-SA-2020-1963)
1.3.6.1.4.1.25623.1.1.2.2020.1560Oct 2HochHuawei EulerOS: Security Advisory for bash (EulerOS-SA-2020-1560)
1.3.6.1.4.1.25623.1.1.2.2020.2129Oct 2MittelHuawei EulerOS: Security Advisory for gcc (EulerOS-SA-2020-2129)
1.3.6.1.4.1.25623.1.1.2.2020.1464Oct 2HochHuawei EulerOS: Security Advisory for gd (EulerOS-SA-2020-1464)
1.3.6.1.4.1.25623.1.1.2.2020.2070Oct 2MittelHuawei EulerOS: Security Advisory for python-rsa (EulerOS-SA-2020-2070)
1.3.6.1.4.1.25623.1.1.2.2020.1446Oct 2HochHuawei EulerOS: Security Advisory for patch (EulerOS-SA-2020-1446)
1.3.6.1.4.1.25623.1.1.2.2020.1583Oct 2HochHuawei EulerOS: Security Advisory for ksh (EulerOS-SA-2020-1583)
1.3.6.1.4.1.25623.1.1.2.2020.2128Oct 2HochHuawei EulerOS: Security Advisory for cvs (EulerOS-SA-2020-2128)
1.3.6.1.4.1.25623.1.1.2.2020.1953Oct 2MittelHuawei EulerOS: Security Advisory for bind (EulerOS-SA-2020-1953)
1.3.6.1.4.1.25623.1.1.2.2020.1408Oct 2MittelHuawei EulerOS: Security Advisory for libxml2 (EulerOS-SA-2020-1408)
1.3.6.1.4.1.25623.1.0.143977Oct 2MittelHuawei Data Communication: Input Validation Vulnerability in H323 Protocol of Huawei products (huawei-sa-20171206-01-h323)
1.3.6.1.4.1.25623.1.1.2.2020.1952Oct 2HochHuawei EulerOS: Security Advisory for samba (EulerOS-SA-2020-1952)
1.3.6.1.4.1.25623.1.1.2.2020.1539Oct 2HochHuawei EulerOS: Security Advisory for bluez (EulerOS-SA-2020-1539)
1.3.6.1.4.1.25623.1.0.143982Oct 2MittelHuawei Data Communication: Out-of-Bounds Memory Access Vulnerability on Some Huawei FireWall Products (huawei-sa-20171213-01-firewall)
1.3.6.1.4.1.25623.1.1.2.2020.1931Oct 2HochHuawei EulerOS: Security Advisory for squid (EulerOS-SA-2020-1931)
1.3.6.1.4.1.25623.1.1.2.2020.1798Oct 2HochHuawei EulerOS: Security Advisory for docker-engine (EulerOS-SA-2020-1798)
1.3.6.1.4.1.25623.1.1.2.2020.1818Oct 2MittelHuawei EulerOS: Security Advisory for openssh (EulerOS-SA-2020-1818)
1.3.6.1.4.1.25623.1.1.2.2020.1548Oct 2HochHuawei EulerOS: Security Advisory for binutils (EulerOS-SA-2020-1548)
1.3.6.1.4.1.25623.1.1.2.2020.1814Oct 2MittelHuawei EulerOS: Security Advisory for net-snmp (EulerOS-SA-2020-1814)
1.3.6.1.4.1.25623.1.1.2.2020.1733Oct 2HochHuawei EulerOS: Security Advisory for json-c (EulerOS-SA-2020-1733)
1.3.6.1.4.1.25623.1.1.2.2020.1873Oct 2HochHuawei EulerOS: Security Advisory for pcp (EulerOS-SA-2020-1873)
1.3.6.1.4.1.25623.1.1.2.2020.2101Oct 2MittelHuawei EulerOS: Security Advisory for libarchive (EulerOS-SA-2020-2101)
1.3.6.1.4.1.25623.1.1.2.2020.1758Oct 2MittelHuawei EulerOS: Security Advisory for curl-openssl (EulerOS-SA-2020-1758)
1.3.6.1.4.1.25623.1.1.2.2020.1851Oct 2HochHuawei EulerOS: Security Advisory for gnuplot (EulerOS-SA-2020-1851)
1.3.6.1.4.1.25623.1.1.2.2020.1618Oct 2HochHuawei EulerOS: Security Advisory for unbound (EulerOS-SA-2020-1618)
1.3.6.1.4.1.25623.1.1.2.2020.1526Oct 2HochHuawei EulerOS: Security Advisory for samba (EulerOS-SA-2020-1526)
1.3.6.1.4.1.25623.1.0.108773Oct 2MittelHuawei Data Communication: OpenSSL Montgomery multiplication may produce incorrect results Vulnerability (huawei-sa-20170419-01-openssl)
1.3.6.1.4.1.25623.1.1.2.2020.1674Oct 2HochHuawei EulerOS: Security Advisory for kernel (EulerOS-SA-2020-1674)
1.3.6.1.4.1.25623.1.1.2.2020.2152Oct 2MittelHuawei EulerOS: Security Advisory for dovecot (EulerOS-SA-2020-2152)
1.3.6.1.4.1.25623.1.1.2.2020.1983Oct 2MittelHuawei EulerOS: Security Advisory for python-rtslib (EulerOS-SA-2020-1983)
1.3.6.1.4.1.25623.1.1.2.2020.1697Oct 2HochHuawei EulerOS: Security Advisory for glibc (EulerOS-SA-2020-1697)
1.3.6.1.4.1.25623.1.1.2.2020.1967Oct 2HochHuawei EulerOS: Security Advisory for perl (EulerOS-SA-2020-1967)
1.3.6.1.4.1.25623.1.1.2.2020.2151Oct 2HochHuawei EulerOS: Security Advisory for kernel (EulerOS-SA-2020-2151)
1.3.6.1.4.1.25623.1.1.2.2020.2063Oct 2MittelHuawei EulerOS: Security Advisory for bind (EulerOS-SA-2020-2063)
1.3.6.1.4.1.25623.1.0.107838Oct 2MittelHuawei Data Communication: Cache Timing Vulnerability in OpenSSL RSA Key Generation (huawei-sa-20181212-01-cache)
1.3.6.1.4.1.25623.1.1.2.2020.1410Oct 2MittelHuawei EulerOS: Security Advisory for lynx (EulerOS-SA-2020-1410)
1.3.6.1.4.1.25623.1.1.2.2020.1514Oct 2MittelHuawei EulerOS: Security Advisory for glibc (EulerOS-SA-2020-1514)
1.3.6.1.4.1.25623.1.1.2.2020.2091Oct 2MittelHuawei EulerOS: Security Advisory for tar (EulerOS-SA-2020-2091)
1.3.6.1.4.1.25623.1.1.2.2020.1730Oct 2HochHuawei EulerOS: Security Advisory for numpy (EulerOS-SA-2020-1730)
1.3.6.1.4.1.25623.1.1.2.2020.1901Oct 2HochHuawei EulerOS: Security Advisory for gd (EulerOS-SA-2020-1901)
1.3.6.1.4.1.25623.1.1.2.2020.2065Oct 2HochHuawei EulerOS: Security Advisory for telnet (EulerOS-SA-2020-2065)
1.3.6.1.4.1.25623.1.1.2.2020.1414Oct 2MittelHuawei EulerOS: Security Advisory for nss-softokn (EulerOS-SA-2020-1414)
1.3.6.1.4.1.25623.1.1.2.2020.1947Oct 2HochHuawei EulerOS: Security Advisory for qemu-kvm (EulerOS-SA-2020-1947)
1.3.6.1.4.1.25623.1.1.2.2020.1535Oct 2MittelHuawei EulerOS: Security Advisory for libdb (EulerOS-SA-2020-1535)
1.3.6.1.4.1.25623.1.1.2.2020.1897Oct 2MittelHuawei EulerOS: Security Advisory for bind (EulerOS-SA-2020-1897)
1.3.6.1.4.1.25623.1.1.2.2020.1597Oct 2HochHuawei EulerOS: Security Advisory for giflib (EulerOS-SA-2020-1597)
1.3.6.1.4.1.25623.1.1.2.2020.1540Oct 2HochHuawei EulerOS: Security Advisory for patch (EulerOS-SA-2020-1540)
1.3.6.1.4.1.25623.1.1.2.2020.2097Oct 2HochHuawei EulerOS: Security Advisory for qemu-kvm (EulerOS-SA-2020-2097)
1.3.6.1.4.1.25623.1.1.2.2020.1435Oct 2MittelHuawei EulerOS: Security Advisory for sudo (EulerOS-SA-2020-1435)
1.3.6.1.4.1.25623.1.1.2.2020.1925Oct 2HochHuawei EulerOS: Security Advisory for libvncserver (EulerOS-SA-2020-1925)
1.3.6.1.4.1.25623.1.1.2.2020.1737Oct 2HochHuawei EulerOS: Security Advisory for cpio (EulerOS-SA-2020-1737)
1.3.6.1.4.1.25623.1.1.2.2020.1428Oct 2HochHuawei EulerOS: Security Advisory for python-reportlab (EulerOS-SA-2020-1428)
1.3.6.1.4.1.25623.1.1.2.2020.2004Oct 2HochHuawei EulerOS: Security Advisory for avahi (EulerOS-SA-2020-2004)
1.3.6.1.4.1.25623.1.1.2.2020.1921Oct 2HochHuawei EulerOS: Security Advisory for ksh (EulerOS-SA-2020-1921)
1.3.6.1.4.1.25623.1.1.2.2020.1804Oct 2HochHuawei EulerOS: Security Advisory for golang (EulerOS-SA-2020-1804)
1.3.6.1.4.1.25623.1.1.2.2020.2100Oct 2MittelHuawei EulerOS: Security Advisory for nss (EulerOS-SA-2020-2100)
1.3.6.1.4.1.25623.1.1.2.2020.1389Oct 2HochHuawei EulerOS: Security Advisory for icu (EulerOS-SA-2020-1389)
1.3.6.1.4.1.25623.1.1.2.2020.1928Oct 2MittelHuawei EulerOS: Security Advisory for openssh (EulerOS-SA-2020-1928)
1.3.6.1.4.1.25623.1.1.2.2020.2086Oct 2MittelHuawei EulerOS: Security Advisory for oddjob (EulerOS-SA-2020-2086)
1.3.6.1.4.1.25623.1.1.2.2020.1992Oct 2MittelHuawei EulerOS: Security Advisory for libICE (EulerOS-SA-2020-1992)
1.3.6.1.4.1.25623.1.1.2.2020.1601Oct 2HochHuawei EulerOS: Security Advisory for httpd (EulerOS-SA-2020-1601)
1.3.6.1.4.1.25623.1.1.2.2020.2090Oct 2HochHuawei EulerOS: Security Advisory for ImageMagick (EulerOS-SA-2020-2090)
1.3.6.1.4.1.25623.1.1.2.2020.1882Oct 2MittelHuawei EulerOS: Security Advisory for samba (EulerOS-SA-2020-1882)
1.3.6.1.4.1.25623.1.1.2.2020.1985Oct 2HochHuawei EulerOS: Security Advisory for json-c (EulerOS-SA-2020-1985)
1.3.6.1.4.1.25623.1.1.2.2020.1549Oct 2HochHuawei EulerOS: Security Advisory for ghostscript (EulerOS-SA-2020-1549)
1.3.6.1.4.1.25623.1.1.2.2020.1398Oct 2MittelHuawei EulerOS: Security Advisory for libdwarf (EulerOS-SA-2020-1398)
1.3.6.1.4.1.25623.1.0.143987Oct 2MittelHuawei Data Communication: Multiple Vulnerabilities in Some Huawei Products (huawei-sa-20171215-01-buffer)
1.3.6.1.4.1.25623.1.1.2.2020.1455Oct 2HochHuawei EulerOS: Security Advisory for httpd (EulerOS-SA-2020-1455)
1.3.6.1.4.1.25623.1.1.2.2020.1761Oct 2HochHuawei EulerOS: Security Advisory for rpcbind (EulerOS-SA-2020-1761)
1.3.6.1.4.1.25623.1.1.2.2020.1919Oct 2NiedrigHuawei EulerOS: Security Advisory for keepalived (EulerOS-SA-2020-1919)
1.3.6.1.4.1.25623.1.1.2.2020.1665Oct 2MittelHuawei EulerOS: Security Advisory for e2fsprogs (EulerOS-SA-2020-1665)
1.3.6.1.4.1.25623.1.1.2.2020.1412Oct 2HochHuawei EulerOS: Security Advisory for mutt (EulerOS-SA-2020-1412)
1.3.6.1.4.1.25623.1.1.2.2020.1430Oct 2HochHuawei EulerOS: Security Advisory for qemu-kvm (EulerOS-SA-2020-1430)
1.3.6.1.4.1.25623.1.1.2.2020.1806Oct 2HochHuawei EulerOS: Security Advisory for ImageMagick (EulerOS-SA-2020-1806)
1.3.6.1.4.1.25623.1.1.2.2020.1577Oct 2HochHuawei EulerOS: Security Advisory for telnet (EulerOS-SA-2020-1577)
1.3.6.1.4.1.25623.1.1.2.2020.1723Oct 2MittelHuawei EulerOS: Security Advisory for ntp (EulerOS-SA-2020-1723)
1.3.6.1.4.1.25623.1.1.2.2020.1596Oct 2HochHuawei EulerOS: Security Advisory for dom4j (EulerOS-SA-2020-1596)
1.3.6.1.4.1.25623.1.1.2.2020.1442Oct 2HochHuawei EulerOS: Security Advisory for libxslt (EulerOS-SA-2020-1442)
1.3.6.1.4.1.25623.1.1.2.2020.1710Oct 2HochHuawei EulerOS: Security Advisory for telnet (EulerOS-SA-2020-1710)
1.3.6.1.4.1.25623.1.1.2.2020.1885Oct 2HochHuawei EulerOS: Security Advisory for tigervnc (EulerOS-SA-2020-1885)
1.3.6.1.4.1.25623.1.1.2.2020.2079Oct 2MittelHuawei EulerOS: Security Advisory for jasper (EulerOS-SA-2020-2079)
1.3.6.1.4.1.25623.1.1.2.2020.2039Oct 2HochHuawei EulerOS: Security Advisory for perl-Sys-Syslog (EulerOS-SA-2020-2039)
1.3.6.1.4.1.25623.1.1.2.2020.2058Oct 2HochHuawei EulerOS: Security Advisory for unbound (EulerOS-SA-2020-2058)
1.3.6.1.4.1.25623.1.1.2.2020.1567Oct 2HochHuawei EulerOS: Security Advisory for rpcbind (EulerOS-SA-2020-1567)
1.3.6.1.4.1.25623.1.1.2.2020.2141Oct 2MittelHuawei EulerOS: Security Advisory for compat-openldap (EulerOS-SA-2020-2141)
1.3.6.1.4.1.25623.1.1.2.2020.2066Oct 2MittelHuawei EulerOS: Security Advisory for opensc (EulerOS-SA-2020-2066)
1.3.6.1.4.1.25623.1.1.2.2020.1686Oct 2MittelHuawei EulerOS: Security Advisory for ruby (EulerOS-SA-2020-1686)
1.3.6.1.4.1.25623.1.0.107845Oct 2MittelHuawei Data Communication: Weak Algorithm Vulnerability in Some Huawei Products (huawei-sa-20200108-01-rsa)
1.3.6.1.4.1.25623.1.1.2.2020.1788Oct 2MittelHuawei EulerOS: Security Advisory for gdb (EulerOS-SA-2020-1788)
1.3.6.1.4.1.25623.1.1.2.2020.1395Oct 2HochHuawei EulerOS: Security Advisory for java-1.8.0-openjdk (EulerOS-SA-2020-1395)
1.3.6.1.4.1.25623.1.1.2.2020.2093Oct 2MittelHuawei EulerOS: Security Advisory for tomcat (EulerOS-SA-2020-2093)
1.3.6.1.4.1.25623.1.1.2.2020.1783Oct 2HochHuawei EulerOS: Security Advisory for unbound (EulerOS-SA-2020-1783)
1.3.6.1.4.1.25623.1.0.108771Oct 2HochHuawei Data Communication: Apache Struts2 Remote Code Execution Vulnerability in Huawei Products (huawei-sa-20170316-01-struts2)
1.3.6.1.4.1.25623.1.1.2.2020.1786Oct 2MittelHuawei EulerOS: Security Advisory for libosinfo (EulerOS-SA-2020-1786)
1.3.6.1.4.1.25623.1.1.2.2020.1829Oct 2MittelHuawei EulerOS: Security Advisory for tomcat (EulerOS-SA-2020-1829)
1.3.6.1.4.1.25623.1.1.2.2020.1914Oct 2HochHuawei EulerOS: Security Advisory for qemu-kvm (EulerOS-SA-2020-1914)
1.3.6.1.4.1.25623.1.1.2.2020.1646Oct 2HochHuawei EulerOS: Security Advisory for python (EulerOS-SA-2020-1646)
1.3.6.1.4.1.25623.1.1.2.2020.1653Oct 2MittelHuawei EulerOS: Security Advisory for poppler (EulerOS-SA-2020-1653)
1.3.6.1.4.1.25623.1.1.2.2020.2123Oct 2MittelHuawei EulerOS: Security Advisory for keepalived (EulerOS-SA-2020-2123)
1.3.6.1.4.1.25623.1.0.108776Oct 2HochHuawei Data Communication: 'Phoenix Talon' Vulnerabilities in Linux Kernel (huawei-sa-20170802-01-linux)
1.3.6.1.4.1.25623.1.1.2.2020.1720Oct 2HochHuawei EulerOS: Security Advisory for glusterfs (EulerOS-SA-2020-1720)
1.3.6.1.4.1.25623.1.1.2.2020.2041Oct 2MittelHuawei EulerOS: Security Advisory for cloud-init (EulerOS-SA-2020-2041)
1.3.6.1.4.1.25623.1.1.2.2020.2002Oct 2MittelHuawei EulerOS: Security Advisory for dnsmasq (EulerOS-SA-2020-2002)
1.3.6.1.4.1.25623.1.1.2.2020.1763Oct 2MittelHuawei EulerOS: Security Advisory for wpa_supplicant (EulerOS-SA-2020-1763)
1.3.6.1.4.1.25623.1.1.2.2020.1940Oct 2HochHuawei EulerOS: Security Advisory for libvncserve (EulerOS-SA-2020-1940)
1.3.6.1.4.1.25623.1.0.143945Oct 2MittelHuawei Data Communication: Memory Leak Vulnerability (huawei-sa-20161221-01-ldp)
1.3.6.1.4.1.25623.1.1.2.2020.1466Oct 2HochHuawei EulerOS: Security Advisory for binutils (EulerOS-SA-2020-1466)
1.3.6.1.4.1.25623.1.1.2.2020.1652Oct 2MittelHuawei EulerOS: Security Advisory for http-parser (EulerOS-SA-2020-1652)
1.3.6.1.4.1.25623.1.1.2.2020.2075Oct 2HochHuawei EulerOS: Security Advisory for zsh (EulerOS-SA-2020-2075)
1.3.6.1.4.1.25623.1.1.2.2020.1916Oct 2MittelHuawei EulerOS: Security Advisory for bind (EulerOS-SA-2020-1916)
1.3.6.1.4.1.25623.1.1.2.2020.1721Oct 2MittelHuawei EulerOS: Security Advisory for iptables (EulerOS-SA-2020-1721)
1.3.6.1.4.1.25623.1.0.143951Oct 2MittelHuawei Data Communication: Weak Algorithm Vulnerability in Huawei USG product (huawei-sa-20170802-01-usg)
1.3.6.1.4.1.25623.1.1.2.2020.2131Oct 2MittelHuawei EulerOS: Security Advisory for glibc (EulerOS-SA-2020-2131)
1.3.6.1.4.1.25623.1.1.2.2020.1900Oct 2MittelHuawei EulerOS: Security Advisory for python3 (EulerOS-SA-2020-1900)
1.3.6.1.4.1.25623.1.1.2.2020.1760Oct 2HochHuawei EulerOS: Security Advisory for libffi (EulerOS-SA-2020-1760)
1.3.6.1.4.1.25623.1.1.2.2020.1626Oct 2HochHuawei EulerOS: Security Advisory for curl (EulerOS-SA-2020-1626)
1.3.6.1.4.1.25623.1.1.2.2020.1448Oct 2HochHuawei EulerOS: Security Advisory for elfutils (EulerOS-SA-2020-1448)
1.3.6.1.4.1.25623.1.1.2.2020.1600Oct 2MittelHuawei EulerOS: Security Advisory for gperftools (EulerOS-SA-2020-1600)
1.3.6.1.4.1.25623.1.1.2.2020.2083Oct 2HochHuawei EulerOS: Security Advisory for numpy (EulerOS-SA-2020-2083)
1.3.6.1.4.1.25623.1.1.2.2020.1936Oct 2MittelHuawei EulerOS: Security Advisory for dpdk (EulerOS-SA-2020-1936)
1.3.6.1.4.1.25623.1.1.2.2020.1413Oct 2MittelHuawei EulerOS: Security Advisory for nginx (EulerOS-SA-2020-1413)
1.3.6.1.4.1.25623.1.1.2.2020.1551Oct 2MittelHuawei EulerOS: Security Advisory for nettle (EulerOS-SA-2020-1551)
1.3.6.1.4.1.25623.1.1.2.2020.1908Oct 2MittelHuawei EulerOS: Security Advisory for sqlite (EulerOS-SA-2020-1908)
1.3.6.1.4.1.25623.1.1.2.2020.2025Oct 2HochHuawei EulerOS: Security Advisory for freetype (EulerOS-SA-2020-2025)
1.3.6.1.4.1.25623.1.1.2.2020.1680Oct 2HochHuawei EulerOS: Security Advisory for json-c (EulerOS-SA-2020-1680)
1.3.6.1.4.1.25623.1.1.2.2020.1376Oct 2MittelHuawei EulerOS: Security Advisory for curl (EulerOS-SA-2020-1376)
1.3.6.1.4.1.25623.1.1.2.2020.1563Oct 2MittelHuawei EulerOS: Security Advisory for gnupg2 (EulerOS-SA-2020-1563)
1.3.6.1.4.1.25623.1.1.2.2020.1852Oct 2MittelHuawei EulerOS: Security Advisory for golang (EulerOS-SA-2020-1852)
1.3.6.1.4.1.25623.1.1.2.2020.1611Oct 2MittelHuawei EulerOS: Security Advisory for ntp (EulerOS-SA-2020-1611)
1.3.6.1.4.1.25623.1.1.2.2020.1614Oct 2HochHuawei EulerOS: Security Advisory for rpcbind (EulerOS-SA-2020-1614)
1.3.6.1.4.1.25623.1.1.2.2020.1764Oct 2MittelHuawei EulerOS: Security Advisory for sqlite (EulerOS-SA-2020-1764)
1.3.6.1.4.1.25623.1.1.2.2020.1639Oct 2HochHuawei EulerOS: Security Advisory for apr-util (EulerOS-SA-2020-1639)
1.3.6.1.4.1.25623.1.1.2.2020.1746Oct 2HochHuawei EulerOS: Security Advisory for samba (EulerOS-SA-2020-1746)
1.3.6.1.4.1.25623.1.0.143936Oct 2HochHuawei Data Communication: Integer Overflow Vulnerability in Some Huawei Devices (huawei-sa-20161123-01-vrp)
1.3.6.1.4.1.25623.1.1.2.2020.1868Oct 2HochHuawei EulerOS: Security Advisory for mariadb (EulerOS-SA-2020-1868)
1.3.6.1.4.1.25623.1.1.2.2020.1937Oct 2HochHuawei EulerOS: Security Advisory for freerdp (EulerOS-SA-2020-1937)
1.3.6.1.4.1.25623.1.1.2.2020.1462Oct 2HochHuawei EulerOS: Security Advisory for unzip (EulerOS-SA-2020-1462)
1.3.6.1.4.1.25623.1.1.2.2020.1528Oct 2MittelHuawei EulerOS: Security Advisory for ncurses (EulerOS-SA-2020-1528)
1.3.6.1.4.1.25623.1.1.2.2020.2115Oct 2HochHuawei EulerOS: Security Advisory for python-ecdsa (EulerOS-SA-2020-2115)
1.3.6.1.4.1.25623.1.1.2.2020.1444Oct 2MittelHuawei EulerOS: Security Advisory for openssl (EulerOS-SA-2020-1444)
1.3.6.1.4.1.25623.1.1.2.2020.1718Oct 2MittelHuawei EulerOS: Security Advisory for nss (EulerOS-SA-2020-1718)
1.3.6.1.4.1.25623.1.1.2.2020.1772Oct 2HochHuawei EulerOS: Security Advisory for libvorbis (EulerOS-SA-2020-1772)
1.3.6.1.4.1.25623.1.1.2.2020.2111Oct 2MittelHuawei EulerOS: Security Advisory for git (EulerOS-SA-2020-2111)
1.3.6.1.4.1.25623.1.1.2.2020.2080Oct 2HochHuawei EulerOS: Security Advisory for python-pillow (EulerOS-SA-2020-2080)
1.3.6.1.4.1.25623.1.1.2.2020.2043Oct 2MittelHuawei EulerOS: Security Advisory for netpbm (EulerOS-SA-2020-2043)
1.3.6.1.4.1.25623.1.1.2.2020.2112Oct 2MittelHuawei EulerOS: Security Advisory for openssh (EulerOS-SA-2020-2112)
1.3.6.1.4.1.25623.1.1.2.2020.1393Oct 2HochHuawei EulerOS: Security Advisory for jasper (EulerOS-SA-2020-1393)
1.3.6.1.4.1.25623.1.1.2.2020.2110Oct 2HochHuawei EulerOS: Security Advisory for samba (EulerOS-SA-2020-2110)
1.3.6.1.4.1.25623.1.1.2.2020.1669Oct 2MittelHuawei EulerOS: Security Advisory for qt (EulerOS-SA-2020-1669)
1.3.6.1.4.1.25623.1.1.2.2020.1926Oct 2HochHuawei EulerOS: Security Advisory for libvorbis (EulerOS-SA-2020-1926)
1.3.6.1.4.1.25623.1.1.2.2020.1856Oct 2HochHuawei EulerOS: Security Advisory for icedtea-web (EulerOS-SA-2020-1856)
1.3.6.1.4.1.25623.1.1.2.2020.1418Oct 2HochHuawei EulerOS: Security Advisory for openslp (EulerOS-SA-2020-1418)
1.3.6.1.4.1.25623.1.1.2.2020.1831Oct 2HochHuawei EulerOS: Security Advisory for zsh (EulerOS-SA-2020-1831)
1.3.6.1.4.1.25623.1.1.2.2020.1726Oct 2MittelHuawei EulerOS: Security Advisory for gcc (EulerOS-SA-2020-1726)
1.3.6.1.4.1.25623.1.1.2.2020.1516Oct 2HochHuawei EulerOS: Security Advisory for python (EulerOS-SA-2020-1516)
1.3.6.1.4.1.25623.1.1.2.2020.1954Oct 2MittelHuawei EulerOS: Security Advisory for net-snmp (EulerOS-SA-2020-1954)
1.3.6.1.4.1.25623.1.1.2.2020.1898Oct 2HochHuawei EulerOS: Security Advisory for samba (EulerOS-SA-2020-1898)
1.3.6.1.4.1.25623.1.1.2.2020.2148Oct 2HochHuawei EulerOS: Security Advisory for giflib (EulerOS-SA-2020-2148)
1.3.6.1.4.1.25623.1.1.2.2020.1378Oct 2MittelHuawei EulerOS: Security Advisory for dnsmasq (EulerOS-SA-2020-1378)
1.3.6.1.4.1.25623.1.0.143972Oct 2HochHuawei Data Communication: A CGI application vulnerability in Some Huawei Products (huawei-sa-20171129-01-httpproxy)
1.3.6.1.4.1.25623.1.1.2.2020.2052Oct 2MittelHuawei EulerOS: Security Advisory for flac (EulerOS-SA-2020-2052)
1.3.6.1.4.1.25623.1.1.2.2020.2117Oct 2MittelHuawei EulerOS: Security Advisory for dovecot (EulerOS-SA-2020-2117)
1.3.6.1.4.1.25623.1.1.2.2020.1613Oct 2MittelHuawei EulerOS: Security Advisory for openssl111d (EulerOS-SA-2020-1613)
1.3.6.1.4.1.25623.1.1.2.2020.1904Oct 2HochHuawei EulerOS: Security Advisory for haproxy (EulerOS-SA-2020-1904)
1.3.6.1.4.1.25623.1.1.2.2020.1667Oct 2HochHuawei EulerOS: Security Advisory for glibc (EulerOS-SA-2020-1667)
1.3.6.1.4.1.25623.1.1.2.2020.1689Oct 2HochHuawei EulerOS: Security Advisory for edk2 (EulerOS-SA-2020-1689)
1.3.6.1.4.1.25623.1.0.143943Oct 2MittelHuawei Data Communication: DoS Vulnerability in Huawei Firewall (huawei-sa-20161214-01-firewall)
1.3.6.1.4.1.25623.1.0.107831Oct 2MittelHuawei Data Communication: OpenSSL Vulnerability in Some Huawei Products (huawei-sa-20180613-01-openssl)
1.3.6.1.4.1.25623.1.1.2.2020.1709Oct 2HochHuawei EulerOS: Security Advisory for haproxy (EulerOS-SA-2020-1709)
1.3.6.1.4.1.25623.1.1.2.2020.1533Oct 2MittelHuawei EulerOS: Security Advisory for libxml2 (EulerOS-SA-2020-1533)
1.3.6.1.4.1.25623.1.1.2.2020.2108Oct 2HochHuawei EulerOS: Security Advisory for ksh (EulerOS-SA-2020-2108)
1.3.6.1.4.1.25623.1.1.2.2020.2139Oct 2HochHuawei EulerOS: Security Advisory for ruby (EulerOS-SA-2020-2139)
1.3.6.1.4.1.25623.1.1.2.2020.1975Oct 2HochHuawei EulerOS: Security Advisory for glib-networking (EulerOS-SA-2020-1975)
1.3.6.1.4.1.25623.1.0.107850Oct 2MittelHuawei Data Communication: Information Leakage Vulnerability on Some Huawei Products (huawei-sa-20191211-01-vrp)
1.3.6.1.4.1.25623.1.1.2.2020.1488Oct 2HochHuawei EulerOS: Security Advisory for libarchive (EulerOS-SA-2020-1488)
1.3.6.1.4.1.25623.1.1.2.2020.1817Oct 2HochHuawei EulerOS: Security Advisory for ntp (EulerOS-SA-2020-1817)
1.3.6.1.4.1.25623.1.1.2.2020.1590Oct 2MittelHuawei EulerOS: Security Advisory for ruby (EulerOS-SA-2020-1590)
1.3.6.1.4.1.25623.1.1.2.2020.1678Oct 2MittelHuawei EulerOS: Security Advisory for freerdp (EulerOS-SA-2020-1678)
1.3.6.1.4.1.25623.1.1.2.2020.1896Oct 2MittelHuawei EulerOS: Security Advisory for pcre (EulerOS-SA-2020-1896)
1.3.6.1.4.1.25623.1.1.2.2020.1956Oct 2HochHuawei EulerOS: Security Advisory for glibc (EulerOS-SA-2020-1956)
1.3.6.1.4.1.25623.1.1.2.2020.1493Oct 2HochHuawei EulerOS: Security Advisory for keepalived (EulerOS-SA-2020-1493)
1.3.6.1.4.1.25623.1.1.2.2020.1475Oct 2HochHuawei EulerOS: Security Advisory for libcroco (EulerOS-SA-2020-1475)
1.3.6.1.4.1.25623.1.0.108768Oct 2HochHuawei Data Communication: Dirty COW Vulnerability in Huawei Products (huawei-sa-20161207-01-dirtycow)
1.3.6.1.4.1.25623.1.1.2.2020.1981Oct 2HochHuawei EulerOS: Security Advisory for wpa_supplicant (EulerOS-SA-2020-1981)
1.3.6.1.4.1.25623.1.1.2.2020.1778Oct 2HochHuawei EulerOS: Security Advisory for file (EulerOS-SA-2020-1778)
1.3.6.1.4.1.25623.1.1.2.2020.1664Oct 2MittelHuawei EulerOS: Security Advisory for libjpeg-turbo (EulerOS-SA-2020-1664)
1.3.6.1.4.1.25623.1.1.2.2020.1593Oct 2MittelHuawei EulerOS: Security Advisory for binutils (EulerOS-SA-2020-1593)
1.3.6.1.4.1.25623.1.1.2.2020.2103Oct 2HochHuawei EulerOS: Security Advisory for httpd (EulerOS-SA-2020-2103)
1.3.6.1.4.1.25623.1.1.2.2020.1944Oct 2HochHuawei EulerOS: Security Advisory for ruby (EulerOS-SA-2020-1944)
1.3.6.1.4.1.25623.1.0.142505Oct 2HochHuawei Data Communication: DoS Vulnerability in Huawei S Series Switch Products (huawei-sa-20190522-01-switch)
1.3.6.1.4.1.25623.1.1.2.2020.1496Oct 2MittelHuawei EulerOS: Security Advisory for libpng (EulerOS-SA-2020-1496)
1.3.6.1.4.1.25623.1.1.2.2020.1687Oct 2MittelHuawei EulerOS: Security Advisory for libvirt (EulerOS-SA-2020-1687)
1.3.6.1.4.1.25623.1.1.2.2020.1495Oct 2HochHuawei EulerOS: Security Advisory for cifs-utils (EulerOS-SA-2020-1495)
1.3.6.1.4.1.25623.1.1.2.2020.1404Oct 2NiedrigHuawei EulerOS: Security Advisory for libplist (EulerOS-SA-2020-1404)
1.3.6.1.4.1.25623.1.1.2.2020.2145Oct 2HochHuawei EulerOS: Security Advisory for libtiff (EulerOS-SA-2020-2145)
1.3.6.1.4.1.25623.1.1.2.2020.1828Oct 2HochHuawei EulerOS: Security Advisory for squid (EulerOS-SA-2020-1828)
1.3.6.1.4.1.25623.1.1.2.2020.1485Oct 2MittelHuawei EulerOS: Security Advisory for pcre (EulerOS-SA-2020-1485)
1.3.6.1.4.1.25623.1.1.2.2020.1377Oct 2MittelHuawei EulerOS: Security Advisory for cyrus-sasl (EulerOS-SA-2020-1377)
1.3.6.1.4.1.25623.1.1.2.2020.1694Oct 2MittelHuawei EulerOS: Security Advisory for git (EulerOS-SA-2020-1694)
1.3.6.1.4.1.25623.1.1.2.2020.1862Oct 2HochHuawei EulerOS: Security Advisory for libjpeg-turbo (EulerOS-SA-2020-1862)
1.3.6.1.4.1.25623.1.1.2.2020.1949Oct 2HochHuawei EulerOS: Security Advisory for libjpeg-turbo (EulerOS-SA-2020-1949)
1.3.6.1.4.1.25623.1.1.2.2020.1380Oct 2MittelHuawei EulerOS: Security Advisory for exiv2 (EulerOS-SA-2020-1380)
1.3.6.1.4.1.25623.1.1.2.2020.1507Oct 2MittelHuawei EulerOS: Security Advisory for iptables (EulerOS-SA-2020-1507)
1.3.6.1.4.1.25623.1.1.2.2020.1628Oct 2MittelHuawei EulerOS: Security Advisory for libuser (EulerOS-SA-2020-1628)
1.3.6.1.4.1.25623.1.1.2.2020.1394Oct 2HochHuawei EulerOS: Security Advisory for java-1.7.0-openjdk (EulerOS-SA-2020-1394)
1.3.6.1.4.1.25623.1.1.2.2020.2000Oct 2MittelHuawei EulerOS: Security Advisory for grub2 (EulerOS-SA-2020-2000)
1.3.6.1.4.1.25623.1.1.2.2020.2055Oct 2HochHuawei EulerOS: Security Advisory for perl-XML-LibXML (EulerOS-SA-2020-2055)
1.3.6.1.4.1.25623.1.1.2.2020.1918Oct 2HochHuawei EulerOS: Security Advisory for ipa (EulerOS-SA-2020-1918)
1.3.6.1.4.1.25623.1.1.2.2020.1969Oct 2HochHuawei EulerOS: Security Advisory for php (EulerOS-SA-2020-1969)
1.3.6.1.4.1.25623.1.1.2.2020.1827Oct 2MittelHuawei EulerOS: Security Advisory for sqlite (EulerOS-SA-2020-1827)
1.3.6.1.4.1.25623.1.1.2.2020.1616Oct 2HochHuawei EulerOS: Security Advisory for samba (EulerOS-SA-2020-1616)
1.3.6.1.4.1.25623.1.1.2.2020.1698Oct 2HochHuawei EulerOS: Security Advisory for kernel (EulerOS-SA-2020-1698)
1.3.6.1.4.1.25623.1.0.144095Oct 2HochHuawei Products Improper Authentication Vulnerability (huawei-sa-20200506-02-authentication)
1.3.6.1.4.1.25623.1.1.2.2020.1980Oct 2MittelHuawei EulerOS: Security Advisory for python-rsa (EulerOS-SA-2020-1980)
1.3.6.1.4.1.25623.1.1.2.2020.1519Oct 2MittelHuawei EulerOS: Security Advisory for cloud-init (EulerOS-SA-2020-1519)
1.3.6.1.4.1.25623.1.1.2.2020.2085Oct 2HochHuawei EulerOS: Security Advisory for perl (EulerOS-SA-2020-2085)
1.3.6.1.4.1.25623.1.1.2.2020.1813Oct 2HochHuawei EulerOS: Security Advisory for nasm (EulerOS-SA-2020-1813)
1.3.6.1.4.1.25623.1.1.2.2020.2003Oct 2MittelHuawei EulerOS: Security Advisory for cpio (EulerOS-SA-2020-2003)
1.3.6.1.4.1.25623.1.1.2.2020.1582Oct 2HochHuawei EulerOS: Security Advisory for json-c (EulerOS-SA-2020-1582)
1.3.6.1.4.1.25623.1.1.2.2020.1520Oct 2MittelHuawei EulerOS: Security Advisory for glib2 (EulerOS-SA-2020-1520)
1.3.6.1.4.1.25623.1.1.2.2020.2098Oct 2HochHuawei EulerOS: Security Advisory for audiofile (EulerOS-SA-2020-2098)
1.3.6.1.4.1.25623.1.1.2.2020.1713Oct 2HochHuawei EulerOS: Security Advisory for kernel (EulerOS-SA-2020-1713)
1.3.6.1.4.1.25623.1.1.2.2020.1805Oct 2HochHuawei EulerOS: Security Advisory for haproxy (EulerOS-SA-2020-1805)
1.3.6.1.4.1.25623.1.1.2.2020.1773Oct 2HochHuawei EulerOS: Security Advisory for python-ecdsa (EulerOS-SA-2020-1773)
1.3.6.1.4.1.25623.1.1.2.2020.1425Oct 2MittelHuawei EulerOS: Security Advisory for poppler (EulerOS-SA-2020-1425)
1.3.6.1.4.1.25623.1.1.2.2020.1434Oct 2HochHuawei EulerOS: Security Advisory for sqlite (EulerOS-SA-2020-1434)
1.3.6.1.4.1.25623.1.0.143952Oct 2HochHuawei Data Communication: Two Vulnerabilities in Some Huawei Products (huawei-sa-20171018-01-h323)
1.3.6.1.4.1.25623.1.1.2.2020.1424Oct 2MittelHuawei EulerOS: Security Advisory for polkit (EulerOS-SA-2020-1424)
1.3.6.1.4.1.25623.1.1.2.2020.1892Oct 2HochHuawei EulerOS: Security Advisory for kernel (EulerOS-SA-2020-1892)
1.3.6.1.4.1.25623.1.1.2.2020.1497Oct 2HochHuawei EulerOS: Security Advisory for rsync (EulerOS-SA-2020-1497)
1.3.6.1.4.1.25623.1.1.2.2020.1574Oct 2HochHuawei EulerOS: Security Advisory for edk2 (EulerOS-SA-2020-1574)
1.3.6.1.4.1.25623.1.1.2.2020.2049Oct 2HochHuawei EulerOS: Security Advisory for python-waitress (EulerOS-SA-2020-2049)
1.3.6.1.4.1.25623.1.1.2.2020.1774Oct 2HochHuawei EulerOS: Security Advisory for openssl098e (EulerOS-SA-2020-1774)
1.3.6.1.4.1.25623.1.0.143978Oct 2HochHuawei Data Communication: DoS Vulnerability in Some Huawei Products (huawei-sa-20171206-01-nqa)
1.3.6.1.4.1.25623.1.1.2.2020.1501Oct 2MittelHuawei EulerOS: Security Advisory for cups (EulerOS-SA-2020-1501)
1.3.6.1.4.1.25623.1.1.2.2020.1608Oct 2MittelHuawei EulerOS: Security Advisory for libsndfile (EulerOS-SA-2020-1608)
1.3.6.1.4.1.25623.1.1.2.2020.1979Oct 2MittelHuawei EulerOS: Security Advisory for nmap (EulerOS-SA-2020-1979)
1.3.6.1.4.1.25623.1.1.2.2020.1974Oct 2MittelHuawei EulerOS: Security Advisory for cups (EulerOS-SA-2020-1974)
1.3.6.1.4.1.25623.1.1.2.2020.1848Oct 2HochHuawei EulerOS: Security Advisory for freerdp (EulerOS-SA-2020-1848)
1.3.6.1.4.1.25623.1.0.143971Oct 2MittelHuawei Data Communication: Two Vulnerabilities in H323 protocol of Huawei Products (huawei-sa-20171129-01-h323)
1.3.6.1.4.1.25623.1.1.2.2020.1682Oct 2MittelHuawei EulerOS: Security Advisory for libexif (EulerOS-SA-2020-1682)
1.3.6.1.4.1.25623.1.1.2.2020.1677Oct 2HochHuawei EulerOS: Security Advisory for dom4j (EulerOS-SA-2020-1677)
1.3.6.1.4.1.25623.1.1.2.2020.1860Oct 2HochHuawei EulerOS: Security Advisory for libexif (EulerOS-SA-2020-1860)
1.3.6.1.4.1.25623.1.1.2.2020.1397Oct 2MittelHuawei EulerOS: Security Advisory for libarchive (EulerOS-SA-2020-1397)
1.3.6.1.4.1.25623.1.1.2.2020.1895Oct 2HochHuawei EulerOS: Security Advisory for php (EulerOS-SA-2020-1895)
1.3.6.1.4.1.25623.1.0.108746Oct 2HochHuawei VRP Default Credentials (HTTP)
1.3.6.1.4.1.25623.1.1.2.2020.1530Oct 2MittelHuawei EulerOS: Security Advisory for dnsmasq (EulerOS-SA-2020-1530)
1.3.6.1.4.1.25623.1.1.2.2020.1656Oct 2NiedrigHuawei EulerOS: Security Advisory for mariadb (EulerOS-SA-2020-1656)
1.3.6.1.4.1.25623.1.1.2.2020.1483Oct 2MittelHuawei EulerOS: Security Advisory for libjpeg-turbo (EulerOS-SA-2020-1483)
1.3.6.1.4.1.25623.1.1.2.2020.1415Oct 2MittelHuawei EulerOS: Security Advisory for nss-util (EulerOS-SA-2020-1415)
1.3.6.1.4.1.25623.1.1.2.2020.1642Oct 2HochHuawei EulerOS: Security Advisory for mercurial (EulerOS-SA-2020-1642)
1.3.6.1.4.1.25623.1.1.2.2020.1573Oct 2MittelHuawei EulerOS: Security Advisory for qemu-kvm (EulerOS-SA-2020-1573)
1.3.6.1.4.1.25623.1.1.2.2020.1884Oct 2HochHuawei EulerOS: Security Advisory for squid (EulerOS-SA-2020-1884)
1.3.6.1.4.1.25623.1.1.2.2020.1640Oct 2HochHuawei EulerOS: Security Advisory for xerces-c (EulerOS-SA-2020-1640)
1.3.6.1.4.1.25623.1.1.2.2020.1565Oct 2HochHuawei EulerOS: Security Advisory for libmirage (EulerOS-SA-2020-1565)
1.3.6.1.4.1.25623.1.1.2.2020.1960Oct 2HochHuawei EulerOS: Security Advisory for libidn (EulerOS-SA-2020-1960)
1.3.6.1.4.1.25623.1.0.143989Oct 2MittelHuawei Data Communication: Buffer Overflow Vulnerability in Some Huawei Products (huawei-sa-20171215-01-overflow)
1.3.6.1.4.1.25623.1.1.2.2020.1390Oct 2HochHuawei EulerOS: Security Advisory for ImageMagick (EulerOS-SA-2020-1390)
1.3.6.1.4.1.25623.1.0.107849Oct 2MittelHuawei Data Communication: Five Vulnerabilities in Some Huawei Products (huawei-sa-20191211-01-ssp)
1.3.6.1.4.1.25623.1.1.2.2020.2147Oct 2MittelHuawei EulerOS: Security Advisory for nmap (EulerOS-SA-2020-2147)
1.3.6.1.4.1.25623.1.1.2.2020.1923Oct 2HochHuawei EulerOS: Security Advisory for libexif (EulerOS-SA-2020-1923)
1.3.6.1.4.1.25623.1.1.2.2020.1392Oct 2HochHuawei EulerOS: Security Advisory for ipmitool (EulerOS-SA-2020-1392)
1.3.6.1.4.1.25623.1.1.2.2020.1401Oct 2MittelHuawei EulerOS: Security Advisory for libgxps (EulerOS-SA-2020-1401)
1.3.6.1.4.1.25623.1.1.2.2020.1863Oct 2HochHuawei EulerOS: Security Advisory for libqb (EulerOS-SA-2020-1863)
1.3.6.1.4.1.25623.1.1.2.2020.1996Oct 2HochHuawei EulerOS: Security Advisory for python-crypto (EulerOS-SA-2020-1996)
1.3.6.1.4.1.25623.1.0.108774Oct 2HochHuawei Data Communication: Input Validation Vulnerability in Multiple Huawei Products (huawei-sa-20170419-01-pse)
1.3.6.1.4.1.25623.1.1.2.2020.2015Oct 2HochHuawei EulerOS: Security Advisory for libtirpc (EulerOS-SA-2020-2015)
1.3.6.1.4.1.25623.1.1.2.2020.1544Oct 2MittelHuawei EulerOS: Security Advisory for gperftools (EulerOS-SA-2020-1544)
1.3.6.1.4.1.25623.1.1.2.2020.1604Oct 2HochHuawei EulerOS: Security Advisory for java-1.8.0-openjdk (EulerOS-SA-2020-1604)
1.3.6.1.4.1.25623.1.1.2.2020.2045Oct 2HochHuawei EulerOS: Security Advisory for libXfixes (EulerOS-SA-2020-2045)
1.3.6.1.4.1.25623.1.1.2.2020.1927Oct 2MittelHuawei EulerOS: Security Advisory for ntp (EulerOS-SA-2020-1927)
1.3.6.1.4.1.25623.1.1.2.2020.2008Oct 2HochHuawei EulerOS: Security Advisory for mariadb (EulerOS-SA-2020-2008)
1.3.6.1.4.1.25623.1.1.2.2020.1561Oct 2MittelHuawei EulerOS: Security Advisory for keepalived (EulerOS-SA-2020-1561)
1.3.6.1.4.1.25623.1.1.2.2020.1961Oct 2MittelHuawei EulerOS: Security Advisory for curl (EulerOS-SA-2020-1961)
1.3.6.1.4.1.25623.1.1.2.2020.1824Oct 2HochHuawei EulerOS: Security Advisory for python-ecdsa (EulerOS-SA-2020-1824)
1.3.6.1.4.1.25623.1.1.2.2020.2089Oct 2MittelHuawei EulerOS: Security Advisory for gnupg2 (EulerOS-SA-2020-2089)
1.3.6.1.4.1.25623.1.1.2.2020.1748Oct 2MittelHuawei EulerOS: Security Advisory for libsoup (EulerOS-SA-2020-1748)
1.3.6.1.4.1.25623.1.1.2.2020.1976Oct 2HochHuawei EulerOS: Security Advisory for libidn2 (EulerOS-SA-2020-1976)
1.3.6.1.4.1.25623.1.1.2.2020.2068Oct 2HochHuawei EulerOS: Security Advisory for xerces-j2 (EulerOS-SA-2020-2068)
1.3.6.1.4.1.25623.1.1.2.2020.1658Oct 2HochHuawei EulerOS: Security Advisory for ghostscript (EulerOS-SA-2020-1658)
1.3.6.1.4.1.25623.1.1.2.2020.1490Oct 2HochHuawei EulerOS: Security Advisory for libnl (EulerOS-SA-2020-1490)
1.3.6.1.4.1.25623.1.0.108790Oct 2HochHuawei Data Communication: Remote Code Execution Vulnerability in Microsoft Windows Print Spooler Service (huawei-sa-20171222-01-windows)
1.3.6.1.4.1.25623.1.1.2.2020.1513Oct 2MittelHuawei EulerOS: Security Advisory for subversion (EulerOS-SA-2020-1513)
1.3.6.1.4.1.25623.1.1.2.2020.2038Oct 2HochHuawei EulerOS: Security Advisory for file (EulerOS-SA-2020-2038)
1.3.6.1.4.1.25623.1.1.2.2020.1750Oct 2MittelHuawei EulerOS: Security Advisory for perl-File-Path (EulerOS-SA-2020-1750)
1.3.6.1.4.1.25623.1.1.2.2020.1512Oct 2MittelHuawei EulerOS: Security Advisory for sqlite (EulerOS-SA-2020-1512)
1.3.6.1.4.1.25623.1.1.2.2020.1808Oct 2HochHuawei EulerOS: Security Advisory for libcroco (EulerOS-SA-2020-1808)
1.3.6.1.4.1.25623.1.1.2.2020.1909Oct 2HochHuawei EulerOS: Security Advisory for libcroco (EulerOS-SA-2020-1909)
1.3.6.1.4.1.25623.1.1.2.2020.1999Oct 2HochHuawei EulerOS: Security Advisory for mariadb-connector-c (EulerOS-SA-2020-1999)
1.3.6.1.4.1.25623.1.1.2.2020.1482Oct 2MittelHuawei EulerOS: Security Advisory for unbound (EulerOS-SA-2020-1482)
1.3.6.1.4.1.25623.1.1.2.2020.1994Oct 2HochHuawei EulerOS: Security Advisory for perl-ExtUtils-ParseXS (EulerOS-SA-2020-1994)
1.3.6.1.4.1.25623.1.1.2.2020.1598Oct 2MittelHuawei EulerOS: Security Advisory for git (EulerOS-SA-2020-1598)
1.3.6.1.4.1.25623.1.0.144309Oct 2MittelHuawei Data Communication: Out-of-bounds Write Vulnerability in Some Huawei Products (huawei-sa-20200715-01-outofboundswrite)
1.3.6.1.4.1.25623.1.1.2.2020.1385Oct 2MittelHuawei EulerOS: Security Advisory for giflib (EulerOS-SA-2020-1385)
1.3.6.1.4.1.25623.1.1.2.2020.2061Oct 2MittelHuawei EulerOS: Security Advisory for curl (EulerOS-SA-2020-2061)
1.3.6.1.4.1.25623.1.1.2.2020.1481Oct 2MittelHuawei EulerOS: Security Advisory for openldap (EulerOS-SA-2020-1481)
1.3.6.1.4.1.25623.1.1.2.2020.2014Oct 2MittelHuawei EulerOS: Security Advisory for libXfont2 (EulerOS-SA-2020-2014)
1.3.6.1.4.1.25623.1.1.2.2020.1696Oct 2MittelHuawei EulerOS: Security Advisory for samba (EulerOS-SA-2020-1696)
1.3.6.1.4.1.25623.1.1.2.2020.1728Oct 2HochHuawei EulerOS: Security Advisory for python-pillow (EulerOS-SA-2020-1728)
1.3.6.1.4.1.25623.1.1.2.2020.1499Oct 2HochHuawei EulerOS: Security Advisory for ghostscript (EulerOS-SA-2020-1499)
1.3.6.1.4.1.25623.1.1.2.2020.2048Oct 2MittelHuawei EulerOS: Security Advisory for perl-File-Path (EulerOS-SA-2020-2048)
1.3.6.1.4.1.25623.1.1.2.2020.1531Oct 2MittelHuawei EulerOS: Security Advisory for cups (EulerOS-SA-2020-1531)
1.3.6.1.4.1.25623.1.1.2.2020.1757Oct 2MittelHuawei EulerOS: Security Advisory for haproxy (EulerOS-SA-2020-1757)
1.3.6.1.4.1.25623.1.1.2.2020.2022Oct 2HochHuawei EulerOS: Security Advisory for perl-File-Fetch (EulerOS-SA-2020-2022)
1.3.6.1.4.1.25623.1.1.2.2020.1580Oct 2HochHuawei EulerOS: Security Advisory for haproxy (EulerOS-SA-2020-1580)
1.3.6.1.4.1.25623.1.1.2.2020.2150Oct 2HochHuawei EulerOS: Security Advisory for kernel (EulerOS-SA-2020-2150)
1.3.6.1.4.1.25623.1.1.2.2020.1913Oct 2MittelHuawei EulerOS: Security Advisory for edk2 (EulerOS-SA-2020-1913)
1.3.6.1.4.1.25623.1.1.2.2020.2121Oct 2MittelHuawei EulerOS: Security Advisory for gdb (EulerOS-SA-2020-2121)
1.3.6.1.4.1.25623.1.1.2.2020.1899Oct 2HochHuawei EulerOS: Security Advisory for gnutls (EulerOS-SA-2020-1899)
1.3.6.1.4.1.25623.1.1.2.2020.1443Oct 2HochHuawei EulerOS: Security Advisory for ruby (EulerOS-SA-2020-1443)
1.3.6.1.4.1.25623.1.1.2.2020.1671Oct 2MittelHuawei EulerOS: Security Advisory for unzip (EulerOS-SA-2020-1671)
1.3.6.1.4.1.25623.1.0.108797Oct 2HochHuawei Data Communication: Improper Authentication Vulnerability in Some Huawei CloudEngine Products (huawei-sa-20190918-01-authentication)
1.3.6.1.4.1.25623.1.1.2.2020.2026Oct 2HochHuawei EulerOS: Security Advisory for perl-IPC-Cmd (EulerOS-SA-2020-2026)
1.3.6.1.4.1.25623.1.1.2.2020.1847Oct 2MittelHuawei EulerOS: Security Advisory for freeradius (EulerOS-SA-2020-1847)
1.3.6.1.4.1.25623.1.1.2.2020.1779Oct 2MittelHuawei EulerOS: Security Advisory for libarchive (EulerOS-SA-2020-1779)
1.3.6.1.4.1.25623.1.0.143268Oct 2MittelHuawei Data Communication: Insufficient Verification of Data Authenticity Vulnerability In Some Huawei Products (huawei-sa-20191204-01-validation)
1.3.6.1.4.1.25623.1.0.107823Oct 2MittelHuawei Data Communication: Two Buffer Overflow Vulnerabilities in Some Huawei Products (huawei-sa-20180207-01-encryption)
1.3.6.1.4.1.25623.1.0.107834Oct 2HochHuawei Data Communication: CPU Side Channel Vulnerability L1TF (huawei-sa-20180815-01-cpu)
1.3.6.1.4.1.25623.1.0.107824Oct 2HochHuawei Data Communication: Remote Code Execution Vulnerability in Jackson JSON library of Apache Struts2 (huawei-sa-20180228-01-struts)
1.3.6.1.4.1.25623.1.0.143993Oct 2HochHuawei Data Communication: Weak Cryptography Vulnerability in Some Huawei Products (huawei-sa-20171222-01-cryptography)
1.3.6.1.4.1.25623.1.1.2.2020.1406Oct 2MittelHuawei EulerOS: Security Advisory for libuser (EulerOS-SA-2020-1406)
1.3.6.1.4.1.25623.1.1.2.2020.2037Oct 2HochHuawei EulerOS: Security Advisory for libXv (EulerOS-SA-2020-2037)
1.3.6.1.4.1.25623.1.0.108755Oct 2HochHuawei VRP Default Credentials (SSH)
1.3.6.1.4.1.25623.1.1.2.2020.2028Oct 2HochHuawei EulerOS: Security Advisory for libidn (EulerOS-SA-2020-2028)
1.3.6.1.4.1.25623.1.0.107821Oct 2MittelHuawei Data Communication: Memory Leak Vulnerability in Some Huawei Products (huawei-sa-20180124-01-memory)
1.3.6.1.4.1.25623.1.1.2.2020.1791Oct 2HochHuawei EulerOS: Security Advisory for edk (EulerOS-SA-2020-1791)
1.3.6.1.4.1.25623.1.1.2.2020.2124Oct 2MittelHuawei EulerOS: Security Advisory for gperftools (EulerOS-SA-2020-2124)
1.3.6.1.4.1.25623.1.0.107844Oct 2HochHuawei Data Communication: Out-Of-Bounds Write Vulnerability on Several Huawei Products (huawei-sa-20180214-01-ospf)
1.3.6.1.4.1.25623.1.1.2.2020.1636Oct 2HochHuawei EulerOS: Security Advisory for zsh (EulerOS-SA-2020-1636)
1.3.6.1.4.1.25623.1.1.2.2020.2067Oct 2HochHuawei EulerOS: Security Advisory for php (EulerOS-SA-2020-2067)
1.3.6.1.4.1.25623.1.1.2.2020.1419Oct 2HochHuawei EulerOS: Security Advisory for openssh (EulerOS-SA-2020-1419)
1.3.6.1.4.1.25623.1.1.2.2020.1546Oct 2MittelHuawei EulerOS: Security Advisory for vim (EulerOS-SA-2020-1546)
1.3.6.1.4.1.25623.1.1.2.2020.2069Oct 2MittelHuawei EulerOS: Security Advisory for nettle (EulerOS-SA-2020-2069)
1.3.6.1.4.1.25623.1.1.2.2020.1603Oct 2MittelHuawei EulerOS: Security Advisory for iptables (EulerOS-SA-2020-1603)
1.3.6.1.4.1.25623.1.1.2.2020.2013Oct 2HochHuawei EulerOS: Security Advisory for perl-Module-Load-Conditional (EulerOS-SA-2020-2013)
1.3.6.1.4.1.25623.1.1.2.2020.1993Oct 2MittelHuawei EulerOS: Security Advisory for blktrace (EulerOS-SA-2020-1993)
1.3.6.1.4.1.25623.1.1.2.2020.1767Oct 2MittelHuawei EulerOS: Security Advisory for python-jinja2 (EulerOS-SA-2020-1767)
1.3.6.1.4.1.25623.1.1.2.2020.1877Oct 2HochHuawei EulerOS: Security Advisory for python-pillow (EulerOS-SA-2020-1877)
1.3.6.1.4.1.25623.1.1.2.2020.1487Oct 2MittelHuawei EulerOS: Security Advisory for libpcap (EulerOS-SA-2020-1487)
1.3.6.1.4.1.25623.1.1.2.2020.2136Oct 2MittelHuawei EulerOS: Security Advisory for qt (EulerOS-SA-2020-2136)
1.3.6.1.4.1.25623.1.1.2.2020.1865Oct 2MittelHuawei EulerOS: Security Advisory for libreswan (EulerOS-SA-2020-1865)
1.3.6.1.4.1.25623.1.0.144094Oct 2MittelHuawei Products Memory Leak Vulnerability (huawei-sa-20200603-01-memory)
1.3.6.1.4.1.25623.1.1.2.2020.2064Oct 2HochHuawei EulerOS: Security Advisory for freerdp (EulerOS-SA-2020-2064)
1.3.6.1.4.1.25623.1.1.2.2020.2033Oct 2HochHuawei EulerOS: Security Advisory for sqlite (EulerOS-SA-2020-2033)
1.3.6.1.4.1.25623.1.1.2.2020.2122Oct 2HochHuawei EulerOS: Security Advisory for trousers (EulerOS-SA-2020-2122)
1.3.6.1.4.1.25623.1.0.112762Oct 2MittelHuawei Data Communication: Improper Authentication Vulnerability in Some Huawei AP Products (huawei-sa-20190327-01-ap)
1.3.6.1.4.1.25623.1.1.2.2020.1910Oct 2HochHuawei EulerOS: Security Advisory for libjpeg-turbo (EulerOS-SA-2020-1910)
1.3.6.1.4.1.25623.1.0.107843Oct 2HochHuawei Data Communication: DoS Vulnerability in Some Huawei Switch Products (huawei-sa-20180103-01-switch)
1.3.6.1.4.1.25623.1.1.2.2020.1753Oct 2MittelHuawei EulerOS: Security Advisory for python-requests (EulerOS-SA-2020-1753)
1.3.6.1.4.1.25623.1.1.2.2020.1832Oct 2MittelHuawei EulerOS: Security Advisory for grub2 (EulerOS-SA-2020-1832)
1.3.6.1.4.1.25623.1.1.2.2020.2053Oct 2HochHuawei EulerOS: Security Advisory for perl-JSON-PP (EulerOS-SA-2020-2053)
1.3.6.1.4.1.25623.1.1.2.2020.1816Oct 2MittelHuawei EulerOS: Security Advisory for ntfs-3g (EulerOS-SA-2020-1816)
1.3.6.1.4.1.25623.1.1.2.2020.1837Oct 2HochHuawei EulerOS: Security Advisory for bluez (EulerOS-SA-2020-1837)
1.3.6.1.4.1.25623.1.0.143980Oct 2HochHuawei Data Communication: Input Validation Vulnerability in Multiple Huawei Products (huawei-sa-20171206-01-sctp)
1.3.6.1.4.1.25623.1.1.2.2020.1473Oct 2HochHuawei EulerOS: Security Advisory for python-pillow (EulerOS-SA-2020-1473)
1.3.6.1.4.1.25623.1.1.2.2020.1591Oct 2HochHuawei EulerOS: Security Advisory for squid (EulerOS-SA-2020-1591)
1.3.6.1.4.1.25623.1.1.2.2020.1743Oct 2MittelHuawei EulerOS: Security Advisory for binutils (EulerOS-SA-2020-1743)
1.3.6.1.4.1.25623.1.1.2.2020.1995Oct 2HochHuawei EulerOS: Security Advisory for glusterfs (EulerOS-SA-2020-1995)
1.3.6.1.4.1.25623.1.1.2.2020.1585Oct 2MittelHuawei EulerOS: Security Advisory for openldap (EulerOS-SA-2020-1585)
1.3.6.1.4.1.25623.1.0.108780Oct 2MittelHuawei Data Communication: Two DOS Vulnerabilities of XML Parser in Some Huawei Products (huawei-sa-20171201-01-xml)
1.3.6.1.4.1.25623.1.1.2.2020.1769Oct 2MittelHuawei EulerOS: Security Advisory for libtasn1 (EulerOS-SA-2020-1769)
1.3.6.1.4.1.25623.1.0.143991Oct 2MittelHuawei Products Memory Leak Vulnerability (huawei-sa-20171213-02-firewall)
1.3.6.1.4.1.25623.1.0.107848Oct 2MittelHuawei Data Communication: Weak Algorithm Vulnerability in Some Huawei Products (huawei-sa-20180703-01-algorithm)
1.3.6.1.4.1.25623.1.1.2.2020.1744Oct 2MittelHuawei EulerOS: Security Advisory for perl (EulerOS-SA-2020-1744)
1.3.6.1.4.1.25623.1.1.2.2020.1875Oct 2HochHuawei EulerOS: Security Advisory for poppler (EulerOS-SA-2020-1875)
1.3.6.1.4.1.25623.1.0.108775Oct 2MittelHuawei Data Communication: DoS Vulnerability in TLS of Some Huawei Products (huawei-sa-20170705-01-tls)
1.3.6.1.4.1.25623.1.1.2.2020.1770Oct 2HochHuawei EulerOS: Security Advisory for less (EulerOS-SA-2020-1770)
1.3.6.1.4.1.25623.1.1.2.2020.1781Oct 2MittelHuawei EulerOS: Security Advisory for nmap (EulerOS-SA-2020-1781)
1.3.6.1.4.1.25623.1.1.2.2020.1407Oct 2MittelHuawei EulerOS: Security Advisory for libwpd (EulerOS-SA-2020-1407)
1.3.6.1.4.1.25623.1.1.2.2020.1420Oct 2MittelHuawei EulerOS: Security Advisory for openssl098e (EulerOS-SA-2020-1420)
1.3.6.1.4.1.25623.1.1.2.2020.2024Oct 2HochHuawei EulerOS: Security Advisory for python-pillow (EulerOS-SA-2020-2024)
1.3.6.1.4.1.25623.1.1.2.2020.1803Oct 2HochHuawei EulerOS: Security Advisory for gnutls (EulerOS-SA-2020-1803)
1.3.6.1.4.1.25623.1.1.2.2020.1647Oct 2HochHuawei EulerOS: Security Advisory for qemu-kvm (EulerOS-SA-2020-1647)
1.3.6.1.4.1.25623.1.1.2.2020.1536Oct 2HochHuawei EulerOS: Security Advisory for kernel (EulerOS-SA-2020-1536)
1.3.6.1.4.1.25623.1.1.2.2020.2021Oct 2MittelHuawei EulerOS: Security Advisory for unbound (EulerOS-SA-2020-2021)
1.3.6.1.4.1.25623.1.1.2.2020.1399Oct 2HochHuawei EulerOS: Security Advisory for libesmtp (EulerOS-SA-2020-1399)
1.3.6.1.4.1.25623.1.1.2.2020.1903Oct 2MittelHuawei EulerOS: Security Advisory for dbus (EulerOS-SA-2020-1903)
1.3.6.1.4.1.25623.1.1.2.2020.1756Oct 2HochHuawei EulerOS: Security Advisory for lftp (EulerOS-SA-2020-1756)
1.3.6.1.4.1.25623.1.1.2.2020.1439Oct 2MittelHuawei EulerOS: Security Advisory for unzip (EulerOS-SA-2020-1439)
1.3.6.1.4.1.25623.1.1.2.2020.1468Oct 2MittelHuawei EulerOS: Security Advisory for cronie (EulerOS-SA-2020-1468)
1.3.6.1.4.1.25623.1.1.2.2020.2046Oct 2HochHuawei EulerOS: Security Advisory for perl-Encode (EulerOS-SA-2020-2046)
1.3.6.1.4.1.25623.1.1.2.2020.1752Oct 2MittelHuawei EulerOS: Security Advisory for nettle (EulerOS-SA-2020-1752)
1.3.6.1.4.1.25623.1.0.143970Oct 2HochHuawei Data Communication: Memory Leak Vulnerability in Some Huawei Network Products (huawei-sa-20171129-01-command)
1.3.6.1.4.1.25623.1.1.2.2020.1451Oct 2HochHuawei EulerOS: Security Advisory for systemd (EulerOS-SA-2020-1451)
1.3.6.1.4.1.25623.1.1.2.2020.1440Oct 2NiedrigHuawei EulerOS: Security Advisory for xguest (EulerOS-SA-2020-1440)
1.3.6.1.4.1.25623.1.1.2.2020.1950Oct 2MittelHuawei EulerOS: Security Advisory for pcre (EulerOS-SA-2020-1950)
1.3.6.1.4.1.25623.1.1.2.2020.1547Oct 2MittelHuawei EulerOS: Security Advisory for ntp (EulerOS-SA-2020-1547)
1.3.6.1.4.1.25623.1.1.2.2020.1655Oct 2HochHuawei EulerOS: Security Advisory for openslp (EulerOS-SA-2020-1655)
1.3.6.1.4.1.25623.1.1.2.2020.1576Oct 2HochHuawei EulerOS: Security Advisory for ImageMagick (EulerOS-SA-2020-1576)
1.3.6.1.4.1.25623.1.1.2.2020.1705Oct 2HochHuawei EulerOS: Security Advisory for json-c (EulerOS-SA-2020-1705)
1.3.6.1.4.1.25623.1.1.2.2020.1907Oct 2MittelHuawei EulerOS: Security Advisory for curl (EulerOS-SA-2020-1907)
1.3.6.1.4.1.25623.1.1.2.2020.1858Oct 2HochHuawei EulerOS: Security Advisory for java-1.8.0-openjdk (EulerOS-SA-2020-1858)
1.3.6.1.4.1.25623.1.1.2.2020.1755Oct 2HochHuawei EulerOS: Security Advisory for flex (EulerOS-SA-2020-1755)
1.3.6.1.4.1.25623.1.1.2.2020.1498Oct 2MittelHuawei EulerOS: Security Advisory for libgcrypt (EulerOS-SA-2020-1498)
1.3.6.1.4.1.25623.1.1.2.2020.2081Oct 2HochHuawei EulerOS: Security Advisory for bash (EulerOS-SA-2020-2081)
1.3.6.1.4.1.25623.1.1.2.2020.1902Oct 2MittelHuawei EulerOS: Security Advisory for python2 (EulerOS-SA-2020-1902)
1.3.6.1.4.1.25623.1.1.2.2020.1878Oct 2MittelHuawei EulerOS: Security Advisory for python-rsa (EulerOS-SA-2020-1878)
1.3.6.1.4.1.25623.1.1.2.2020.1799Oct 2HochHuawei EulerOS: Security Advisory for dom4j (EulerOS-SA-2020-1799)
1.3.6.1.4.1.25623.1.1.2.2020.1683Oct 2HochHuawei EulerOS: Security Advisory for libvncserver (EulerOS-SA-2020-1683)
1.3.6.1.4.1.25623.1.0.108801Oct 2HochHuawei Data Communication: Denial of Service Vulnerability in some Huawei Products (huawei-sa-20191204-03-dos)
1.3.6.1.4.1.25623.1.1.2.2020.1609Oct 2MittelHuawei EulerOS: Security Advisory for libvpx (EulerOS-SA-2020-1609)
1.3.6.1.4.1.25623.1.0.112759Oct 2MittelHuawei Data Communication: Digital Signature Verification Bypass Vulnerability in Some Huawei AR Products (huawei-sa-20190320-01-ar)
1.3.6.1.4.1.25623.1.1.2.2020.1846Oct 2MittelHuawei EulerOS: Security Advisory for flatpak (EulerOS-SA-2020-1846)
1.3.6.1.4.1.25623.1.1.2.2020.1754Oct 2MittelHuawei EulerOS: Security Advisory for nss-softokn (EulerOS-SA-2020-1754)
1.3.6.1.4.1.25623.1.1.2.2020.1423Oct 2MittelHuawei EulerOS: Security Advisory for policycoreutils (EulerOS-SA-2020-1423)
1.3.6.1.4.1.25623.1.1.2.2020.1517Oct 2MittelHuawei EulerOS: Security Advisory for iptables (EulerOS-SA-2020-1517)
1.3.6.1.4.1.25623.1.1.2.2020.1433Oct 2MittelHuawei EulerOS: Security Advisory for screen (EulerOS-SA-2020-1433)
1.3.6.1.4.1.25623.1.1.2.2020.1542Oct 2HochHuawei EulerOS: Security Advisory for php (EulerOS-SA-2020-1542)
1.3.6.1.4.1.25623.1.1.2.2020.1917Oct 2HochHuawei EulerOS: Security Advisory for freerdp (EulerOS-SA-2020-1917)
1.3.6.1.4.1.25623.1.0.143088Oct 2MittelHuawei Data Communication: Out-Of-Bound Read Vulnerability in Some Huawei Products (huawei-sa-20191023-01-buffer)
1.3.6.1.4.1.25623.1.1.2.2020.2031Oct 2MittelHuawei EulerOS: Security Advisory for curl (EulerOS-SA-2020-2031)
1.3.6.1.4.1.25623.1.1.2.2020.2140Oct 2HochHuawei EulerOS: Security Advisory for mgetty (EulerOS-SA-2020-2140)
1.3.6.1.4.1.25623.1.0.108783Oct 2MittelHuawei Data Communication: Denial of Service Vulnerability on Several Products (huawei-sa-20171206-01-ssl)
1.3.6.1.4.1.25623.1.1.2.2020.1510Oct 2MittelHuawei EulerOS: Security Advisory for pcre2 (EulerOS-SA-2020-1510)
1.3.6.1.4.1.25623.1.1.2.2020.1759Oct 2MittelHuawei EulerOS: Security Advisory for shadow-utils (EulerOS-SA-2020-1759)
1.3.6.1.4.1.25623.1.1.2.2020.1569Oct 2MittelHuawei EulerOS: Security Advisory for libarchive (EulerOS-SA-2020-1569)
1.3.6.1.4.1.25623.1.1.2.2020.1810Oct 2HochHuawei EulerOS: Security Advisory for libjpeg-turbo (EulerOS-SA-2020-1810)
1.3.6.1.4.1.25623.1.1.2.2020.1722Oct 2MittelHuawei EulerOS: Security Advisory for NetworkManager (EulerOS-SA-2020-1722)
1.3.6.1.4.1.25623.1.1.2.2020.1991Oct 2HochHuawei EulerOS: Security Advisory for bluez (EulerOS-SA-2020-1991)
1.3.6.1.4.1.25623.1.1.2.2020.1612Oct 2MittelHuawei EulerOS: Security Advisory for openldap (EulerOS-SA-2020-1612)
1.3.6.1.4.1.25623.1.1.2.2020.2006Oct 2HochHuawei EulerOS: Security Advisory for graphite2 (EulerOS-SA-2020-2006)
1.3.6.1.4.1.25623.1.1.2.2020.1855Oct 2MittelHuawei EulerOS: Security Advisory for ibus (EulerOS-SA-2020-1855)
1.3.6.1.4.1.25623.1.1.2.2020.1581Oct 2HochHuawei EulerOS: Security Advisory for java-1.8.0-openjdk (EulerOS-SA-2020-1581)
1.3.6.1.4.1.25623.1.1.2.2020.1382Oct 2HochHuawei EulerOS: Security Advisory for freetype (EulerOS-SA-2020-1382)
1.3.6.1.4.1.25623.1.1.2.2020.1575Oct 2MittelHuawei EulerOS: Security Advisory for spdk (EulerOS-SA-2020-1575)
1.3.6.1.4.1.25623.1.1.2.2020.2078Oct 2MittelHuawei EulerOS: Security Advisory for golang (EulerOS-SA-2020-2078)
1.3.6.1.4.1.25623.1.1.2.2020.1688Oct 2HochHuawei EulerOS: Security Advisory for qemu-kvm (EulerOS-SA-2020-1688)
1.3.6.1.4.1.25623.1.1.2.2020.1830Oct 2MittelHuawei EulerOS: Security Advisory for unbound (EulerOS-SA-2020-1830)
1.3.6.1.4.1.25623.1.1.2.2020.1776Oct 2MittelHuawei EulerOS: Security Advisory for dnsmasq (EulerOS-SA-2020-1776)
1.3.6.1.4.1.25623.1.0.143121Oct 2MittelHuawei Data Communication: Memory Leak Vulnerability in Some Huawei Products (huawei-sa-20191023-01-memory)
1.3.6.1.4.1.25623.1.1.2.2020.1951Oct 2MittelHuawei EulerOS: Security Advisory for python (EulerOS-SA-2020-1951)
1.3.6.1.4.1.25623.1.1.2.2020.1617Oct 2HochHuawei EulerOS: Security Advisory for telnet (EulerOS-SA-2020-1617)
1.3.6.1.4.1.25623.1.1.2.2020.1676Oct 2MittelHuawei EulerOS: Security Advisory for bind (EulerOS-SA-2020-1676)
1.3.6.1.4.1.25623.1.1.2.2020.1738Oct 2HochHuawei EulerOS: Security Advisory for ghostscript (EulerOS-SA-2020-1738)
1.3.6.1.4.1.25623.1.1.2.2020.1929Oct 2HochHuawei EulerOS: Security Advisory for python-ecdsa (EulerOS-SA-2020-1929)
1.3.6.1.4.1.25623.1.1.2.2020.1529Oct 2HochHuawei EulerOS: Security Advisory for ruby (EulerOS-SA-2020-1529)
1.3.6.1.4.1.25623.1.1.2.2020.1869Oct 2HochHuawei EulerOS: Security Advisory for mariadb-connector-c (EulerOS-SA-2020-1869)
1.3.6.1.4.1.25623.1.1.2.2020.1566Oct 2MittelHuawei EulerOS: Security Advisory for libsndfile (EulerOS-SA-2020-1566)
1.3.6.1.4.1.25623.1.1.2.2020.2077Oct 2HochHuawei EulerOS: Security Advisory for nasm (EulerOS-SA-2020-2077)
1.3.6.1.4.1.25623.1.1.2.2020.1835Oct 2HochHuawei EulerOS: Security Advisory for audiofile (EulerOS-SA-2020-1835)
1.3.6.1.4.1.25623.1.1.2.2020.1679Oct 2HochHuawei EulerOS: Security Advisory for ipa (EulerOS-SA-2020-1679)
1.3.6.1.4.1.25623.1.1.2.2020.1815Oct 2MittelHuawei EulerOS: Security Advisory for nghttp2 (EulerOS-SA-2020-1815)
1.3.6.1.4.1.25623.1.1.2.2020.2071Oct 2HochHuawei EulerOS: Security Advisory for opus (EulerOS-SA-2020-2071)
1.3.6.1.4.1.25623.1.1.2.2020.1820Oct 2HochHuawei EulerOS: Security Advisory for perl (EulerOS-SA-2020-1820)
1.3.6.1.4.1.25623.1.1.2.2020.1982Oct 2MittelHuawei EulerOS: Security Advisory for dbus (EulerOS-SA-2020-1982)
1.3.6.1.4.1.25623.1.1.2.2020.1568Oct 2HochHuawei EulerOS: Security Advisory for icu (EulerOS-SA-2020-1568)
1.3.6.1.4.1.25623.1.1.2.2020.1997Oct 2HochHuawei EulerOS: Security Advisory for linux-firmware (EulerOS-SA-2020-1997)
1.3.6.1.4.1.25623.1.1.2.2020.1550Oct 2MittelHuawei EulerOS: Security Advisory for blktrace (EulerOS-SA-2020-1550)
1.3.6.1.4.1.25623.1.1.2.2020.2096Oct 2MittelHuawei EulerOS: Security Advisory for dbus (EulerOS-SA-2020-2096)
1.3.6.1.4.1.25623.1.1.2.2020.2153Oct 2HochHuawei EulerOS: Security Advisory for ghostscript (EulerOS-SA-2020-2153)
1.3.6.1.4.1.25623.1.1.2.2020.1537Oct 2HochHuawei EulerOS: Security Advisory for git (EulerOS-SA-2020-1537)
1.3.6.1.4.1.25623.1.1.2.2020.2126Oct 2HochHuawei EulerOS: Security Advisory for libjpeg-turbo (EulerOS-SA-2020-2126)
1.3.6.1.4.1.25623.1.1.2.2020.1887Oct 2MittelHuawei EulerOS: Security Advisory for vim (EulerOS-SA-2020-1887)
1.3.6.1.4.1.25623.1.1.2.2020.2127Oct 2HochHuawei EulerOS: Security Advisory for squid (EulerOS-SA-2020-2127)
1.3.6.1.4.1.25623.1.1.2.2020.1480Oct 2HochHuawei EulerOS: Security Advisory for c-ares (EulerOS-SA-2020-1480)
1.3.6.1.4.1.25623.1.1.2.2020.1605Oct 2HochHuawei EulerOS: Security Advisory for json-c (EulerOS-SA-2020-1605)
1.3.6.1.4.1.25623.1.1.2.2020.2023Oct 2MittelHuawei EulerOS: Security Advisory for openldap (EulerOS-SA-2020-2023)
1.3.6.1.4.1.25623.1.1.2.2020.1693Oct 2MittelHuawei EulerOS: Security Advisory for sqlite (EulerOS-SA-2020-1693)
1.3.6.1.4.1.25623.1.1.2.2020.1735Oct 2MittelHuawei EulerOS: Security Advisory for cairo (EulerOS-SA-2020-1735)
1.3.6.1.4.1.25623.1.1.2.2020.2109Oct 2HochHuawei EulerOS: Security Advisory for mutt (EulerOS-SA-2020-2109)
1.3.6.1.4.1.25623.1.1.2.2020.1978Oct 2MittelHuawei EulerOS: Security Advisory for openssh (EulerOS-SA-2020-1978)
1.3.6.1.4.1.25623.1.1.2.2020.1879Oct 2HochHuawei EulerOS: Security Advisory for python-waitress (EulerOS-SA-2020-1879)
1.3.6.1.4.1.25623.1.1.2.2020.1374Oct 2HochHuawei EulerOS: Security Advisory for coreutils (EulerOS-SA-2020-1374)
1.3.6.1.4.1.25623.1.1.2.2020.1543Oct 2MittelHuawei EulerOS: Security Advisory for libsoup (EulerOS-SA-2020-1543)
1.3.6.1.4.1.25623.1.1.2.2020.1706Oct 2MittelHuawei EulerOS: Security Advisory for gnupg2 (EulerOS-SA-2020-1706)
1.3.6.1.4.1.25623.1.1.2.2020.1478Oct 2MittelHuawei EulerOS: Security Advisory for glibc (EulerOS-SA-2020-1478)
1.3.6.1.4.1.25623.1.1.2.2020.1447Oct 2HochHuawei EulerOS: Security Advisory for libtiff (EulerOS-SA-2020-1447)
1.3.6.1.4.1.25623.1.1.2.2020.2032Oct 2MittelHuawei EulerOS: Security Advisory for libXi (EulerOS-SA-2020-2032)
1.3.6.1.4.1.25623.1.0.108784Oct 2MittelHuawei Data Communication: Memory Leak Vulnerability in Some Huawei AntiDDOS Products (huawei-sa-20171213-01-antidos)
1.3.6.1.4.1.25623.1.1.2.2020.1660Oct 2MittelHuawei EulerOS: Security Advisory for dnsmasq (EulerOS-SA-2020-1660)
1.3.6.1.4.1.25623.1.1.2.2020.1579Oct 2HochHuawei EulerOS: Security Advisory for glibc (EulerOS-SA-2020-1579)
1.3.6.1.4.1.25623.1.1.2.2020.1801Oct 2HochHuawei EulerOS: Security Advisory for freerdp (EulerOS-SA-2020-1801)
1.3.6.1.4.1.25623.1.1.2.2020.1657Oct 2HochHuawei EulerOS: Security Advisory for openssh (EulerOS-SA-2020-1657)
1.3.6.1.4.1.25623.1.1.2.2020.1712Oct 2MittelHuawei EulerOS: Security Advisory for glibc (EulerOS-SA-2020-1712)
1.3.6.1.4.1.25623.1.1.2.2020.1732Oct 2HochHuawei EulerOS: Security Advisory for ncurses (EulerOS-SA-2020-1732)
1.3.6.1.4.1.25623.1.1.2.2020.1627Oct 2HochHuawei EulerOS: Security Advisory for libesmtp (EulerOS-SA-2020-1627)
1.3.6.1.4.1.25623.1.1.2.2020.1489Oct 2MittelHuawei EulerOS: Security Advisory for gnupg2 (EulerOS-SA-2020-1489)
1.3.6.1.4.1.25623.1.1.2.2020.2149Oct 2MittelHuawei EulerOS: Security Advisory for gd (EulerOS-SA-2020-2149)
1.3.6.1.4.1.25623.1.0.143949Oct 2MittelHuawei Data Communication: Multiple OpenSSL Vulnerabilities in January 2017 (huawei-sa-20170503-01-openssl)
1.3.6.1.4.1.25623.1.1.2.2020.1708Oct 2HochHuawei EulerOS: Security Advisory for icu (EulerOS-SA-2020-1708)
1.3.6.1.4.1.25623.1.0.143928Oct 2HochHuawei Data Communication: Input Validation Vulnerability in Multiple Huawei Products (huawei-sa-20160427-01-dns)
1.3.6.1.4.1.25623.1.0.107846Oct 2MittelHuawei Data Communication: Three DoS Vulnerabilities in the SIP Module of Some Huawei Products (huawei-sa-20200115-01-sip)
1.3.6.1.4.1.25623.1.1.2.2020.1973Oct 2NiedrigHuawei EulerOS: Security Advisory for keepalived (EulerOS-SA-2020-1973)
1.3.6.1.4.1.25623.1.1.2.2020.1691Oct 2MittelHuawei EulerOS: Security Advisory for ruby (EulerOS-SA-2020-1691)
1.3.6.1.4.1.25623.1.1.2.2020.1459Oct 2MittelHuawei EulerOS: Security Advisory for libXfont (EulerOS-SA-2020-1459)
1.3.6.1.4.1.25623.1.1.2.2020.1823Oct 2MittelHuawei EulerOS: Security Advisory for python3 (EulerOS-SA-2020-1823)
1.3.6.1.4.1.25623.1.0.108770Oct 2MittelHuawei Data Communication: IPv6 Neighbor Discovery Crafted Packet Denial of Service Vulnerability (huawei-sa-20170118-01-ipv6)
1.3.6.1.4.1.25623.1.0.143269Oct 2MittelHuawei Data Communication: DoS Vulnerability in Some Huawei Products (huawei-sa-20191204-02-dos)
1.3.6.1.4.1.25623.1.1.2.2020.1629Oct 2MittelHuawei EulerOS: Security Advisory for openssl110f (EulerOS-SA-2020-1629)
1.3.6.1.4.1.25623.1.1.2.2020.2158Oct 2MittelHuawei EulerOS: Security Advisory for qt (EulerOS-SA-2020-2158)
1.3.6.1.4.1.25623.1.1.2.2020.1522Oct 2HochHuawei EulerOS: Security Advisory for cpio (EulerOS-SA-2020-1522)
1.3.6.1.4.1.25623.1.1.2.2020.1555Oct 2MittelHuawei EulerOS: Security Advisory for libjpeg-turbo (EulerOS-SA-2020-1555)
1.3.6.1.4.1.25623.1.1.2.2020.1930Oct 2MittelHuawei EulerOS: Security Advisory for sqlite (EulerOS-SA-2020-1930)
1.3.6.1.4.1.25623.1.1.2.2020.1453Oct 2HochHuawei EulerOS: Security Advisory for sssd (EulerOS-SA-2020-1453)
1.3.6.1.4.1.25623.1.1.2.2020.1622Oct 2MittelHuawei EulerOS: Security Advisory for libguestfs-winsupport (EulerOS-SA-2020-1622)
1.3.6.1.4.1.25623.1.0.143984Oct 2MittelHuawei Data Communication: Resource Exhaustion Vulnerability on Several Products (huawei-sa-20171213-02-h323)
1.3.6.1.4.1.25623.1.0.107832Oct 2MittelHuawei Data Communication: Side-Channel Vulnerability Variants 3a and 4 (huawei-sa-20180615-01-cpu)
1.3.6.1.4.1.25623.1.0.143985Oct 2MittelHuawei Products Memory Leak Vulnerability (huawei-sa-20171206-04-xml)
1.3.6.1.4.1.25623.1.1.2.2020.1692Oct 2HochHuawei EulerOS: Security Advisory for httpd (EulerOS-SA-2020-1692)
1.3.6.1.4.1.25623.1.1.2.2020.1703Oct 2HochHuawei EulerOS: Security Advisory for python-paramiko (EulerOS-SA-2020-1703)
1.3.6.1.4.1.25623.1.1.2.2020.1800Oct 2MittelHuawei EulerOS: Security Advisory for dpdk (EulerOS-SA-2020-1800)
1.3.6.1.4.1.25623.1.1.2.2020.1578Oct 2MittelHuawei EulerOS: Security Advisory for git (EulerOS-SA-2020-1578)
1.3.6.1.4.1.25623.1.0.107822Oct 2MittelHuawei Data Communication: Out-Of-Bounds Read Vulnerability in Some Huawei Products (huawei-sa-20180131-01-sip)
1.3.6.1.4.1.25623.1.1.2.2020.1780Oct 2MittelHuawei EulerOS: Security Advisory for gperftools (EulerOS-SA-2020-1780)
1.3.6.1.4.1.25623.1.1.2.2020.1807Oct 2HochHuawei EulerOS: Security Advisory for kernel (EulerOS-SA-2020-1807)
1.3.6.1.4.1.25623.1.1.2.2020.1562Oct 2MittelHuawei EulerOS: Security Advisory for sqlite (EulerOS-SA-2020-1562)
1.3.6.1.4.1.25623.1.1.2.2020.1431Oct 2MittelHuawei EulerOS: Security Advisory for qt (EulerOS-SA-2020-1431)
1.3.6.1.4.1.25623.1.0.107841Oct 2MittelHuawei Data Communication: DoS Vulnerability in Some Huawei Products (huawei-sa-20170517-01-ac)
1.3.6.1.4.1.25623.1.1.2.2020.1751Oct 2MittelHuawei EulerOS: Security Advisory for cloud-init (EulerOS-SA-2020-1751)
1.3.6.1.4.1.25623.1.1.2.2020.1731Oct 2HochHuawei EulerOS: Security Advisory for libcgroup (EulerOS-SA-2020-1731)
1.3.6.1.4.1.25623.1.1.2.2020.2082Oct 2MittelHuawei EulerOS: Security Advisory for iptables (EulerOS-SA-2020-2082)
1.3.6.1.4.1.25623.1.1.2.2020.1441Oct 2HochHuawei EulerOS: Security Advisory for zsh (EulerOS-SA-2020-1441)
1.3.6.1.4.1.25623.1.1.2.2020.1400Oct 2MittelHuawei EulerOS: Security Advisory for libgcrypt (EulerOS-SA-2020-1400)
1.3.6.1.4.1.25623.1.0.143976Oct 2MittelHuawei Products DoS Vulnerability (huawei-sa-20171201-01-pse)
1.3.6.1.4.1.25623.1.1.2.2020.1775Oct 2HochHuawei EulerOS: Security Advisory for ppp (EulerOS-SA-2020-1775)
1.3.6.1.4.1.25623.1.1.2.2020.1383Oct 2MittelHuawei EulerOS: Security Advisory for gcc (EulerOS-SA-2020-1383)
1.3.6.1.4.1.25623.1.1.2.2020.1494Oct 2HochHuawei EulerOS: Security Advisory for gpgme (EulerOS-SA-2020-1494)
1.3.6.1.4.1.25623.1.1.2.2020.2030Oct 2HochHuawei EulerOS: Security Advisory for perl-XML-LibXML (EulerOS-SA-2020-2030)
1.3.6.1.4.1.25623.1.1.2.2020.1673Oct 2HochHuawei EulerOS: Security Advisory for spice-gtk (EulerOS-SA-2020-1673)
1.3.6.1.4.1.25623.1.1.2.2020.1437Oct 2HochHuawei EulerOS: Security Advisory for tcpdump (EulerOS-SA-2020-1437)
1.3.6.1.4.1.25623.1.1.2.2020.1842Oct 2MittelHuawei EulerOS: Security Advisory for curl (EulerOS-SA-2020-1842)
1.3.6.1.4.1.25623.1.1.2.2020.1881Oct 2HochHuawei EulerOS: Security Advisory for qt (EulerOS-SA-2020-1881)
1.3.6.1.4.1.25623.1.0.143946Oct 2HochHuawei Data Communication: DoS Vulnerability in Multiple Huawei Devices (huawei-sa-20161228-01-rsvp)
1.3.6.1.4.1.25623.1.1.2.2020.1822Oct 2MittelHuawei EulerOS: Security Advisory for python2 (EulerOS-SA-2020-1822)
1.3.6.1.4.1.25623.1.1.2.2020.1959Oct 2MittelHuawei EulerOS: Security Advisory for openldap (EulerOS-SA-2020-1959)
1.3.6.1.4.1.25623.1.0.143969Oct 2HochHuawei Data Communication: DoS Vulnerability in Huawei Firewall Products (huawei-sa-20171025-01-firewall)
1.3.6.1.4.1.25623.1.1.2.2020.1405Oct 2HochHuawei EulerOS: Security Advisory for libssh2 (EulerOS-SA-2020-1405)
1.3.6.1.4.1.25623.1.1.2.2020.1736Oct 2MittelHuawei EulerOS: Security Advisory for e2fsprogs (EulerOS-SA-2020-1736)
1.3.6.1.4.1.25623.1.1.2.2020.1486Oct 2MittelHuawei EulerOS: Security Advisory for http-parser (EulerOS-SA-2020-1486)
1.3.6.1.4.1.25623.1.1.2.2020.2094Oct 2MittelHuawei EulerOS: Security Advisory for libsndfile (EulerOS-SA-2020-2094)
1.3.6.1.4.1.25623.1.1.2.2020.1557Oct 2HochHuawei EulerOS: Security Advisory for unbound (EulerOS-SA-2020-1557)
1.3.6.1.4.1.25623.1.1.2.2020.1891Oct 2MittelHuawei EulerOS: Security Advisory for grub2 (EulerOS-SA-2020-1891)
1.3.6.1.4.1.25623.1.1.2.2020.1477Oct 2MittelHuawei EulerOS: Security Advisory for lua (EulerOS-SA-2020-1477)
1.3.6.1.4.1.25623.1.1.2.2020.1649Oct 2HochHuawei EulerOS: Security Advisory for ipmitool (EulerOS-SA-2020-1649)
1.3.6.1.4.1.25623.1.1.2.2020.1527Oct 2MittelHuawei EulerOS: Security Advisory for perl (EulerOS-SA-2020-1527)
1.3.6.1.4.1.25623.1.1.2.2020.1841Oct 2MittelHuawei EulerOS: Security Advisory for cpio (EulerOS-SA-2020-1841)
1.3.6.1.4.1.25623.1.1.2.2020.1906Oct 2MittelHuawei EulerOS: Security Advisory for net-snmp (EulerOS-SA-2020-1906)
1.3.6.1.4.1.25623.1.1.2.2020.1797Oct 2MittelHuawei EulerOS: Security Advisory for dbus (EulerOS-SA-2020-1797)
1.3.6.1.4.1.25623.1.1.2.2020.2133Oct 2MittelHuawei EulerOS: Security Advisory for freeradius (EulerOS-SA-2020-2133)
1.3.6.1.4.1.25623.1.1.2.2020.2135Oct 2MittelHuawei EulerOS: Security Advisory for file-roller (EulerOS-SA-2020-2135)
1.3.6.1.4.1.25623.1.1.2.2020.1375Oct 2HochHuawei EulerOS: Security Advisory for cpio (EulerOS-SA-2020-1375)
1.3.6.1.4.1.25623.1.1.2.2020.1503Oct 2MittelHuawei EulerOS: Security Advisory for git (EulerOS-SA-2020-1503)
1.3.6.1.4.1.25623.1.1.2.2020.1586Oct 2HochHuawei EulerOS: Security Advisory for php (EulerOS-SA-2020-1586)
1.3.6.1.4.1.25623.1.1.2.2020.1518Oct 2MittelHuawei EulerOS: Security Advisory for libxkbcommon (EulerOS-SA-2020-1518)
1.3.6.1.4.1.25623.1.1.2.2020.1461Oct 2MittelHuawei EulerOS: Security Advisory for cups (EulerOS-SA-2020-1461)
1.3.6.1.4.1.25623.1.1.2.2020.1690Oct 2MittelHuawei EulerOS: Security Advisory for openssh (EulerOS-SA-2020-1690)
1.3.6.1.4.1.25623.1.1.2.2020.2138Oct 2HochHuawei EulerOS: Security Advisory for rsyslog (EulerOS-SA-2020-2138)
1.3.6.1.4.1.25623.1.1.2.2020.1643Oct 2MittelHuawei EulerOS: Security Advisory for python-urllib3 (EulerOS-SA-2020-1643)
1.3.6.1.4.1.25623.1.1.2.2020.1402Oct 2MittelHuawei EulerOS: Security Advisory for libjpeg-turbo (EulerOS-SA-2020-1402)
1.3.6.1.4.1.25623.1.1.2.2020.1458Oct 2MittelHuawei EulerOS: Security Advisory for dosfstools (EulerOS-SA-2020-1458)
1.3.6.1.4.1.25623.1.1.2.2020.1553Oct 2MittelHuawei EulerOS: Security Advisory for perl-Data-Dumper (EulerOS-SA-2020-1553)
1.3.6.1.4.1.25623.1.1.2.2020.1632Oct 2MittelHuawei EulerOS: Security Advisory for php (EulerOS-SA-2020-1632)
1.3.6.1.4.1.25623.1.1.2.2020.1782Oct 2MittelHuawei EulerOS: Security Advisory for perl-Data-Dumper (EulerOS-SA-2020-1782)
1.3.6.1.4.1.25623.1.1.2.2020.1685Oct 2MittelHuawei EulerOS: Security Advisory for openldap (EulerOS-SA-2020-1685)
1.3.6.1.4.1.25623.1.1.2.2020.1610Oct 2MittelHuawei EulerOS: Security Advisory for nmap (EulerOS-SA-2020-1610)
1.3.6.1.4.1.25623.1.1.2.2020.2142Oct 2HochHuawei EulerOS: Security Advisory for libexif (EulerOS-SA-2020-2142)
1.3.6.1.4.1.25623.1.1.2.2020.1771Oct 2HochHuawei EulerOS: Security Advisory for lz4 (EulerOS-SA-2020-1771)
1.3.6.1.4.1.25623.1.1.2.2020.1968Oct 2HochHuawei EulerOS: Security Advisory for ntp (EulerOS-SA-2020-1968)
1.3.6.1.4.1.25623.1.1.2.2020.2010Oct 2HochHuawei EulerOS: Security Advisory for gtk-vnc (EulerOS-SA-2020-2010)
1.3.6.1.4.1.25623.1.1.2.2020.1839Oct 2MittelHuawei EulerOS: Security Advisory for ceph (EulerOS-SA-2020-1839)
1.3.6.1.4.1.25623.1.1.2.2020.1874Oct 2HochHuawei EulerOS: Security Advisory for php (EulerOS-SA-2020-1874)
1.3.6.1.4.1.25623.1.0.143979Oct 2MittelHuawei Data Communication: Multiple Vulnerabilities of PEM Module in Some Huawei Products (huawei-sa-20171206-01-pem)
1.3.6.1.4.1.25623.1.1.2.2020.1524Oct 2MittelHuawei EulerOS: Security Advisory for NetworkManager (EulerOS-SA-2020-1524)
1.3.6.1.4.1.25623.1.1.2.2020.1886Oct 2MittelHuawei EulerOS: Security Advisory for unbound (EulerOS-SA-2020-1886)
1.3.6.1.4.1.25623.1.1.2.2020.2051Oct 2HochHuawei EulerOS: Security Advisory for perl-Test-Harness (EulerOS-SA-2020-2051)
1.3.6.1.4.1.25623.1.1.2.2020.1373Oct 2MittelHuawei EulerOS: Security Advisory for cloud-init (EulerOS-SA-2020-1373)
1.3.6.1.4.1.25623.1.1.2.2020.1606Oct 2HochHuawei EulerOS: Security Advisory for kernel (EulerOS-SA-2020-1606)
1.3.6.1.4.1.25623.1.1.2.2020.2016Oct 2MittelHuawei EulerOS: Security Advisory for mod_http2 (EulerOS-SA-2020-2016)
1.3.6.1.4.1.25623.1.1.2.2020.1621Oct 2MittelHuawei EulerOS: Security Advisory for net-snmp (EulerOS-SA-2020-1621)
1.3.6.1.4.1.25623.1.1.2.2020.1811Oct 2HochHuawei EulerOS: Security Advisory for libvncserver (EulerOS-SA-2020-1811)
1.3.6.1.4.1.25623.1.1.2.2020.2084Oct 2HochHuawei EulerOS: Security Advisory for json-c (EulerOS-SA-2020-2084)
1.3.6.1.4.1.25623.1.1.2.2020.1620Oct 2HochHuawei EulerOS: Security Advisory for util-linux (EulerOS-SA-2020-1620)
1.3.6.1.4.1.25623.1.1.2.2020.1670Oct 2MittelHuawei EulerOS: Security Advisory for libxml2 (EulerOS-SA-2020-1670)
1.3.6.1.4.1.25623.1.0.143948Oct 2MittelHuawei Data Communication: IPv6 Neighbor Discovery Crafted Packet Denial of Service Vulnerability (huawei-sa-20160824-01-ipv6)
1.3.6.1.4.1.25623.1.1.2.2020.2130Oct 2MittelHuawei EulerOS: Security Advisory for openldap (EulerOS-SA-2020-2130)
1.3.6.1.4.1.25623.1.1.2.2020.2056Oct 2HochHuawei EulerOS: Security Advisory for net-snmp (EulerOS-SA-2020-2056)
1.3.6.1.4.1.25623.1.1.2.2020.1387Oct 2HochHuawei EulerOS: Security Advisory for glib2 (EulerOS-SA-2020-1387)
1.3.6.1.4.1.25623.1.1.2.2020.1538Oct 2MittelHuawei EulerOS: Security Advisory for openssl (EulerOS-SA-2020-1538)
1.3.6.1.4.1.25623.1.1.2.2020.1795Oct 2MittelHuawei EulerOS: Security Advisory for bind (EulerOS-SA-2020-1795)
1.3.6.1.4.1.25623.1.0.143981Oct 2MittelHuawei Products Buffer Overflow Vulnerability (huawei-sa-20171206-01-buffer)
1.3.6.1.4.1.25623.1.1.2.2020.1850Oct 2HochHuawei EulerOS: Security Advisory for glusterfs (EulerOS-SA-2020-1850)
1.3.6.1.4.1.25623.1.1.2.2020.1570Oct 2MittelHuawei EulerOS: Security Advisory for python-jinja2 (EulerOS-SA-2020-1570)
1.3.6.1.4.1.25623.1.1.2.2020.2106Oct 2HochHuawei EulerOS: Security Advisory for poppler (EulerOS-SA-2020-2106)
1.3.6.1.4.1.25623.1.1.2.2020.1714Oct 2MittelHuawei EulerOS: Security Advisory for git (EulerOS-SA-2020-1714)
1.3.6.1.4.1.25623.1.1.2.2020.1379Oct 2MittelHuawei EulerOS: Security Advisory for e2fsprogs (EulerOS-SA-2020-1379)
1.3.6.1.4.1.25623.1.1.2.2020.1893Oct 2HochHuawei EulerOS: Security Advisory for ntp (EulerOS-SA-2020-1893)
1.3.6.1.4.1.25623.1.1.2.2020.2001Oct 2MittelHuawei EulerOS: Security Advisory for vim (EulerOS-SA-2020-2001)
1.3.6.1.4.1.25623.1.1.2.2020.1989Oct 2HochHuawei EulerOS: Security Advisory for sudo (EulerOS-SA-2020-1989)
1.3.6.1.4.1.25623.1.1.2.2020.1766Oct 2HochHuawei EulerOS: Security Advisory for patch (EulerOS-SA-2020-1766)
1.3.6.1.4.1.25623.1.1.2.2020.1717Oct 2HochHuawei EulerOS: Security Advisory for ruby (EulerOS-SA-2020-1717)
1.3.6.1.4.1.25623.1.1.2.2020.2027Oct 2HochHuawei EulerOS: Security Advisory for nfs-utils (EulerOS-SA-2020-2027)
1.3.6.1.4.1.25623.1.1.2.2020.1912Oct 2HochHuawei EulerOS: Security Advisory for PyYAML (EulerOS-SA-2020-1912)
1.3.6.1.4.1.25623.1.1.2.2020.1793Oct 2MittelHuawei EulerOS: Security Advisory for spdk (EulerOS-SA-2020-1793)
1.3.6.1.4.1.25623.1.1.2.2020.1890Oct 2MittelHuawei EulerOS: Security Advisory for evolution-data-server (EulerOS-SA-2020-1890)
1.3.6.1.4.1.25623.1.1.2.2020.1870Oct 2HochHuawei EulerOS: Security Advisory for nasm (EulerOS-SA-2020-1870)
1.3.6.1.4.1.25623.1.1.2.2020.1749Oct 2HochHuawei EulerOS: Security Advisory for httpd (EulerOS-SA-2020-1749)
1.3.6.1.4.1.25623.1.1.2.2020.1888Oct 2MittelHuawei EulerOS: Security Advisory for virglrenderer (EulerOS-SA-2020-1888)
1.3.6.1.4.1.25623.1.1.2.2020.2132Oct 2MittelHuawei EulerOS: Security Advisory for ant (EulerOS-SA-2020-2132)
1.3.6.1.4.1.25623.1.1.2.2020.1515Oct 2MittelHuawei EulerOS: Security Advisory for e2fsprogs (EulerOS-SA-2020-1515)
1.3.6.1.4.1.25623.1.1.2.2020.1729Oct 2HochHuawei EulerOS: Security Advisory for pyOpenSSL (EulerOS-SA-2020-1729)
1.3.6.1.4.1.25623.1.0.143944Oct 2MittelHuawei Data Communication: Memory Leak Vulnerability in Some Huawei Products (huawei-sa-20161214-01-ldp)
1.3.6.1.4.1.25623.1.1.2.2020.1905Oct 2MittelHuawei EulerOS: Security Advisory for unbound (EulerOS-SA-2020-1905)
1.3.6.1.4.1.25623.1.1.2.2020.1421Oct 2HochHuawei EulerOS: Security Advisory for perl (EulerOS-SA-2020-1421)
1.3.6.1.4.1.25623.1.1.2.2020.1971Oct 2MittelHuawei EulerOS: Security Advisory for unbound (EulerOS-SA-2020-1971)
1.3.6.1.4.1.25623.1.1.2.2020.1794Oct 2MittelHuawei EulerOS: Security Advisory for ant (EulerOS-SA-2020-1794)
1.3.6.1.4.1.25623.1.0.108798Oct 2MittelHuawei Data Communication: Remote Code Execution Vulnerability in Fastjson (huawei-sa-20191204-01-fastjson)
1.3.6.1.4.1.25623.1.1.2.2020.1935Oct 2MittelHuawei EulerOS: Security Advisory for curl (EulerOS-SA-2020-1935)
1.3.6.1.4.1.25623.1.1.2.2020.1787Oct 2MittelHuawei EulerOS: Security Advisory for libsrtp (EulerOS-SA-2020-1787)
1.3.6.1.4.1.25623.1.1.2.2020.1853Oct 2MittelHuawei EulerOS: Security Advisory for grub2 (EulerOS-SA-2020-1853)
1.3.6.1.4.1.25623.1.1.2.2020.1915Oct 2MittelHuawei EulerOS: Security Advisory for ant (EulerOS-SA-2020-1915)
1.3.6.1.4.1.25623.1.1.2.2020.1990Oct 2HochHuawei EulerOS: Security Advisory for libsndfile (EulerOS-SA-2020-1990)
1.3.6.1.4.1.25623.1.1.2.2020.2012Oct 2MittelHuawei EulerOS: Security Advisory for samba (EulerOS-SA-2020-2012)
1.3.6.1.4.1.25623.1.1.2.2020.1844Oct 2HochHuawei EulerOS: Security Advisory for exiv2 (EulerOS-SA-2020-1844)
1.3.6.1.4.1.25623.1.1.2.2020.1625Oct 2MittelHuawei EulerOS: Security Advisory for openssl (EulerOS-SA-2020-1625)
1.3.6.1.4.1.25623.1.1.2.2020.1715Oct 2MittelHuawei EulerOS: Security Advisory for util-linux (EulerOS-SA-2020-1715)
1.3.6.1.4.1.25623.1.1.2.2020.1416Oct 2MittelHuawei EulerOS: Security Advisory for OpenEXR (EulerOS-SA-2020-1416)
1.3.6.1.4.1.25623.1.1.2.2020.1796Oct 2MittelHuawei EulerOS: Security Advisory for curl (EulerOS-SA-2020-1796)
1.3.6.1.4.1.25623.1.1.2.2020.1734Oct 2MittelHuawei EulerOS: Security Advisory for blktrace (EulerOS-SA-2020-1734)
1.3.6.1.4.1.25623.1.1.2.2020.1422Oct 2HochHuawei EulerOS: Security Advisory for pixman (EulerOS-SA-2020-1422)
1.3.6.1.4.1.25623.1.1.2.2020.2157Oct 2MittelHuawei EulerOS: Security Advisory for qemu (EulerOS-SA-2020-2157)
1.3.6.1.4.1.25623.1.1.2.2020.1465Oct 2HochHuawei EulerOS: Security Advisory for zip (EulerOS-SA-2020-1465)
1.3.6.1.4.1.25623.1.1.2.2020.1554Oct 2MittelHuawei EulerOS: Security Advisory for libxslt (EulerOS-SA-2020-1554)
1.3.6.1.4.1.25623.1.1.2.2020.1962Oct 2NiedrigHuawei EulerOS: Security Advisory for cpio (EulerOS-SA-2020-1962)
1.3.6.1.4.1.25623.1.1.2.2020.1861Oct 2HochHuawei EulerOS: Security Advisory for libgit2 (EulerOS-SA-2020-1861)
1.3.6.1.4.1.25623.1.1.2.2020.1645Oct 2HochHuawei EulerOS: Security Advisory for tomcat (EulerOS-SA-2020-1645)
1.3.6.1.4.1.25623.1.1.2.2020.1386Oct 2HochHuawei EulerOS: Security Advisory for git (EulerOS-SA-2020-1386)
1.3.6.1.4.1.25623.1.1.2.2020.1943Oct 2HochHuawei EulerOS: Security Advisory for perl (EulerOS-SA-2020-1943)
1.3.6.1.4.1.25623.1.1.2.2020.1984Oct 2MittelHuawei EulerOS: Security Advisory for binutils (EulerOS-SA-2020-1984)
1.3.6.1.4.1.25623.1.1.2.2020.1471Oct 2HochHuawei EulerOS: Security Advisory for libX11 (EulerOS-SA-2020-1471)
1.3.6.1.4.1.25623.1.1.2.2020.2044Oct 2MittelHuawei EulerOS: Security Advisory for perl-DBD-MySQL (EulerOS-SA-2020-2044)
1.3.6.1.4.1.25623.1.1.2.2020.1558Oct 2HochHuawei EulerOS: Security Advisory for tcpdump (EulerOS-SA-2020-1558)
1.3.6.1.4.1.25623.1.1.2.2020.1641Oct 2HochHuawei EulerOS: Security Advisory for ppp (EulerOS-SA-2020-1641)
1.3.6.1.4.1.25623.1.1.2.2020.2134Oct 2MittelHuawei EulerOS: Security Advisory for vim (EulerOS-SA-2020-2134)
1.3.6.1.4.1.25623.1.1.2.2020.1472Oct 2HochHuawei EulerOS: Security Advisory for python (EulerOS-SA-2020-1472)
1.3.6.1.4.1.25623.1.1.2.2020.1619Oct 2HochHuawei EulerOS: Security Advisory for xulrunner (EulerOS-SA-2020-1619)
1.3.6.1.4.1.25623.1.1.2.2020.1438Oct 2HochHuawei EulerOS: Security Advisory for tomcat (EulerOS-SA-2020-1438)
1.3.6.1.4.1.25623.1.1.2.2020.1747Oct 2HochHuawei EulerOS: Security Advisory for php (EulerOS-SA-2020-1747)
1.3.6.1.4.1.25623.1.1.2.2020.1843Oct 2HochHuawei EulerOS: Security Advisory for dovecot (EulerOS-SA-2020-1843)
1.3.6.1.4.1.25623.1.1.2.2020.1663Oct 2HochHuawei EulerOS: Security Advisory for coreutils (EulerOS-SA-2020-1663)
1.3.6.1.4.1.25623.1.1.2.2020.2029Oct 2MittelHuawei EulerOS: Security Advisory for dbxtool (EulerOS-SA-2020-2029)
1.3.6.1.4.1.25623.1.1.2.2020.1637Oct 2HochHuawei EulerOS: Security Advisory for openssl098e (EulerOS-SA-2020-1637)
1.3.6.1.4.1.25623.1.1.2.2020.1826Oct 2HochHuawei EulerOS: Security Advisory for samba (EulerOS-SA-2020-1826)
1.3.6.1.4.1.25623.1.1.2.2020.1724Oct 2MittelHuawei EulerOS: Security Advisory for libsndfile (EulerOS-SA-2020-1724)
1.3.6.1.4.1.25623.1.1.2.2020.1587Oct 2MittelHuawei EulerOS: Security Advisory for postgresql (EulerOS-SA-2020-1587)
1.3.6.1.4.1.25623.1.1.2.2020.2018Oct 2HochHuawei EulerOS: Security Advisory for httpd (EulerOS-SA-2020-2018)
1.3.6.1.4.1.25623.1.1.2.2020.1534Oct 2HochHuawei EulerOS: Security Advisory for ipmitool (EulerOS-SA-2020-1534)
1.3.6.1.4.1.25623.1.1.2.2020.2087Oct 2HochHuawei EulerOS: Security Advisory for perl-DBD-MySQL (EulerOS-SA-2020-2087)
1.3.6.1.4.1.25623.1.1.2.2020.1504Oct 2MittelHuawei EulerOS: Security Advisory for gnupg2 (EulerOS-SA-2020-1504)
1.3.6.1.4.1.25623.1.1.2.2020.1964Oct 2MittelHuawei EulerOS: Security Advisory for libldb (EulerOS-SA-2020-1964)
1.3.6.1.4.1.25623.1.1.2.2020.1381Oct 2HochHuawei EulerOS: Security Advisory for file (EulerOS-SA-2020-1381)
1.3.6.1.4.1.25623.1.1.2.2020.1955Oct 2HochHuawei EulerOS: Security Advisory for ruby (EulerOS-SA-2020-1955)
1.3.6.1.4.1.25623.1.1.2.2020.2116Oct 2HochHuawei EulerOS: Security Advisory for libvncserver (EulerOS-SA-2020-2116)
1.3.6.1.4.1.25623.1.0.143947Oct 2MittelHuawei Data Communication: Input Validation Vulnerability in Huawei VRP Platform (huawei-sa-20161228-04-vrp)
1.3.6.1.4.1.25623.1.1.2.2020.1777Oct 2HochHuawei EulerOS: Security Advisory for icu (EulerOS-SA-2020-1777)
1.3.6.1.4.1.25623.1.1.2.2020.1790Oct 2HochHuawei EulerOS: Security Advisory for qemu-kvm (EulerOS-SA-2020-1790)
1.3.6.1.4.1.25623.1.1.2.2020.2095Oct 2MittelHuawei EulerOS: Security Advisory for python (EulerOS-SA-2020-2095)
1.3.6.1.4.1.25623.1.1.2.2020.1987Oct 2MittelHuawei EulerOS: Security Advisory for sqlite (EulerOS-SA-2020-1987)
1.3.6.1.4.1.25623.1.1.2.2020.1998Oct 2HochHuawei EulerOS: Security Advisory for perl-Archive-Tar (EulerOS-SA-2020-1998)
1.3.6.1.4.1.25623.1.0.108772Oct 2HochHuawei Data Communication: Sixteen OpenSSL Vulnerabilities on Some Huawei products (huawei-sa-20170322-01-openssl)
1.3.6.1.4.1.25623.1.1.2.2020.1920Oct 2MittelHuawei EulerOS: Security Advisory for kernel (EulerOS-SA-2020-1920)
1.3.6.1.4.1.25623.1.1.2.2020.2040Oct 2HochHuawei EulerOS: Security Advisory for libjpeg-turbo (EulerOS-SA-2020-2040)
1.3.6.1.4.1.25623.1.1.2.2020.2088Oct 2MittelHuawei EulerOS: Security Advisory for pcre (EulerOS-SA-2020-2088)
1.3.6.1.4.1.25623.1.1.2.2020.1932Oct 2MittelHuawei EulerOS: Security Advisory for tomcat (EulerOS-SA-2020-1932)
1.3.6.1.4.1.25623.1.1.2.2020.1924Oct 2HochHuawei EulerOS: Security Advisory for libtiff (EulerOS-SA-2020-1924)
1.3.6.1.4.1.25623.1.1.2.2020.1883Oct 2HochHuawei EulerOS: Security Advisory for sqlite (EulerOS-SA-2020-1883)
1.3.6.1.4.1.25623.1.1.2.2020.1388Oct 2MittelHuawei EulerOS: Security Advisory for glibc (EulerOS-SA-2020-1388)
1.3.6.1.4.1.25623.1.1.2.2020.1704Oct 2MittelHuawei EulerOS: Security Advisory for cups (EulerOS-SA-2020-1704)
1.3.6.1.4.1.25623.1.1.2.2020.1525Oct 2HochHuawei EulerOS: Security Advisory for glusterfs (EulerOS-SA-2020-1525)
1.3.6.1.4.1.25623.1.1.2.2020.1864Oct 2MittelHuawei EulerOS: Security Advisory for LibRaw (EulerOS-SA-2020-1864)
1.3.6.1.4.1.25623.1.1.2.2020.1939Oct 2HochHuawei EulerOS: Security Advisory for libjpeg-turbo (EulerOS-SA-2020-1939)
1.3.6.1.4.1.25623.1.1.2.2020.1668Oct 2HochHuawei EulerOS: Security Advisory for vim (EulerOS-SA-2020-1668)
1.3.6.1.4.1.25623.1.1.2.2020.1765Oct 2HochHuawei EulerOS: Security Advisory for telnet (EulerOS-SA-2020-1765)
1.3.6.1.4.1.25623.1.1.2.2020.2143Oct 2HochHuawei EulerOS: Security Advisory for perl-Image-Info (EulerOS-SA-2020-2143)
1.3.6.1.4.1.25623.1.1.2.2020.1866Oct 2HochHuawei EulerOS: Security Advisory for libvncserver (EulerOS-SA-2020-1866)
1.3.6.1.4.1.25623.1.1.2.2020.1792Oct 2HochHuawei EulerOS: Security Advisory for kvm (EulerOS-SA-2020-1792)
1.3.6.1.4.1.25623.1.1.2.2020.2102Oct 2HochHuawei EulerOS: Security Advisory for dom4j (EulerOS-SA-2020-2102)
1.3.6.1.4.1.25623.1.1.2.2020.2076Oct 2MittelHuawei EulerOS: Security Advisory for openssl098e (EulerOS-SA-2020-2076)
1.3.6.1.4.1.25623.1.1.2.2020.1457Oct 2HochHuawei EulerOS: Security Advisory for ntp (EulerOS-SA-2020-1457)
1.3.6.1.4.1.25623.1.1.2.2020.1711Oct 2HochHuawei EulerOS: Security Advisory for python2-ecdsa (EulerOS-SA-2020-1711)
1.3.6.1.4.1.25623.1.1.2.2020.1719Oct 2MittelHuawei EulerOS: Security Advisory for openssh (EulerOS-SA-2020-1719)
1.3.6.1.4.1.25623.1.1.2.2020.1644Oct 2MittelHuawei EulerOS: Security Advisory for nginx (EulerOS-SA-2020-1644)
1.3.6.1.4.1.25623.1.1.2.2020.2007Oct 2HochHuawei EulerOS: Security Advisory for libXtst (EulerOS-SA-2020-2007)
1.3.6.1.4.1.25623.1.1.2.2020.1922Oct 2HochHuawei EulerOS: Security Advisory for libcroco (EulerOS-SA-2020-1922)
1.3.6.1.4.1.25623.1.1.2.2020.2155Oct 2HochHuawei EulerOS: Security Advisory for net-snmp (EulerOS-SA-2020-2155)
1.3.6.1.4.1.25623.1.1.2.2020.2105Oct 2HochHuawei EulerOS: Security Advisory for libcroco (EulerOS-SA-2020-2105)
1.3.6.1.4.1.25623.1.1.2.2020.2036Oct 2HochHuawei EulerOS: Security Advisory for perl-IO-Compress (EulerOS-SA-2020-2036)
1.3.6.1.4.1.25623.1.1.2.2020.1894Oct 2HochHuawei EulerOS: Security Advisory for perl (EulerOS-SA-2020-1894)
1.3.6.1.4.1.25623.1.1.2.2020.1463Oct 2HochHuawei EulerOS: Security Advisory for polkit (EulerOS-SA-2020-1463)
1.3.6.1.4.1.25623.1.1.2.2020.1427Oct 2HochHuawei EulerOS: Security Advisory for python (EulerOS-SA-2020-1427)
1.3.6.1.4.1.25623.1.1.2.2020.1889Oct 2HochHuawei EulerOS: Security Advisory for xerces-j2 (EulerOS-SA-2020-1889)
1.3.6.1.4.1.25623.1.1.2.2020.1638Oct 2MittelHuawei EulerOS: Security Advisory for bash (EulerOS-SA-2020-1638)
1.3.6.1.4.1.25623.1.1.2.2020.2125Oct 2NiedrigHuawei EulerOS: Security Advisory for libplist (EulerOS-SA-2020-2125)
1.3.6.1.4.1.25623.1.1.2.2020.1702Oct 2MittelHuawei EulerOS: Security Advisory for pcre2 (EulerOS-SA-2020-1702)
1.3.6.1.4.1.25623.1.1.2.2020.1812Oct 2HochHuawei EulerOS: Security Advisory for mysql-connector-java (EulerOS-SA-2020-1812)
1.3.6.1.4.1.25623.1.1.2.2020.1436Oct 2MittelHuawei EulerOS: Security Advisory for systemd (EulerOS-SA-2020-1436)
1.3.6.1.4.1.25623.1.1.2.2020.1651Oct 2MittelHuawei EulerOS: Security Advisory for nss-softokn (EulerOS-SA-2020-1651)
1.3.6.1.4.1.25623.1.0.108782Oct 2MittelHuawei Data Communication: Two Vulnerabilities of License Module in Some Huawei Products (huawei-sa-20171206-01-license)
1.3.6.1.4.1.25623.1.1.2.2020.2050Oct 2MittelHuawei EulerOS: Security Advisory for python-rsa (EulerOS-SA-2020-2050)
1.3.6.1.4.1.25623.1.1.2.2020.1631Oct 2MittelHuawei EulerOS: Security Advisory for cyrus-sasl (EulerOS-SA-2020-1631)
1.3.6.1.4.1.25623.1.1.2.2020.2159Oct 2HochHuawei EulerOS: Security Advisory for squid (EulerOS-SA-2020-2159)
1.3.6.1.4.1.25623.1.1.2.2020.1500Oct 2MittelHuawei EulerOS: Security Advisory for qemu-kvm (EulerOS-SA-2020-1500)
1.3.6.1.4.1.25623.1.1.2.2020.1666Oct 2HochHuawei EulerOS: Security Advisory for squid (EulerOS-SA-2020-1666)
1.3.6.1.4.1.25623.1.1.2.2020.1476Oct 2HochHuawei EulerOS: Security Advisory for perl (EulerOS-SA-2020-1476)
1.3.6.1.4.1.25623.1.1.2.2020.1556Oct 2HochHuawei EulerOS: Security Advisory for zlib (EulerOS-SA-2020-1556)
1.3.6.1.4.1.25623.1.1.2.2020.1725Oct 2HochHuawei EulerOS: Security Advisory for bluez (EulerOS-SA-2020-1725)
1.3.6.1.4.1.25623.1.1.2.2020.1607Oct 2MittelHuawei EulerOS: Security Advisory for libarchive (EulerOS-SA-2020-1607)
1.3.6.1.4.1.25623.1.0.143983Oct 2HochHuawei Data Communication: IPv6 Memory Overflow Vulnerability in Huawei Products (huawei-sa-20171213-01-ipv6)
1.3.6.1.4.1.25623.1.1.2.2020.1635Oct 2HochHuawei EulerOS: Security Advisory for binutils (EulerOS-SA-2020-1635)
1.3.6.1.4.1.25623.1.1.2.2020.1948Oct 2HochHuawei EulerOS: Security Advisory for PyYAML (EulerOS-SA-2020-1948)
1.3.6.1.4.1.25623.1.1.2.2020.1470Oct 2MittelHuawei EulerOS: Security Advisory for netpbm (EulerOS-SA-2020-1470)
1.3.6.1.4.1.25623.1.1.2.2020.1659Oct 2MittelHuawei EulerOS: Security Advisory for libxslt (EulerOS-SA-2020-1659)
1.3.6.1.4.1.25623.1.1.2.2020.2019Oct 2HochHuawei EulerOS: Security Advisory for glibc (EulerOS-SA-2020-2019)
1.3.6.1.4.1.25623.1.1.2.2020.2034Oct 2MittelHuawei EulerOS: Security Advisory for libXdmcp (EulerOS-SA-2020-2034)
1.3.6.1.4.1.25623.1.1.2.2020.1933Oct 2MittelHuawei EulerOS: Security Advisory for unbound (EulerOS-SA-2020-1933)
1.3.6.1.4.1.25623.1.0.108779Oct 2HochHuawei Data Communication: Remote Code Execution Vulnerability in Microsoft Windows Server Service (huawei-sa-20171129-01-windows)
1.3.6.1.4.1.25623.1.1.2.2020.1491Oct 2HochHuawei EulerOS: Security Advisory for freetype (EulerOS-SA-2020-1491)
1.3.6.1.4.1.25623.1.1.2.2020.1965Oct 2MittelHuawei EulerOS: Security Advisory for grub2 (EulerOS-SA-2020-1965)
1.3.6.1.4.1.25623.1.1.2.2020.1785Oct 2MittelHuawei EulerOS: Security Advisory for sudo (EulerOS-SA-2020-1785)
1.3.6.1.4.1.25623.1.1.2.2020.1449Oct 2MittelHuawei EulerOS: Security Advisory for tar (EulerOS-SA-2020-1449)
1.3.6.1.4.1.25623.1.1.2.2020.1384Oct 2HochHuawei EulerOS: Security Advisory for gd (EulerOS-SA-2020-1384)
1.3.6.1.4.1.25623.1.1.2.2020.1684Oct 2MittelHuawei EulerOS: Security Advisory for ntp (EulerOS-SA-2020-1684)
1.3.6.1.4.1.25623.1.1.2.2020.1762Oct 2MittelHuawei EulerOS: Security Advisory for curl (EulerOS-SA-2020-1762)
1.3.6.1.4.1.25623.1.1.2.2020.1986Oct 2HochHuawei EulerOS: Security Advisory for libcroco (EulerOS-SA-2020-1986)
1.3.6.1.4.1.25623.1.1.2.2020.1552Oct 2HochHuawei EulerOS: Security Advisory for httpd (EulerOS-SA-2020-1552)
1.3.6.1.4.1.25623.1.1.2.2020.1456Oct 2HochHuawei EulerOS: Security Advisory for glib2 (EulerOS-SA-2020-1456)
1.3.6.1.4.1.25623.1.0.107827Oct 2MittelHuawei Data Communication: Improper Resource Management Vulnerability in Some Huawei Products (huawei-sa-20180418-01-ar)
1.3.6.1.4.1.25623.1.1.2.2020.1859Oct 2HochHuawei EulerOS: Security Advisory for kernel (EulerOS-SA-2020-1859)
1.3.6.1.4.1.25623.1.1.2.2020.1821Oct 2HochHuawei EulerOS: Security Advisory for php (EulerOS-SA-2020-1821)
1.3.6.1.4.1.25623.1.1.2.2020.1432Oct 2MittelHuawei EulerOS: Security Advisory for ruby (EulerOS-SA-2020-1432)
1.3.6.1.4.1.25623.1.0.143992Oct 2MittelHuawei Products Multiple Security Vulnerabilities in the IKEv2 Protocol Implementation (huawei-sa-20171206-01-ikev2)
1.3.6.1.4.1.25623.1.1.2.2020.2060Oct 2HochHuawei EulerOS: Security Advisory for libvpx (EulerOS-SA-2020-2060)
1.3.6.1.4.1.25623.1.1.2.2020.1871Oct 2HochHuawei EulerOS: Security Advisory for nfs-utils (EulerOS-SA-2020-1871)
1.3.6.1.4.1.25623.1.1.2.2020.1452Oct 2HochHuawei EulerOS: Security Advisory for kernel (EulerOS-SA-2020-1452)
1.3.6.1.4.1.25623.1.1.2.2020.1768Oct 2MittelHuawei EulerOS: Security Advisory for libxml2 (EulerOS-SA-2020-1768)
1.3.6.1.4.1.25623.1.1.2.2020.1650Oct 2HochHuawei EulerOS: Security Advisory for httpd (EulerOS-SA-2020-1650)
1.3.6.1.4.1.25623.1.1.2.2020.1911Oct 2MittelHuawei EulerOS: Security Advisory for nghttp2 (EulerOS-SA-2020-1911)
1.3.6.1.4.1.25623.1.1.2.2020.2160Oct 2HochHuawei EulerOS: Security Advisory for trousers (EulerOS-SA-2020-2160)
1.3.6.1.4.1.25623.1.1.2.2020.1675Oct 2MittelHuawei EulerOS: Security Advisory for git (EulerOS-SA-2020-1675)
1.3.6.1.4.1.25623.1.1.2.2020.1838Oct 2HochHuawei EulerOS: Security Advisory for bubblewrap (EulerOS-SA-2020-1838)
1.3.6.1.4.1.25623.1.1.2.2020.2074Oct 2HochHuawei EulerOS: Security Advisory for python-sqlalchemy (EulerOS-SA-2020-2074)
1.3.6.1.4.1.25623.1.1.2.2020.1592Oct 2HochHuawei EulerOS: Security Advisory for kernel (EulerOS-SA-2020-1592)
1.3.6.1.4.1.25623.1.1.2.2020.1460Oct 2MittelHuawei EulerOS: Security Advisory for bind (EulerOS-SA-2020-1460)
1.3.6.1.4.1.25623.1.1.2.2020.1977Oct 2HochHuawei EulerOS: Security Advisory for python-ecdsa (EulerOS-SA-2020-1977)
1.3.6.1.4.1.25623.1.1.2.2020.1880Oct 2HochHuawei EulerOS: Security Advisory for qemu (EulerOS-SA-2020-1880)
1.3.6.1.4.1.25623.1.1.2.2020.1700Oct 2HochHuawei EulerOS: Security Advisory for php (EulerOS-SA-2020-1700)
1.3.6.1.4.1.25623.1.1.2.2020.2120Oct 2HochHuawei EulerOS: Security Advisory for patch (EulerOS-SA-2020-2120)
1.3.6.1.4.1.25623.1.1.2.2020.1633Oct 2MittelHuawei EulerOS: Security Advisory for python-requests (EulerOS-SA-2020-1633)
1.3.6.1.4.1.25623.1.1.2.2020.2057Oct 2MittelHuawei EulerOS: Security Advisory for cairo (EulerOS-SA-2020-2057)
1.3.6.1.4.1.25623.1.1.2.2020.1789Oct 2MittelHuawei EulerOS: Security Advisory for libvirt (EulerOS-SA-2020-1789)
1.3.6.1.4.1.25623.1.1.2.2020.1695Oct 2MittelHuawei EulerOS: Security Advisory for iptables (EulerOS-SA-2020-1695)
1.3.6.1.4.1.25623.1.1.2.2020.1584Oct 2HochHuawei EulerOS: Security Advisory for OpenEXR (EulerOS-SA-2020-1584)
1.3.6.1.4.1.25623.1.1.2.2020.2073Oct 2HochHuawei EulerOS: Security Advisory for ipa (EulerOS-SA-2020-2073)
1.3.6.1.4.1.25623.1.1.2.2020.1854Oct 2HochHuawei EulerOS: Security Advisory for httpd (EulerOS-SA-2020-1854)
1.3.6.1.4.1.25623.1.1.2.2020.1834Oct 2MittelHuawei EulerOS: Security Advisory for grub2 (EulerOS-SA-2020-1834)
1.3.6.1.4.1.25623.1.0.108795Oct 2HochHuawei Data Communication: Four Remote Code Execution Vulnerability in Some Microsoft Windows Systems (huawei-sa-20190819-01-windows)
1.3.6.1.4.1.25623.1.0.143872Oct 2HochvBulletin < 5.6.1 Security Patch Level 1 Vulnerability
1.3.6.1.4.1.25623.1.0.108827Oct 2MittelvBulletin 'vb_test.php' Information Disclosure
1.3.6.1.4.1.25623.1.0.144371Oct 2HochvBulletin 5.x RCE Vulnerability
1.3.6.1.4.1.25623.1.0.113734Oct 2HochGoAhead < 4.1.4, 5.x < 5.1.2 Replay Attack Vulnerability
1.3.6.1.4.1.25623.1.0.112779Oct 2MittelJenkins < 2.245, < 2.235.2 LTS Multiple XSS Vulnerabilities (Linux)
1.3.6.1.4.1.25623.1.0.112811Oct 2HochJenkins < 2.243, < 2.235.5 LTS Buffer corruption in bundled Jetty (Linux)
1.3.6.1.4.1.25623.1.0.112812Oct 2HochJenkins < 2.243, < 2.235.5 LTS Buffer corruption in bundled Jetty (Windows)
1.3.6.1.4.1.25623.1.0.144389Oct 2MittelJenkins < 2.252, < 2.235.4 Multiple XSS Vulnerabilities (Windows)
1.3.6.1.4.1.25623.1.0.112780Oct 2MittelJenkins < 2.245, < 2.235.2 LTS Multiple XSS Vulnerabilities (Windows)
1.3.6.1.4.1.25623.1.0.144388Oct 2MittelJenkins < 2.252, < 2.235.4 Multiple XSS Vulnerabilities (Linux)
1.3.6.1.4.1.25623.1.0.143997Oct 2MittelHorde Gollem < 3.0.13 XSS Vulnerability (Windows)
1.3.6.1.4.1.25623.1.0.112752Oct 2MittelHorde Groupware Webmail < 5.2.22 XSS Vulnerability (Windows)
1.3.6.1.4.1.25623.1.0.112751Oct 2MittelHorde Groupware Webmail < 5.2.22 XSS Vulnerability (Linux)
1.3.6.1.4.1.25623.1.0.143996Oct 2MittelHorde Gollem < 3.0.13 XSS Vulnerability (Linux)
1.3.6.1.4.1.25623.1.0.144375Oct 2HochApache HTTP Server 2.4.32 < 2.4.44 mod_proxy_uwsgi Buffer Overflow Vulnerability (Windows)
1.3.6.1.4.1.25623.1.0.144236Oct 2HochApache Guacamole < 1.2.0 Multiple Vulnerabilities
1.3.6.1.4.1.25623.1.0.143789Oct 2MittelApache Traffic Server (ATS) HTTP/2 DoS Vulnerability
1.3.6.1.4.1.25623.1.0.144373Oct 2MittelApache HTTP Server 2.4.20 < 2.4.44 Multiple Vulnerabilities (Windows)
1.3.6.1.4.1.25623.1.0.144274Oct 2MittelApache Tomcat Multiple DoS Vulnerabilities - July20 (Windows)
1.3.6.1.4.1.25623.1.0.144400Oct 2HochApache Struts 2.x < 2.5.22 Multiple Vulnerabilities (Windows)
1.3.6.1.4.1.25623.1.0.144372Oct 2MittelApache HTTP Server 2.4.20 < 2.4.44 Multiple Vulnerabilities (Linux)
1.3.6.1.4.1.25623.1.0.144687Oct 2MittelApache OpenMeetings 4.0.0 - 5.0.0 DoS Vulnerability
1.3.6.1.4.1.25623.1.0.112756Oct 2HochApache CouchDB 3.0.0 Remote Privilege Escalation Vulnerability (Windows)
1.3.6.1.4.1.25623.1.0.144374Oct 2HochApache HTTP Server 2.4.32 < 2.4.44 mod_proxy_uwsgi Buffer Overflow Vulnerability (Linux)
1.3.6.1.4.1.25623.1.0.144181Oct 2MittelApache Tomcat DoS Vulnerability - June20 (Windows)
1.3.6.1.4.1.25623.1.0.144174Oct 2MittelApache Traffic Server (ATS) HTTP/2 DoS Vulnerability
1.3.6.1.4.1.25623.1.0.144384Oct 2MittelApache Wicket 7.16.0, 8.8.0, 9.0.0-M5 Information Disclosure Vulnerability
1.3.6.1.4.1.25623.1.0.144158Oct 2MittelApache Archiva < 2.2.5 LDAP Injection Vulnerability
1.3.6.1.4.1.25623.1.0.143964Oct 2MittelApache Tomcat RCE Vulnerability - May20 (Windows)
1.3.6.1.4.1.25623.1.0.144377Oct 2MittelApache HTTP Server 2.4.1 < 2.4.24 IP Spoofing Vulnerability (Windows)
1.3.6.1.4.1.25623.1.0.144589Oct 2MittelApache Atlas 2.0.0 XSS Vulnerability
1.3.6.1.4.1.25623.1.0.144399Oct 2HochApache Struts 2.x < 2.5.22 Multiple Vulnerabilities (Linux)
1.3.6.1.4.1.25623.1.0.112757Oct 2HochApache CouchDB 3.0.0 Remote Privilege Escalation Vulnerability (Linux)
1.3.6.1.4.1.25623.1.0.143963Oct 2MittelApache Tomcat RCE Vulnerability - May20 (Linux)
1.3.6.1.4.1.25623.1.0.144376Oct 2MittelApache HTTP Server 2.4.1 < 2.4.24 IP Spoofing Vulnerability (Linux)
1.3.6.1.4.1.25623.1.0.144273Oct 2MittelApache Tomcat Multiple DoS Vulnerabilities - July20 (Linux)
1.3.6.1.4.1.25623.1.0.144180Oct 2MittelApache Tomcat DoS Vulnerability - June20 (Linux)
1.3.6.1.4.1.25623.1.0.817214Oct 2MittelWireshark Security Update(wnpa-sec-2020-09)-Windows
1.3.6.1.4.1.25623.1.0.113746Oct 2MittelWireshark Security Update (wnpa-sec-2020-10) - Mac OS X
1.3.6.1.4.1.25623.1.0.817031Oct 2MittelWireshark Security Update(wnpa-sec-2020-08)-Windows
1.3.6.1.4.1.25623.1.0.817032Oct 2MittelWireshark Security Updates(wnpa-sec-2020-08)-MACOSX
1.3.6.1.4.1.25623.1.0.817216Oct 2MittelWireshark Security Update(wnpa-sec-2020-09)-Linux
1.3.6.1.4.1.25623.1.0.113745Oct 2MittelWireshark Security Update (wnpa-sec-2020-10) - Windows
1.3.6.1.4.1.25623.1.0.817215Oct 2MittelWireshark Security Update(wnpa-sec-2020-09)-MACOSX
1.3.6.1.4.1.25623.1.0.113744Oct 2MittelWireshark Security Update (wnpa-sec-2020-10) - Linux
1.3.6.1.4.1.25623.1.0.143814Oct 2MittelMahara 18.10 < 18.10.6, 19.04 < 19.04.5, 19.10 < 19.10.3 Information Disclosure Vulnerability
1.3.6.1.4.1.25623.1.0.144379Oct 2MittelMahara 19.04 < 19.04.6, 19.10 < 19.10.4, 20.04.0 XSS Vulnerability
1.3.6.1.4.1.25623.1.0.853286Oct 2HochopenSUSE: Security Advisory for LibVNCServer (openSUSE-SU-2020:0988-1)
1.3.6.1.4.1.25623.1.0.853215Oct 2HochopenSUSE: Security Advisory for libEMF (openSUSE-SU-2020:0831-1)
1.3.6.1.4.1.25623.1.0.853365Oct 2MittelopenSUSE: Security Advisory for libX11 (openSUSE-SU-2020:1198-1)
1.3.6.1.4.1.25623.1.0.853388Oct 2HochopenSUSE: Security Advisory for gettext-runtime (openSUSE-SU-2020:1278-1)
1.3.6.1.4.1.25623.1.0.853111Oct 2MittelopenSUSE: Security Advisory for libssh (openSUSE-SU-2020:0510-1)
1.3.6.1.4.1.25623.1.0.853308Oct 2MittelopenSUSE: Security Advisory for redis (openSUSE-SU-2020:1035-1)
1.3.6.1.4.1.25623.1.0.853386Oct 2MittelopenSUSE: Security Advisory for webkit2gtk3 (openSUSE-SU-2020:1275-1)
1.3.6.1.4.1.25623.1.0.853451Oct 2HochopenSUSE: Security Advisory for jasper (openSUSE-SU-2020:1517-1)
1.3.6.1.4.1.25623.1.0.853346Oct 2HochopenSUSE: Security Advisory for java-11-openjdk (openSUSE-SU-2020:1175-1)
1.3.6.1.4.1.25623.1.0.853173Oct 2MittelopenSUSE: Security Advisory for openconnect (openSUSE-SU-2020:0694-1)
1.3.6.1.4.1.25623.1.0.853118Oct 2MittelopenSUSE: Security Advisory for gstreamer-rtsp-server (openSUSE-SU-2020:0535-1)
1.3.6.1.4.1.25623.1.0.853271Oct 2MittelopenSUSE: Security Advisory for openexr (openSUSE-SU-2020:0970-1)
1.3.6.1.4.1.25623.1.0.853139Oct 2HochopenSUSE: Security Advisory for webkit2gtk3 (openSUSE-SU-2020:0602-1)
1.3.6.1.4.1.25623.1.0.853431Oct 2HochopenSUSE: Security Advisory for libqt4 (openSUSE-SU-2020:1452-1)
1.3.6.1.4.1.25623.1.0.853444Oct 2HochopenSUSE: Security Advisory for singularity (openSUSE-SU-2020:1497-1)
1.3.6.1.4.1.25623.1.0.853176Oct 2MittelopenSUSE: Security Advisory for ant (openSUSE-SU-2020:0703-1)
1.3.6.1.4.1.25623.1.0.853440Oct 2MittelopenSUSE: Security Advisory for perl-DBI (openSUSE-SU-2020:1483-1)
1.3.6.1.4.1.25623.1.0.853178Oct 2HochopenSUSE: Security Advisory for pdns-recursor (openSUSE-SU-2020:0698-1)
1.3.6.1.4.1.25623.1.0.853380Oct 2HochopenSUSE: Security Advisory for chromium (openSUSE-SU-2020:1260-1)
1.3.6.1.4.1.25623.1.0.853383Oct 2HochopenSUSE: Security Advisory for chromium (openSUSE-SU-2020:1263-1)
1.3.6.1.4.1.25623.1.0.853170Oct 2MittelopenSUSE: Security Advisory for python-rpyc (openSUSE-SU-2020:0685-1)
1.3.6.1.4.1.25623.1.0.853201Oct 2HochopenSUSE: Security Advisory for gnutls (openSUSE-SU-2020:0790-1)
1.3.6.1.4.1.25623.1.0.853443Oct 2MittelopenSUSE: Security Advisory for curl (openSUSE-SU-2020:1494-1)
1.3.6.1.4.1.25623.1.0.853418Oct 2MittelopenSUSE: Security Advisory for MozillaThunderbird (openSUSE-SU-2020:1392-1)
1.3.6.1.4.1.25623.1.0.853285Oct 2MittelopenSUSE: Security Advisory for xrdp (openSUSE-SU-2020:0999-1)
1.3.6.1.4.1.25623.1.0.853378Oct 2MittelopenSUSE: Security Advisory for python (openSUSE-SU-2020:1254-1)
1.3.6.1.4.1.25623.1.0.853191Oct 2MittelopenSUSE: Security Advisory for qemu (openSUSE-SU-2020:0756-1)
1.3.6.1.4.1.25623.1.0.853330Oct 2MittelopenSUSE: Security Advisory for ldb (openSUSE-SU-2020:1121-1)
1.3.6.1.4.1.25623.1.0.853354Oct 2MittelopenSUSE: Security Advisory for go1.13 (openSUSE-SU-2020:1194-1)
1.3.6.1.4.1.25623.1.0.853180Oct 2MittelopenSUSE: Security Advisory for dovecot23 (openSUSE-SU-2020:0720-1)
1.3.6.1.4.1.25623.1.0.853371Oct 2MittelopenSUSE: Security Advisory for dovecot23 (openSUSE-SU-2020:1241-1)
1.3.6.1.4.1.25623.1.0.853394Oct 2HochopenSUSE: Security Advisory for librepo (openSUSE-SU-2020:1289-1)
1.3.6.1.4.1.25623.1.0.853128Oct 2MittelopenSUSE: Security Advisory for cups (openSUSE-SU-2020:0555-1)
1.3.6.1.4.1.25623.1.0.853222Oct 2MittelopenSUSE: Security Advisory for fwupd (openSUSE-SU-2020:0849-1)
1.3.6.1.4.1.25623.1.0.853233Oct 2HochopenSUSE: Security Advisory for mercurial (openSUSE-SU-2020:0869-1)
1.3.6.1.4.1.25623.1.0.853397Oct 2MittelopenSUSE: Security Advisory for xorg-x11-server (openSUSE-SU-2020:1302-1)
1.3.6.1.4.1.25623.1.0.853435Oct 2HochopenSUSE: Security Advisory for slurm_18_08 (openSUSE-SU-2020:1468-1)
1.3.6.1.4.1.25623.1.0.853341Oct 2MittelopenSUSE: Security Advisory for libX11 (openSUSE-SU-2020:1162-1)
1.3.6.1.4.1.25623.1.0.853159Oct 2MittelopenSUSE: Security Advisory for rubygem-actionview-5_1 (openSUSE-SU-2020:0627-1)
1.3.6.1.4.1.25623.1.0.853326Oct 2HochopenSUSE: Security Advisory for SUSE (openSUSE-SU-2020:1105-1)
1.3.6.1.4.1.25623.1.0.853333Oct 2MittelopenSUSE: Security Advisory for targetcli-fb (openSUSE-SU-2020:1141-1)
1.3.6.1.4.1.25623.1.0.853230Oct 2MittelopenSUSE: Security Advisory for uftpd (openSUSE-SU-2020:0865-1)
1.3.6.1.4.1.25623.1.0.853264Oct 2HochopenSUSE: Security Advisory for nasm (openSUSE-SU-2020:0952-1)
1.3.6.1.4.1.25623.1.0.853214Oct 2MittelopenSUSE: Security Advisory for xen (openSUSE-SU-2020:0818-1)
1.3.6.1.4.1.25623.1.0.853292Oct 2MittelopenSUSE: Security Advisory for pdns-recursor (openSUSE-SU-2020:1005-1)
1.3.6.1.4.1.25623.1.0.853158Oct 2MittelopenSUSE: Security Advisory for cacti, (openSUSE-SU-2020:0654-1)
1.3.6.1.4.1.25623.1.0.853110Oct 2HochopenSUSE: Security Advisory for gmp, (openSUSE-SU-2020:0501-1)
1.3.6.1.4.1.25623.1.0.853249Oct 2MittelopenSUSE: Security Advisory for ceph (openSUSE-SU-2020:0898-1)
1.3.6.1.4.1.25623.1.0.853396Oct 2MittelopenSUSE: Security Advisory for chromium (openSUSE-SU-2020:1306-1)
1.3.6.1.4.1.25623.1.0.853313Oct 2MittelopenSUSE: Security Advisory for libraw (openSUSE-SU-2020:1088-1)
1.3.6.1.4.1.25623.1.0.853294Oct 2HochopenSUSE: Security Advisory for chromium (openSUSE-SU-2020:1021-1)
1.3.6.1.4.1.25623.1.0.853364Oct 2HochopenSUSE: Security Advisory for hylafax+ (openSUSE-SU-2020:1210-1)
1.3.6.1.4.1.25623.1.0.853194Oct 2MittelopenSUSE: Security Advisory for libreoffice (openSUSE-SU-2020:0786-1)
1.3.6.1.4.1.25623.1.0.853154Oct 2MittelopenSUSE: Security Advisory for ovmf (openSUSE-SU-2020:0622-1)
1.3.6.1.4.1.25623.1.0.853401Oct 2MittelopenSUSE: Security Advisory for postgresql10 (openSUSE-SU-2020:1312-1)
1.3.6.1.4.1.25623.1.0.853348Oct 2HochopenSUSE: Security Advisory for perl-XML-Twig (openSUSE-SU-2020:1177-1)
1.3.6.1.4.1.25623.1.0.853132Oct 2HochopenSUSE: Security Advisory for apache2 (openSUSE-SU-2020:0597-1)
1.3.6.1.4.1.25623.1.0.853403Oct 2MittelopenSUSE: Security Advisory for libqt5-qtbase (openSUSE-SU-2020:1319-1)
1.3.6.1.4.1.25623.1.0.853376Oct 2MittelopenSUSE: Security Advisory for webkit2gtk3 (openSUSE-SU-2020:1256-1)
1.3.6.1.4.1.25623.1.0.853209Oct 2MittelopenSUSE: Security Advisory for rubygem-bundler (openSUSE-SU-2020:0803-1)
1.3.6.1.4.1.25623.1.0.853410Oct 2MittelopenSUSE: Security Advisory for libX11 (openSUSE-SU-2020:1368-1)
1.3.6.1.4.1.25623.1.0.853101Oct 2HochopenSUSE: Security Advisory for exiv2 (openSUSE-SU-2020:0482-1)
1.3.6.1.4.1.25623.1.0.853262Oct 2NiedrigopenSUSE: Security Advisory for mozilla-nss (openSUSE-SU-2020:0955-1)
1.3.6.1.4.1.25623.1.0.853166Oct 2MittelopenSUSE: Security Advisory for autoyast2 (openSUSE-SU-2020:0676-1)
1.3.6.1.4.1.25623.1.0.853142Oct 2HochopenSUSE: Security Advisory for chromium (openSUSE-SU-2020:0604-1)
1.3.6.1.4.1.25623.1.0.853284Oct 2MittelopenSUSE: Security Advisory for python-ipaddress (openSUSE-SU-2020:0989-1)
1.3.6.1.4.1.25623.1.0.853299Oct 2HochopenSUSE: Security Advisory for openconnect (openSUSE-SU-2020:1027-1)
1.3.6.1.4.1.25623.1.0.853252Oct 2MittelopenSUSE: Security Advisory for python3 (openSUSE-SU-2020:0931-1)
1.3.6.1.4.1.25623.1.0.853404Oct 2HochopenSUSE: Security Advisory for the (openSUSE-SU-2020:1325-1)
1.3.6.1.4.1.25623.1.0.853466Oct 2MittelopenSUSE: Security Advisory for bcm43xx-firmware (openSUSE-SU-2020:1560-1)
1.3.6.1.4.1.25623.1.0.853244Oct 2HochopenSUSE: Security Advisory for unbound (openSUSE-SU-2020:0913-1)
1.3.6.1.4.1.25623.1.0.853217Oct 2HochopenSUSE: Security Advisory for adns (openSUSE-SU-2020:0827-1)
1.3.6.1.4.1.25623.1.0.853129Oct 2HochopenSUSE: Security Advisory for teeworlds (openSUSE-SU-2020:0557-1)
1.3.6.1.4.1.25623.1.0.853393Oct 2HochopenSUSE: Security Advisory for apache2 (openSUSE-SU-2020:1293-1)
1.3.6.1.4.1.25623.1.0.853197Oct 2MittelopenSUSE: Security Advisory for xawtv (openSUSE-SU-2020:0784-1)
1.3.6.1.4.1.25623.1.0.853261Oct 2NiedrigopenSUSE: Security Advisory for mozilla-nss (openSUSE-SU-2020:0953-1)
1.3.6.1.4.1.25623.1.0.853151Oct 2MittelopenSUSE: Security Advisory for slirp4netns (openSUSE-SU-2020:0636-1)
1.3.6.1.4.1.25623.1.0.853425Oct 2HochopenSUSE: Security Advisory for libjpeg-turbo (openSUSE-SU-2020:1413-1)
1.3.6.1.4.1.25623.1.0.853228Oct 2MittelopenSUSE: Security Advisory for rubygem-bundler (openSUSE-SU-2020:0861-1)
1.3.6.1.4.1.25623.1.0.853208Oct 2HochopenSUSE: Security Advisory for java-1_8_0-openjdk (openSUSE-SU-2020:0800-1)
1.3.6.1.4.1.25623.1.0.853358Oct 2HochopenSUSE: Security Advisory for chromium (openSUSE-SU-2020:1206-1)
1.3.6.1.4.1.25623.1.0.853157Oct 2MittelopenSUSE: Security Advisory for rpmlint (openSUSE-SU-2020:0631-1)
1.3.6.1.4.1.25623.1.0.853340Oct 2HochopenSUSE: Security Advisory for Security (openSUSE-SU-2020:1154-1)
1.3.6.1.4.1.25623.1.0.853456Oct 2MittelopenSUSE: Security Advisory for ovmf (openSUSE-SU-2020:1525-1)
1.3.6.1.4.1.25623.1.0.853349Oct 2HochopenSUSE: Security Advisory for MozillaThunderbird (openSUSE-SU-2020:1179-1)
1.3.6.1.4.1.25623.1.0.853246Oct 2MittelopenSUSE: Security Advisory for squid (openSUSE-SU-2020:0910-1)
1.3.6.1.4.1.25623.1.0.853183Oct 2MittelopenSUSE: Security Advisory for memcached (openSUSE-SU-2020:0721-1)
1.3.6.1.4.1.25623.1.0.853469Oct 2MittelopenSUSE: Security Advisory for MozillaFirefox (openSUSE-SU-2020:1574-1)
1.3.6.1.4.1.25623.1.0.853279Oct 2HochopenSUSE: Security Advisory for samba (openSUSE-SU-2020:0984-1)
1.3.6.1.4.1.25623.1.0.853428Oct 2HochopenSUSE: Security Advisory for gimp (openSUSE-SU-2020:1420-1)
1.3.6.1.4.1.25623.1.0.853411Oct 2MittelopenSUSE: Security Advisory for libX11 (openSUSE-SU-2020:1370-1)
1.3.6.1.4.1.25623.1.0.853452Oct 2HochopenSUSE: Security Advisory for samba (openSUSE-SU-2020:1526-1)
1.3.6.1.4.1.25623.1.0.853199Oct 2HochopenSUSE: Security Advisory for MozillaFirefox (openSUSE-SU-2020:0789-1)
1.3.6.1.4.1.25623.1.0.853436Oct 2HochopenSUSE: Security Advisory for libjpeg-turbo (openSUSE-SU-2020:1458-1)
1.3.6.1.4.1.25623.1.0.853457Oct 2MittelopenSUSE: Security Advisory for openldap2 (openSUSE-SU-2020:1534-1)
1.3.6.1.4.1.25623.1.0.853321Oct 2MittelopenSUSE: Security Advisory for the (openSUSE-SU-2020:1062-1)
1.3.6.1.4.1.25623.1.0.853344Oct 2MittelopenSUSE: Security Advisory for grub2 (openSUSE-SU-2020:1168-1)
1.3.6.1.4.1.25623.1.0.853405Oct 2MittelopenSUSE: Security Advisory for postgresql10 (openSUSE-SU-2020:1326-1)
1.3.6.1.4.1.25623.1.0.853319Oct 2MittelopenSUSE: Security Advisory for knot (openSUSE-SU-2020:1086-1)
1.3.6.1.4.1.25623.1.0.853269Oct 2HochopenSUSE: Security Advisory for xen (openSUSE-SU-2020:0965-1)
1.3.6.1.4.1.25623.1.0.853107Oct 2MittelopenSUSE: Security Advisory for mgetty (openSUSE-SU-2020:0506-1)
1.3.6.1.4.1.25623.1.0.853384Oct 2HochopenSUSE: Security Advisory for inn (openSUSE-SU-2020:1272-1)
1.3.6.1.4.1.25623.1.0.853300Oct 2HochopenSUSE: Security Advisory for ldb, (openSUSE-SU-2020:1023-1)
1.3.6.1.4.1.25623.1.0.853377Oct 2MittelopenSUSE: Security Advisory for python3 (openSUSE-SU-2020:1258-1)
1.3.6.1.4.1.25623.1.0.853224Oct 2HochopenSUSE: Security Advisory for osc (openSUSE-SU-2020:0852-1)
1.3.6.1.4.1.25623.1.0.853462Oct 2MittelopenSUSE: Security Advisory for MozillaFirefox (openSUSE-SU-2020:1555-1)
1.3.6.1.4.1.25623.1.0.853367Oct 2HochopenSUSE: Security Advisory for firejail (openSUSE-SU-2020:1208-1)
1.3.6.1.4.1.25623.1.0.853361Oct 2HochopenSUSE: Security Advisory for hylafax+ (openSUSE-SU-2020:1209-1)
1.3.6.1.4.1.25623.1.0.853277Oct 2HochopenSUSE: Security Advisory for google-compute-engine (openSUSE-SU-2020:0996-1)
1.3.6.1.4.1.25623.1.0.853442Oct 2HochopenSUSE: Security Advisory for Recommended (openSUSE-SU-2020:1475-1)
1.3.6.1.4.1.25623.1.0.853257Oct 2MittelopenSUSE: Security Advisory for coturn (openSUSE-SU-2020:0937-1)
1.3.6.1.4.1.25623.1.0.853212Oct 2MittelopenSUSE: Security Advisory for libupnp (openSUSE-SU-2020:0805-1)
1.3.6.1.4.1.25623.1.0.853302Oct 2MittelopenSUSE: Security Advisory for MozillaFirefox (openSUSE-SU-2020:1034-1)
1.3.6.1.4.1.25623.1.0.853356Oct 2MittelopenSUSE: Security Advisory for wireshark (openSUSE-SU-2020:1188-1)
1.3.6.1.4.1.25623.1.0.853274Oct 2HochopenSUSE: Security Advisory for LibVNCServer (openSUSE-SU-2020:0978-1)
1.3.6.1.4.1.25623.1.0.853240Oct 2MittelopenSUSE: Security Advisory for curl (openSUSE-SU-2020:0908-1)
1.3.6.1.4.1.25623.1.0.853198Oct 2MittelopenSUSE: Security Advisory for axel (openSUSE-SU-2020:0778-1)
1.3.6.1.4.1.25623.1.0.853258Oct 2MittelopenSUSE: Security Advisory for rust, (openSUSE-SU-2020:0945-1)
1.3.6.1.4.1.25623.1.0.853175Oct 2MittelopenSUSE: Security Advisory for freetype2 (openSUSE-SU-2020:0704-1)
1.3.6.1.4.1.25623.1.0.853460Oct 2MittelopenSUSE: Security Advisory for openldap2 (openSUSE-SU-2020:1539-1)
1.3.6.1.4.1.25623.1.0.853350Oct 2MittelopenSUSE: Security Advisory for ark (openSUSE-SU-2020:1183-1)
1.3.6.1.4.1.25623.1.0.853109Oct 2HochopenSUSE: Security Advisory for nagios (openSUSE-SU-2020:0500-1)
1.3.6.1.4.1.25623.1.0.853409Oct 2MittelopenSUSE: Security Advisory for php7 (openSUSE-SU-2020:1356-1)
1.3.6.1.4.1.25623.1.0.853116Oct 2HochopenSUSE: Security Advisory for MozillaThunderbird (openSUSE-SU-2020:0520-1)
1.3.6.1.4.1.25623.1.0.853424Oct 2MittelopenSUSE: Security Advisory for go1.14 (openSUSE-SU-2020:1405-1)
1.3.6.1.4.1.25623.1.0.853459Oct 2MittelopenSUSE: Security Advisory for rubygem-actionpack-5_1 (openSUSE-SU-2020:1536-1)
1.3.6.1.4.1.25623.1.0.853387Oct 2HochopenSUSE: Security Advisory for gettext-runtime (openSUSE-SU-2020:1270-1)
1.3.6.1.4.1.25623.1.0.853114Oct 2MittelopenSUSE: Security Advisory for mp3gain (openSUSE-SU-2020:0522-1)
1.3.6.1.4.1.25623.1.0.853297Oct 2HochopenSUSE: Security Advisory for chromium (openSUSE-SU-2020:1020-1)
1.3.6.1.4.1.25623.1.0.853131Oct 2HochopenSUSE: Security Advisory for salt (openSUSE-SU-2020:0564-1)
1.3.6.1.4.1.25623.1.0.853370Oct 2HochopenSUSE: Security Advisory for postgresql96, (openSUSE-SU-2020:1227-1)
1.3.6.1.4.1.25623.1.0.853205Oct 2MittelopenSUSE: Security Advisory for texlive-filesystem (openSUSE-SU-2020:0804-1)
1.3.6.1.4.1.25623.1.0.853366Oct 2MittelopenSUSE: Security Advisory for xrdp (openSUSE-SU-2020:1200-1)
1.3.6.1.4.1.25623.1.0.853135Oct 2MittelopenSUSE: Security Advisory for ruby2.5 (openSUSE-SU-2020:0586-1)
1.3.6.1.4.1.25623.1.0.853268Oct 2MittelopenSUSE: Security Advisory for permissions (openSUSE-SU-2020:0957-1)
1.3.6.1.4.1.25623.1.0.853312Oct 2MittelopenSUSE: Security Advisory for knot (openSUSE-SU-2020:1085-1)
1.3.6.1.4.1.25623.1.0.853266Oct 2HochopenSUSE: Security Advisory for LibVNCServer (openSUSE-SU-2020:0960-1)
1.3.6.1.4.1.25623.1.0.853147Oct 2MittelopenSUSE: Security Advisory for openldap2 (openSUSE-SU-2020:0647-1)
1.3.6.1.4.1.25623.1.0.853216Oct 2HochopenSUSE: Security Advisory for chromium (openSUSE-SU-2020:0823-1)
1.3.6.1.4.1.25623.1.0.853155Oct 2HochopenSUSE: Security Advisory for MozillaThunderbird (openSUSE-SU-2020:0643-1)
1.3.6.1.4.1.25623.1.0.853152Oct 2HochopenSUSE: Security Advisory for php7 (openSUSE-SU-2020:0642-1)
1.3.6.1.4.1.25623.1.0.853287Oct 2MittelopenSUSE: Security Advisory for singularity (openSUSE-SU-2020:1011-1)
1.3.6.1.4.1.25623.1.0.853427Oct 2MittelopenSUSE: Security Advisory for openldap2 (openSUSE-SU-2020:1416-1)
1.3.6.1.4.1.25623.1.0.853185Oct 2HochopenSUSE: Security Advisory for sysstat (openSUSE-SU-2020:0736-1)
1.3.6.1.4.1.25623.1.0.853288Oct 2MittelopenSUSE: Security Advisory for openexr (openSUSE-SU-2020:1015-1)
1.3.6.1.4.1.25623.1.0.853179Oct 2MittelopenSUSE: Security Advisory for tomcat (openSUSE-SU-2020:0711-1)
1.3.6.1.4.1.25623.1.0.853417Oct 2MittelopenSUSE: Security Advisory for xorg-x11-server (openSUSE-SU-2020:1376-1)
1.3.6.1.4.1.25623.1.0.853235Oct 2MittelopenSUSE: Security Advisory for curl (openSUSE-SU-2020:0883-1)
1.3.6.1.4.1.25623.1.0.853471Oct 2MittelopenSUSE: Security Advisory for cifs-utils (openSUSE-SU-2020:1579-1)
1.3.6.1.4.1.25623.1.0.853458Oct 2MittelopenSUSE: Security Advisory for ovmf (openSUSE-SU-2020:1535-1)
1.3.6.1.4.1.25623.1.0.853398Oct 2MittelopenSUSE: Security Advisory for graphviz (openSUSE-SU-2020:1303-1)
1.3.6.1.4.1.25623.1.0.853181Oct 2MittelopenSUSE: Security Advisory for gcc9 (openSUSE-SU-2020:0716-1)
1.3.6.1.4.1.25623.1.0.853362Oct 2MittelopenSUSE: Security Advisory for balsa (openSUSE-SU-2020:1207-1)
1.3.6.1.4.1.25623.1.0.853439Oct 2HochopenSUSE: Security Advisory for fossil (openSUSE-SU-2020:1478-1)
1.3.6.1.4.1.25623.1.0.853237Oct 2HochopenSUSE: Security Advisory for grafana, (openSUSE-SU-2020:0892-1)
1.3.6.1.4.1.25623.1.0.853161Oct 2MittelopenSUSE: Security Advisory for mailman (openSUSE-SU-2020:0661-1)
1.3.6.1.4.1.25623.1.0.853449Oct 2HochopenSUSE: Security Advisory for samba (openSUSE-SU-2020:1513-1)
1.3.6.1.4.1.25623.1.0.853293Oct 2MittelopenSUSE: Security Advisory for python-ipaddress (openSUSE-SU-2020:1002-1)
1.3.6.1.4.1.25623.1.0.853156Oct 2HochopenSUSE: Security Advisory for squid (openSUSE-SU-2020:0623-1)
1.3.6.1.4.1.25623.1.0.853334Oct 2HochopenSUSE: Security Advisory for claws-mail (openSUSE-SU-2020:1139-1)
1.3.6.1.4.1.25623.1.0.853434Oct 2HochopenSUSE: Security Advisory for libxml2 (openSUSE-SU-2020:1465-1)
1.3.6.1.4.1.25623.1.0.853202Oct 2HochopenSUSE: Security Advisory for libexif (openSUSE-SU-2020:0793-1)
1.3.6.1.4.1.25623.1.0.853163Oct 2HochopenSUSE: Security Advisory for nextcloud (openSUSE-SU-2020:0670-1)
1.3.6.1.4.1.25623.1.0.853102Oct 2HochopenSUSE: Security Advisory for bluez (openSUSE-SU-2020:0479-1)
1.3.6.1.4.1.25623.1.0.853450Oct 2HochopenSUSE: Security Advisory for roundcubemail (openSUSE-SU-2020:1516-1)
1.3.6.1.4.1.25623.1.0.853112Oct 2MittelopenSUSE: Security Advisory for permissions (openSUSE-SU-2020:0511-1)
1.3.6.1.4.1.25623.1.0.853304Oct 2MittelopenSUSE: Security Advisory for tomcat (openSUSE-SU-2020:1051-1)
1.3.6.1.4.1.25623.1.0.853416Oct 2MittelopenSUSE: Security Advisory for php7 (openSUSE-SU-2020:1354-1)
1.3.6.1.4.1.25623.1.0.853430Oct 2HochopenSUSE: Security Advisory for libxml2 (openSUSE-SU-2020:1430-1)
1.3.6.1.4.1.25623.1.0.853338Oct 2HochopenSUSE: Security Advisory for MozillaFirefox (openSUSE-SU-2020:1155-1)
1.3.6.1.4.1.25623.1.0.853291Oct 2MittelopenSUSE: Security Advisory for cairo (openSUSE-SU-2020:1003-1)
1.3.6.1.4.1.25623.1.0.853290Oct 2HochopenSUSE: Security Advisory for ntp (openSUSE-SU-2020:1007-1)
1.3.6.1.4.1.25623.1.0.853301Oct 2HochopenSUSE: Security Advisory for LibVNCServer (openSUSE-SU-2020:1025-1)
1.3.6.1.4.1.25623.1.0.853100Oct 2HochopenSUSE: Security Advisory for qemu (openSUSE-SU-2020:0468-1)
1.3.6.1.4.1.25623.1.0.853447Oct 2MittelopenSUSE: Security Advisory for chromium (openSUSE-SU-2020:1499-1)
1.3.6.1.4.1.25623.1.0.853120Oct 2HochopenSUSE: Security Advisory for MozillaThunderbird (openSUSE-SU-2020:0544-1)
1.3.6.1.4.1.25623.1.0.853318Oct 2MittelopenSUSE: Security Advisory for go1.13 (openSUSE-SU-2020:1087-1)
1.3.6.1.4.1.25623.1.0.853184Oct 2HochopenSUSE: Security Advisory for libxslt (openSUSE-SU-2020:0731-1)
1.3.6.1.4.1.25623.1.0.853108Oct 2HochopenSUSE: Security Advisory for python-PyYAML (openSUSE-SU-2020:0507-1)
1.3.6.1.4.1.25623.1.0.853190Oct 2MittelopenSUSE: Security Advisory for libmspack (openSUSE-SU-2020:0746-1)
1.3.6.1.4.1.25623.1.0.853453Oct 2MittelopenSUSE: Security Advisory for rubygem-actionpack-5_1 (openSUSE-SU-2020:1533-1)
1.3.6.1.4.1.25623.1.0.853227Oct 2HochopenSUSE: Security Advisory for java-1_8_0-openj9 (openSUSE-SU-2020:0841-1)
1.3.6.1.4.1.25623.1.0.853272Oct 2HochopenSUSE: Security Advisory for MozillaThunderbird (openSUSE-SU-2020:0982-1)
1.3.6.1.4.1.25623.1.0.853454Oct 2HochopenSUSE: Security Advisory for chromium (openSUSE-SU-2020:1527-1)
1.3.6.1.4.1.25623.1.0.853407Oct 2MittelopenSUSE: Security Advisory for curl (openSUSE-SU-2020:1345-1)
1.3.6.1.4.1.25623.1.0.853229Oct 2MittelopenSUSE: Security Advisory for mozilla-nspr, (openSUSE-SU-2020:0854-1)
1.3.6.1.4.1.25623.1.0.853113Oct 2HochopenSUSE: Security Advisory for ansible (openSUSE-SU-2020:0513-1)
1.3.6.1.4.1.25623.1.0.853260Oct 2HochopenSUSE: Security Advisory for the (openSUSE-SU-2020:0935-1)
1.3.6.1.4.1.25623.1.0.853317Oct 2MittelopenSUSE: Security Advisory for tomcat (openSUSE-SU-2020:1063-1)
1.3.6.1.4.1.25623.1.0.853242Oct 2HochopenSUSE: Security Advisory for mutt (openSUSE-SU-2020:0903-1)
1.3.6.1.4.1.25623.1.0.853399Oct 2HochopenSUSE: Security Advisory for ldb, (openSUSE-SU-2020:1313-1)
1.3.6.1.4.1.25623.1.0.853332Oct 2HochopenSUSE: Security Advisory for ghostscript (openSUSE-SU-2020:1142-1)
1.3.6.1.4.1.25623.1.0.853429Oct 2HochopenSUSE: Security Advisory for slurm (openSUSE-SU-2020:1421-1)
1.3.6.1.4.1.25623.1.0.853106Oct 2HochopenSUSE: Security Advisory for MozillaFirefox (openSUSE-SU-2020:0493-1)
1.3.6.1.4.1.25623.1.0.853259Oct 2HochopenSUSE: Security Advisory for chocolate-doom (openSUSE-SU-2020:0939-1)
1.3.6.1.4.1.25623.1.0.853465Oct 2HochopenSUSE: Security Advisory for conmon, (openSUSE-SU-2020:1559-1)
1.3.6.1.4.1.25623.1.0.853322Oct 2MittelopenSUSE: Security Advisory for perl-YAML-LibYAML (openSUSE-SU-2020:1089-1)
1.3.6.1.4.1.25623.1.0.853103Oct 2MittelopenSUSE: Security Advisory for gnuhealth (openSUSE-SU-2020:0490-1)
1.3.6.1.4.1.25623.1.0.853123Oct 2HochopenSUSE: Security Advisory for freeradius-server (openSUSE-SU-2020:0542-1)
1.3.6.1.4.1.25623.1.0.853126Oct 2MittelopenSUSE: Security Advisory for freeradius-server (openSUSE-SU-2020:0553-1)
1.3.6.1.4.1.25623.1.0.853402Oct 2MittelopenSUSE: Security Advisory for chromium (openSUSE-SU-2020:1309-1)
1.3.6.1.4.1.25623.1.0.853276Oct 2HochopenSUSE: Security Advisory for openconnect (openSUSE-SU-2020:0997-1)
1.3.6.1.4.1.25623.1.0.853414Oct 2HochopenSUSE: Security Advisory for the (openSUSE-SU-2020:1379-1)
1.3.6.1.4.1.25623.1.0.853347Oct 2MittelopenSUSE: Security Advisory for go1.13 (openSUSE-SU-2020:1178-1)
1.3.6.1.4.1.25623.1.0.853207Oct 2HochopenSUSE: Security Advisory for nodejs8 (openSUSE-SU-2020:0802-1)
1.3.6.1.4.1.25623.1.0.853468Oct 2MittelopenSUSE: Security Advisory for libqt5-qtbase (openSUSE-SU-2020:1568-1)
1.3.6.1.4.1.25623.1.0.853325Oct 2MittelopenSUSE: Security Advisory for tomcat (openSUSE-SU-2020:1102-1)
1.3.6.1.4.1.25623.1.0.853239Oct 2HochopenSUSE: Security Advisory for chromium (openSUSE-SU-2020:0893-1)
1.3.6.1.4.1.25623.1.0.853144Oct 2HochopenSUSE: Security Advisory for MozillaFirefox (openSUSE-SU-2020:0621-1)
1.3.6.1.4.1.25623.1.0.853168Oct 2HochopenSUSE: Security Advisory for libvpx (openSUSE-SU-2020:0680-1)
1.3.6.1.4.1.25623.1.0.853359Oct 2HochopenSUSE: Security Advisory for perl-XML-Twig (openSUSE-SU-2020:1204-1)
1.3.6.1.4.1.25623.1.0.853231Oct 2HochopenSUSE: Security Advisory for bluez (openSUSE-SU-2020:0872-1)
1.3.6.1.4.1.25623.1.0.853316Oct 2HochopenSUSE: Security Advisory for salt (openSUSE-SU-2020:1074-1)
1.3.6.1.4.1.25623.1.0.853391Oct 2MittelopenSUSE: Security Advisory for grub2 (openSUSE-SU-2020:1282-1)
1.3.6.1.4.1.25623.1.0.853311Oct 2HochopenSUSE: Security Advisory for cacti, (openSUSE-SU-2020:1060-1)
1.3.6.1.4.1.25623.1.0.853446Oct 2HochopenSUSE: Security Advisory for libqt4 (openSUSE-SU-2020:1501-1)
1.3.6.1.4.1.25623.1.0.853309Oct 2HochopenSUSE: Security Advisory for LibVNCServer (openSUSE-SU-2020:1056-1)
1.3.6.1.4.1.25623.1.0.853470Oct 2HochopenSUSE: Security Advisory for brotli (openSUSE-SU-2020:1578-1)
1.3.6.1.4.1.25623.1.0.853146Oct 2HochopenSUSE: Security Advisory for ghostscript (openSUSE-SU-2020:0653-1)
1.3.6.1.4.1.25623.1.0.853213Oct 2MittelopenSUSE: Security Advisory for prboom-plus (openSUSE-SU-2020:0807-1)
1.3.6.1.4.1.25623.1.0.853419Oct 2MittelopenSUSE: Security Advisory for MozillaFirefox (openSUSE-SU-2020:1384-1)
1.3.6.1.4.1.25623.1.0.853283Oct 2HochopenSUSE: Security Advisory for xen (openSUSE-SU-2020:0985-1)
1.3.6.1.4.1.25623.1.0.853275Oct 2HochopenSUSE: Security Advisory for openldap2 (openSUSE-SU-2020:0976-1)
1.3.6.1.4.1.25623.1.0.853282Oct 2MittelopenSUSE: Security Advisory for slirp4netns (openSUSE-SU-2020:0994-1)
1.3.6.1.4.1.25623.1.0.853200Oct 2MittelopenSUSE: Security Advisory for ucode-intel (openSUSE-SU-2020:0791-1)
1.3.6.1.4.1.25623.1.0.853324Oct 2MittelopenSUSE: Security Advisory for go1.13 (openSUSE-SU-2020:1095-1)
1.3.6.1.4.1.25623.1.0.853150Oct 2HochopenSUSE: Security Advisory for chromium (openSUSE-SU-2020:0620-1)
1.3.6.1.4.1.25623.1.0.853270Oct 2HochopenSUSE: Security Advisory for MozillaThunderbird (openSUSE-SU-2020:0967-1)
1.3.6.1.4.1.25623.1.0.853280Oct 2MittelopenSUSE: Security Advisory for slirp4netns (openSUSE-SU-2020:0987-1)
1.3.6.1.4.1.25623.1.0.853138Oct 2MittelopenSUSE: Security Advisory for samba (openSUSE-SU-2020:0601-1)
1.3.6.1.4.1.25623.1.0.853211Oct 2HochopenSUSE: Security Advisory for libntlm (openSUSE-SU-2020:0806-1)
1.3.6.1.4.1.25623.1.0.853381Oct 2MittelopenSUSE: Security Advisory for python3 (openSUSE-SU-2020:1265-1)
1.3.6.1.4.1.25623.1.0.853206Oct 2HochopenSUSE: Security Advisory for the (openSUSE-SU-2020:0801-1)
1.3.6.1.4.1.25623.1.0.853254Oct 2MittelopenSUSE: Security Advisory for rust, (openSUSE-SU-2020:0933-1)
1.3.6.1.4.1.25623.1.0.853245Oct 2MittelopenSUSE: Security Advisory for squid (openSUSE-SU-2020:0914-1)
1.3.6.1.4.1.25623.1.0.853153Oct 2HochopenSUSE: Security Advisory for sqliteodbc (openSUSE-SU-2020:0628-1)
1.3.6.1.4.1.25623.1.0.853193Oct 2HochopenSUSE: Security Advisory for libcroco (openSUSE-SU-2020:0780-1)
1.3.6.1.4.1.25623.1.0.853223Oct 2MittelopenSUSE: Security Advisory for xmlgraphics-batik (openSUSE-SU-2020:0851-1)
1.3.6.1.4.1.25623.1.0.853328Oct 2MittelopenSUSE: Security Advisory for tomcat (openSUSE-SU-2020:1111-1)
1.3.6.1.4.1.25623.1.0.853303Oct 2HochopenSUSE: Security Advisory for cni-plugins (openSUSE-SU-2020:1049-1)
1.3.6.1.4.1.25623.1.0.853438Oct 2MittelopenSUSE: Security Advisory for openldap2 (openSUSE-SU-2020:1459-1)
1.3.6.1.4.1.25623.1.0.853357Oct 2MittelopenSUSE: Security Advisory for xen (openSUSE-SU-2020:1196-1)
1.3.6.1.4.1.25623.1.0.853169Oct 2HochopenSUSE: Security Advisory for file (openSUSE-SU-2020:0677-1)
1.3.6.1.4.1.25623.1.0.853255Oct 2HochopenSUSE: Security Advisory for live555 (openSUSE-SU-2020:0944-1)
1.3.6.1.4.1.25623.1.0.853395Oct 2MittelopenSUSE: Security Advisory for graphviz (openSUSE-SU-2020:1294-1)
1.3.6.1.4.1.25623.1.0.853432Oct 2HochopenSUSE: Security Advisory for libetpan (openSUSE-SU-2020:1454-1)
1.3.6.1.4.1.25623.1.0.853382Oct 2MittelopenSUSE: Security Advisory for dovecot23 (openSUSE-SU-2020:1262-1)
1.3.6.1.4.1.25623.1.0.853141Oct 2HochopenSUSE: Security Advisory for bouncycastle (openSUSE-SU-2020:0607-1)
1.3.6.1.4.1.25623.1.0.853192Oct 2HochopenSUSE: Security Advisory for java-11-openjdk (openSUSE-SU-2020:0757-1)
1.3.6.1.4.1.25623.1.0.853248Oct 2HochopenSUSE: Security Advisory for graphviz (openSUSE-SU-2020:0906-1)
1.3.6.1.4.1.25623.1.0.853360Oct 2HochopenSUSE: Security Advisory for MozillaThunderbird (openSUSE-SU-2020:1205-1)
1.3.6.1.4.1.25623.1.0.853226Oct 2HochopenSUSE: Security Advisory for perl (openSUSE-SU-2020:0850-1)
1.3.6.1.4.1.25623.1.0.853115Oct 2HochopenSUSE: Security Advisory for chromium (openSUSE-SU-2020:0519-1)
1.3.6.1.4.1.25623.1.0.853413Oct 2MittelopenSUSE: Security Advisory for curl (openSUSE-SU-2020:1359-1)
1.3.6.1.4.1.25623.1.0.853463Oct 2MittelopenSUSE: Security Advisory for libqt5-qtbase (openSUSE-SU-2020:1564-1)
1.3.6.1.4.1.25623.1.0.853121Oct 2HochopenSUSE: Security Advisory for the (openSUSE-SU-2020:0543-1)
1.3.6.1.4.1.25623.1.0.853182Oct 2HochopenSUSE: Security Advisory for dom4j (openSUSE-SU-2020:0719-1)
1.3.6.1.4.1.25623.1.0.853162Oct 2HochopenSUSE: Security Advisory for gstreamer-plugins-base (openSUSE-SU-2020:0678-1)
1.3.6.1.4.1.25623.1.0.853218Oct 2MittelopenSUSE: Security Advisory for file-roller (openSUSE-SU-2020:0825-1)
1.3.6.1.4.1.25623.1.0.853187Oct 2HochopenSUSE: Security Advisory for mariadb-connector-c (openSUSE-SU-2020:0738-1)
1.3.6.1.4.1.25623.1.0.853295Oct 2MittelopenSUSE: Security Advisory for mumble (openSUSE-SU-2020:1016-1)
1.3.6.1.4.1.25623.1.0.853343Oct 2MittelopenSUSE: Security Advisory for grub2 (openSUSE-SU-2020:1169-1)
1.3.6.1.4.1.25623.1.0.853385Oct 2HochopenSUSE: Security Advisory for inn (openSUSE-SU-2020:1271-1)
1.3.6.1.4.1.25623.1.0.853455Oct 2HochopenSUSE: Security Advisory for jasper (openSUSE-SU-2020:1523-1)
1.3.6.1.4.1.25623.1.0.853241Oct 2HochopenSUSE: Security Advisory for unbound (openSUSE-SU-2020:0912-1)
1.3.6.1.4.1.25623.1.0.853467Oct 2MittelopenSUSE: Security Advisory for pdns (openSUSE-SU-2020:1556-1)
1.3.6.1.4.1.25623.1.0.853117Oct 2MittelopenSUSE: Security Advisory for git (openSUSE-SU-2020:0524-1)
1.3.6.1.4.1.25623.1.0.853464Oct 2MittelopenSUSE: Security Advisory for tiff (openSUSE-SU-2020:1561-1)
1.3.6.1.4.1.25623.1.0.853327Oct 2MittelopenSUSE: Security Advisory for qemu (openSUSE-SU-2020:1108-1)
1.3.6.1.4.1.25623.1.0.853392Oct 2MittelopenSUSE: Security Advisory for xorg-x11-server (openSUSE-SU-2020:1279-1)
1.3.6.1.4.1.25623.1.0.853250Oct 2MittelopenSUSE: Security Advisory for Virtualbox (openSUSE-SU-2020:0925-1)
1.3.6.1.4.1.25623.1.0.853188Oct 2HochopenSUSE: Security Advisory for freetds (openSUSE-SU-2020:0741-1)
1.3.6.1.4.1.25623.1.0.853389Oct 2MittelopenSUSE: Security Advisory for grub2 (openSUSE-SU-2020:1280-1)
1.3.6.1.4.1.25623.1.0.853122Oct 2HochopenSUSE: Security Advisory for vlc (openSUSE-SU-2020:0545-1)
1.3.6.1.4.1.25623.1.0.853351Oct 2MittelopenSUSE: Security Advisory for libX11 (openSUSE-SU-2020:1182-1)
1.3.6.1.4.1.25623.1.0.853372Oct 2HochopenSUSE: Security Advisory for the (openSUSE-SU-2020:1236-1)
1.3.6.1.4.1.25623.1.0.853379Oct 2MittelopenSUSE: Security Advisory for libreoffice (openSUSE-SU-2020:1261-1)
1.3.6.1.4.1.25623.1.0.853104Oct 2HochopenSUSE: Security Advisory for exim (openSUSE-SU-2020:0491-1)
1.3.6.1.4.1.25623.1.0.853278Oct 2MittelopenSUSE: Security Advisory for rubygem-puma (openSUSE-SU-2020:0990-1)
1.3.6.1.4.1.25623.1.0.853232Oct 2HochopenSUSE: Security Advisory for mariadb (openSUSE-SU-2020:0870-1)
1.3.6.1.4.1.25623.1.0.853136Oct 2HochopenSUSE: Security Advisory for git (openSUSE-SU-2020:0598-1)
1.3.6.1.4.1.25623.1.0.853265Oct 2HochopenSUSE: Security Advisory for hylafax+ (openSUSE-SU-2020:0958-1)
1.3.6.1.4.1.25623.1.0.853243Oct 2HochopenSUSE: Security Advisory for mutt (openSUSE-SU-2020:0915-1)
1.3.6.1.4.1.25623.1.0.853225Oct 2HochopenSUSE: Security Advisory for chromium (openSUSE-SU-2020:0845-1)
1.3.6.1.4.1.25623.1.0.853305Oct 2HochopenSUSE: Security Advisory for cni-plugins (openSUSE-SU-2020:1050-1)
1.3.6.1.4.1.25623.1.0.853221Oct 2MittelopenSUSE: Security Advisory for php7 (openSUSE-SU-2020:0847-1)
1.3.6.1.4.1.25623.1.0.853441Oct 2MittelopenSUSE: Security Advisory for virtualbox (openSUSE-SU-2020:1486-1)
1.3.6.1.4.1.25623.1.0.853148Oct 2MittelopenSUSE: Security Advisory for python-markdown2 (openSUSE-SU-2020:0651-1)
1.3.6.1.4.1.25623.1.0.853420Oct 2MittelopenSUSE: Security Advisory for MozillaFirefox (openSUSE-SU-2020:1391-1)
1.3.6.1.4.1.25623.1.0.853171Oct 2MittelopenSUSE: Security Advisory for dpdk (openSUSE-SU-2020:0693-1)
1.3.6.1.4.1.25623.1.0.853426Oct 2MittelopenSUSE: Security Advisory for go1.14 (openSUSE-SU-2020:1407-1)
1.3.6.1.4.1.25623.1.0.853204Oct 2HochopenSUSE: Security Advisory for MozillaThunderbird (openSUSE-SU-2020:0799-1)
1.3.6.1.4.1.25623.1.0.853160Oct 2HochopenSUSE: Security Advisory for python-PyYAML (openSUSE-SU-2020:0630-1)
1.3.6.1.4.1.25623.1.0.853421Oct 2HochopenSUSE: Security Advisory for the (openSUSE-SU-2020:1382-1)
1.3.6.1.4.1.25623.1.0.853133Oct 2MittelopenSUSE: Security Advisory for resource-agents (openSUSE-SU-2020:0585-1)
1.3.6.1.4.1.25623.1.0.853307Oct 2MittelopenSUSE: Security Advisory for MozillaFirefox (openSUSE-SU-2020:1042-1)
1.3.6.1.4.1.25623.1.0.853165Oct 2MittelopenSUSE: Security Advisory for imapfilter (openSUSE-SU-2020:0673-1)
1.3.6.1.4.1.25623.1.0.853256Oct 2MittelopenSUSE: Security Advisory for python3 (openSUSE-SU-2020:0940-1)
1.3.6.1.4.1.25623.1.0.853355Oct 2HochopenSUSE: Security Advisory for MozillaFirefox (openSUSE-SU-2020:1189-1)
1.3.6.1.4.1.25623.1.0.853263Oct 2HochopenSUSE: Security Advisory for nasm (openSUSE-SU-2020:0954-1)
1.3.6.1.4.1.25623.1.0.853195Oct 2MittelopenSUSE: Security Advisory for GraphicsMagick (openSUSE-SU-2020:0779-1)
1.3.6.1.4.1.25623.1.0.853251Oct 2HochopenSUSE: Security Advisory for chocolate-doom (openSUSE-SU-2020:0928-1)
1.3.6.1.4.1.25623.1.0.853236Oct 2HochopenSUSE: Security Advisory for mercurial (openSUSE-SU-2020:0880-1)
1.3.6.1.4.1.25623.1.0.853210Oct 2MittelopenSUSE: Security Advisory for varnish (openSUSE-SU-2020:0808-1)
1.3.6.1.4.1.25623.1.0.853461Oct 2HochopenSUSE: Security Advisory for conmon, (openSUSE-SU-2020:1552-1)
1.3.6.1.4.1.25623.1.0.853335Oct 2MittelopenSUSE: Security Advisory for targetcli-fb (openSUSE-SU-2020:1144-1)
1.3.6.1.4.1.25623.1.0.853298Oct 2MittelopenSUSE: Security Advisory for ant (openSUSE-SU-2020:1022-1)
1.3.6.1.4.1.25623.1.0.853329Oct 2HochopenSUSE: Security Advisory for claws-mail (openSUSE-SU-2020:1116-1)
1.3.6.1.4.1.25623.1.0.853127Oct 2HochopenSUSE: Security Advisory for kubernetes (openSUSE-SU-2020:0554-1)
1.3.6.1.4.1.25623.1.0.853331Oct 2MittelopenSUSE: Security Advisory for libraw (openSUSE-SU-2020:1128-1)
1.3.6.1.4.1.25623.1.0.853368Oct 2MittelopenSUSE: Security Advisory for libreoffice (openSUSE-SU-2020:1222-1)
1.3.6.1.4.1.25623.1.0.853323Oct 2MittelopenSUSE: Security Advisory for perl-YAML-LibYAML (openSUSE-SU-2020:1093-1)
1.3.6.1.4.1.25623.1.0.853320Oct 2HochopenSUSE: Security Advisory for freerdp (openSUSE-SU-2020:1090-1)
1.3.6.1.4.1.25623.1.0.853174Oct 2HochopenSUSE: Security Advisory for libbsd (openSUSE-SU-2020:0679-1)
1.3.6.1.4.1.25623.1.0.853273Oct 2HochopenSUSE: Security Advisory for MozillaFirefox (openSUSE-SU-2020:0983-1)
1.3.6.1.4.1.25623.1.0.853352Oct 2MittelopenSUSE: Security Advisory for xen (openSUSE-SU-2020:1190-1)
1.3.6.1.4.1.25623.1.0.853203Oct 2MittelopenSUSE: Security Advisory for vim (openSUSE-SU-2020:0794-1)
1.3.6.1.4.1.25623.1.0.853400Oct 2MittelopenSUSE: Security Advisory for ark (openSUSE-SU-2020:1310-1)
1.3.6.1.4.1.25623.1.0.853172Oct 2MittelopenSUSE: Security Advisory for libxml2 (openSUSE-SU-2020:0681-1)
1.3.6.1.4.1.25623.1.0.853445Oct 2MittelopenSUSE: Security Advisory for perl-DBI (openSUSE-SU-2020:1502-1)
1.3.6.1.4.1.25623.1.0.853408Oct 2HochopenSUSE: Security Advisory for squid (openSUSE-SU-2020:1346-1)
1.3.6.1.4.1.25623.1.0.853130Oct 2HochopenSUSE: Security Advisory for cacti, (openSUSE-SU-2020:0558-1)
1.3.6.1.4.1.25623.1.0.853314Oct 2HochopenSUSE: Security Advisory for webkit2gtk3 (openSUSE-SU-2020:1064-1)
1.3.6.1.4.1.25623.1.0.853220Oct 2HochopenSUSE: Security Advisory for containerd, (openSUSE-SU-2020:0846-1)
1.3.6.1.4.1.25623.1.0.853363Oct 2MittelopenSUSE: Security Advisory for wireshark (openSUSE-SU-2020:1199-1)
1.3.6.1.4.1.25623.1.0.853433Oct 2HochopenSUSE: Security Advisory for lilypond (openSUSE-SU-2020:1453-1)
1.3.6.1.4.1.25623.1.0.853140Oct 2HochopenSUSE: Security Advisory for squid (openSUSE-SU-2020:0606-1)
1.3.6.1.4.1.25623.1.0.853247Oct 2HochopenSUSE: Security Advisory for tomcat (openSUSE-SU-2020:0911-1)
1.3.6.1.4.1.25623.1.0.853374Oct 2MittelopenSUSE: Security Advisory for postgresql12 (openSUSE-SU-2020:1243-1)
1.3.6.1.4.1.25623.1.0.853315Oct 2MittelopenSUSE: Security Advisory for vino (openSUSE-SU-2020:1071-1)
1.3.6.1.4.1.25623.1.0.853415Oct 2MittelopenSUSE: Security Advisory for xorg-x11-server (openSUSE-SU-2020:1374-1)
1.3.6.1.4.1.25623.1.0.853189Oct 2HochopenSUSE: Security Advisory for trousers (openSUSE-SU-2020:0744-1)
1.3.6.1.4.1.25623.1.0.853137Oct 2HochopenSUSE: Security Advisory for xen (openSUSE-SU-2020:0599-1)
1.3.6.1.4.1.25623.1.0.853289Oct 2HochopenSUSE: Security Advisory for google-compute-engine (openSUSE-SU-2020:1014-1)
1.3.6.1.4.1.25623.1.0.853145Oct 2HochopenSUSE: Security Advisory for webkit2gtk3 (openSUSE-SU-2020:0646-1)
1.3.6.1.4.1.25623.1.0.853373Oct 2MittelopenSUSE: Security Advisory for postgresql12 (openSUSE-SU-2020:1244-1)
1.3.6.1.4.1.25623.1.0.853375Oct 2MittelopenSUSE: Security Advisory for python (openSUSE-SU-2020:1257-1)
1.3.6.1.4.1.25623.1.0.853406Oct 2MittelopenSUSE: Security Advisory for freerdp (openSUSE-SU-2020:1332-1)
1.3.6.1.4.1.25623.1.0.853339Oct 2HochopenSUSE: Security Advisory for the (openSUSE-SU-2020:1153-1)
1.3.6.1.4.1.25623.1.0.853337Oct 2HochopenSUSE: Security Advisory for MozillaFirefox (openSUSE-SU-2020:1147-1)
1.3.6.1.4.1.25623.1.0.853390Oct 2HochopenSUSE: Security Advisory for apache2 (openSUSE-SU-2020:1285-1)
1.3.6.1.4.1.25623.1.0.853306Oct 2HochopenSUSE: Security Advisory for singularity (openSUSE-SU-2020:1037-1)
1.3.6.1.4.1.25623.1.0.853422Oct 2MittelopenSUSE: Security Advisory for MozillaThunderbird (openSUSE-SU-2020:1383-1)
1.3.6.1.4.1.25623.1.0.853143Oct 2HochopenSUSE: Security Advisory for LibVNCServer (openSUSE-SU-2020:0624-1)
1.3.6.1.4.1.25623.1.0.853219Oct 2MittelopenSUSE: Security Advisory for rmt-server (openSUSE-SU-2020:0836-1)
1.3.6.1.4.1.25623.1.0.853105Oct 2HochopenSUSE: Security Advisory for ceph (openSUSE-SU-2020:0494-1)
1.3.6.1.4.1.25623.1.0.853238Oct 2HochopenSUSE: Security Advisory for chromium (openSUSE-SU-2020:0887-1)
1.3.6.1.4.1.25623.1.0.853196Oct 2MittelopenSUSE: Security Advisory for libxml2 (openSUSE-SU-2020:0781-1)
1.3.6.1.4.1.25623.1.0.853134Oct 2MittelopenSUSE: Security Advisory for python-typed-ast (openSUSE-SU-2020:0567-1)
1.3.6.1.4.1.25623.1.0.853167Oct 2MittelopenSUSE: Security Advisory for python (openSUSE-SU-2020:0696-1)
1.3.6.1.4.1.25623.1.0.853345Oct 2MittelopenSUSE: Security Advisory for libX11 (openSUSE-SU-2020:1164-1)
1.3.6.1.4.1.25623.1.0.853336Oct 2HochopenSUSE: Security Advisory for ghostscript (openSUSE-SU-2020:1146-1)
1.3.6.1.4.1.25623.1.0.853423Oct 2MittelopenSUSE: Security Advisory for python-Flask-Cors (openSUSE-SU-2020:1393-1)
1.3.6.1.4.1.25623.1.0.853437Oct 2MittelopenSUSE: Security Advisory for libvirt (openSUSE-SU-2020:1455-1)
1.3.6.1.4.1.25623.1.0.853186Oct 2MittelopenSUSE: Security Advisory for jasper (openSUSE-SU-2020:0734-1)
1.3.6.1.4.1.25623.1.0.853448Oct 2MittelopenSUSE: Security Advisory for virtualbox (openSUSE-SU-2020:1511-1)
1.3.6.1.4.1.25623.1.0.853164Oct 2MittelopenSUSE: Security Advisory for openexr (openSUSE-SU-2020:0682-1)
1.3.6.1.4.1.25623.1.0.853267Oct 2HochopenSUSE: Security Advisory for openldap2 (openSUSE-SU-2020:0956-1)
1.3.6.1.4.1.25623.1.0.853119Oct 2HochopenSUSE: Security Advisory for chromium (openSUSE-SU-2020:0541-1)
1.3.6.1.4.1.25623.1.0.853281Oct 2MittelopenSUSE: Security Advisory for rubygem-puma (openSUSE-SU-2020:1001-1)
1.3.6.1.4.1.25623.1.0.853353Oct 2HochopenSUSE: Security Advisory for java-11-openjdk (openSUSE-SU-2020:1191-1)
1.3.6.1.4.1.25623.1.0.853234Oct 2HochopenSUSE: Security Advisory for graphviz (openSUSE-SU-2020:0876-1)
1.3.6.1.4.1.25623.1.0.853296Oct 2HochopenSUSE: Security Advisory for MozillaFirefox (openSUSE-SU-2020:1017-1)
1.3.6.1.4.1.25623.1.0.853253Oct 2HochopenSUSE: Security Advisory for ntp (openSUSE-SU-2020:0934-1)
1.3.6.1.4.1.25623.1.0.853412Oct 2HochopenSUSE: Security Advisory for squid (openSUSE-SU-2020:1369-1)
1.3.6.1.4.1.25623.1.0.144612Oct 2HochLiferay Portal < 7.3.3 DoS Vulnerability
1.3.6.1.4.1.25623.1.0.144311Oct 2HochLiferay Portal 7.x <= 7.1.3, 7.2.x <= 7.2.1, 7.3.x < 7.3.2 Multiple Vulnerabilities
1.3.6.1.4.1.25623.1.0.144310Oct 2HochLiferay Portal <= 7.1.3, 7.2.x <= 7.2.1 Multiple Vulnerabilities
1.3.6.1.4.1.25623.1.0.144673Oct 2MittelLiferay Portal < 7.3.1 Information Disclosure Vulnerability
1.3.6.1.4.1.25623.1.0.144513Oct 2MittelLiferay Portal 7.3.2 DoS Vulnerability
1.3.6.1.4.1.25623.1.0.143825Oct 2MittelphpList < 3.5.3 XSS Vulnerability
1.3.6.1.4.1.25623.1.0.113719Oct 2HochphpList < 3.5.5 Multiple Vulnerabilities
1.3.6.1.4.1.25623.1.0.113698Oct 2MittelphpList < 3.5.4 XSS Vulnerability
1.3.6.1.4.1.25623.1.0.113693Oct 2HochCherokee Web Server <= 1.2.104 Multiple Vulnerabilities
1.3.6.1.4.1.25623.1.0.144328Oct 2MittelCherokee Web Server 0.4.27 <= 1.2.104 DoS Vulnerability
1.3.6.1.4.1.25623.1.0.108761Oct 2SonstigeComposer composer.lock / composer.json Accessible
1.3.6.1.4.1.25623.1.0.143871Oct 2MittelMailman < 2.1.31 Content Injection Vulnerability
1.3.6.1.4.1.25623.1.0.143773Oct 2MittelMailman 2.x < 2.1.30 XSS Vulnerability
1.3.6.1.4.1.25623.1.0.144173Oct 2MittelMailman < 2.1.33 Content Injection Vulnerability
1.3.6.1.4.1.25623.1.0.144380Oct 2MittelAvaya IP Office 10.x < 10.1.0.8, 11.0 < 11.0.4.3 Information Disclosure Vulnerability
1.3.6.1.4.1.25623.1.0.144091Oct 2MittelAvaya IP Office 9.x < 10.1.0.8, 11.0 < 11.0.4.3 Information Disclosure Vulnerability
1.3.6.1.4.1.25623.1.0.108826Oct 2MittellwIP TCP/IP Stack DNS Resolver <= 1.4.1 Cache-Poisoning Attack Vulnerability
1.3.6.1.4.1.25623.1.0.144162Oct 2HochHP Printers Multiple Vulnerabilities - Ripple20 (HPSBPI03666)
1.3.6.1.4.1.25623.1.0.144569Oct 2HochXWiki < 11.10.5, 12.x < 12.2.1 RCE Vulnerability
1.3.6.1.4.1.25623.1.0.815589Oct 2HochMicrosoft PowerPoint 2013 Service Pack 1 RCE Vulnerability (KB4484226)
1.3.6.1.4.1.25623.1.0.815584Oct 2HochMicrosoft Word 2010 Service Pack 2 Remote Code Execution Vulnerabilities (KB4484295)
1.3.6.1.4.1.25623.1.0.817410Oct 2HochMicrosoft Access 2013 Service Pack 1 Remote Code Execution Vulnerability (KB4484366)
1.3.6.1.4.1.25623.1.0.817324Oct 2HochMicrosoft .NET Framework Multiple Vulnerabilities (KB4569745)
1.3.6.1.4.1.25623.1.0.817146Oct 2HochMicrosoft Windows Multiple Vulnerabilities (KB4561616)
1.3.6.1.4.1.25623.1.0.816878Oct 2HochMicrosoft Outlook 2016 Remote Code Execution Vulnerability (KB4484274)
1.3.6.1.4.1.25623.1.0.816893Oct 2HochMicrosoft Office 365 (2016 Click-to-Run) Autodesk FBX Vulnerabilities-Apr20
1.3.6.1.4.1.25623.1.0.817112Oct 2Mittel.NET Core DoS Vulnerability-01 (May 2020)